<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'az', version '2.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'quraşdırılmaq üzrədir';
$string['action'] = 'Əməliyyat';
$string['actions'] = 'Əməliyyatlar';
$string['active'] = 'Fəal';
$string['activeusers'] = 'Fəal istifadəçilər';
$string['activities'] = 'Çalışmalar';
$string['activities_help'] = 'Forum, viktorina və Wiki kimi elementləri kursa interaktiv məzmun daxil etməyə imkan verir.';
$string['activity'] = 'Çalışma';
$string['activityclipboard'] = 'Elementin yerinin dəyişdirilməsi: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Bağışlayın, bu çalışma hal-hazırda gizlədilib';
$string['activitymodule'] = 'Çalışma modulu';
$string['activitymodules'] = 'Çalışma modulları';
$string['activityreport'] = 'Çalışma hesabatı';
$string['activityreports'] = 'Çalışma hesabatları';
$string['activityselect'] = 'Başqa yerə köçürüləcək çalışmanı seçin';
$string['activitysince'] = '{$a} ilə başlayan çalışma';
$string['activityweighted'] = 'Hər istifadəçinin çalışması';
$string['add'] = 'Əlavə edin';
$string['addactivity'] = 'Çalışma əlavə edin...';
$string['addadmin'] = 'İnzibatçı əlavə edin';
$string['addblock'] = 'Blok əlavə edin';
$string['addcomment'] = 'Şərh əlavə edin';
$string['addcountertousername'] = 'İstifadəçi adına rəqəm əlavə etməklə istifadəçi yaradın';
$string['addcreator'] = 'Kursun yaradıcısını əlavə edin';
$string['adddots'] = 'Əlavə edin...';
$string['added'] = '{$a} əlavə edildi';
$string['addedrecip'] = '{$a} yeni alıcı əlavə edildi';
$string['addedrecips'] = '{$a} yeni alıcılar əlavə edildilər';
$string['addedtogroup'] = '"{$a}" qrupuna əlavə edildi';
$string['addedtogroupnot'] = '"{$a}" qrupuna əlavə edilmədi';
$string['addedtogroupnotenrolled'] = '"{$a}" qrupuna əlavə edilmədi, çünki kursda qeydiyyatdan keçməyib';
$string['addinganew'] = 'Yeni {$a} əlavə edilir';
$string['addinganewto'] = 'Yeni {$a->to}, {$a->what} tərkibinə əlavə edilir';
$string['addingdatatoexisting'] = 'Verilənlərin mövcud olana əlavə edilməsi';
$string['addnewcategory'] = 'Yeni kateqoriya əlavə edin';
$string['addnewcourse'] = 'Yeni kurs əlavə edin';
$string['addnewuser'] = 'Yeni istifadəçi əlavə edin';
$string['addnousersrecip'] = 'Bu "{$a}" alıcılar siyahısına icazəsi olmayan istifadəçiləri əlavə edin';
$string['addresource'] = 'Resurs əlavə edin...';
$string['address'] = 'Ünvan';
$string['addstudent'] = 'Tələbə əlavə edin';
$string['addsubcategory'] = 'Altkateqoriya əlavə et';
$string['addteacher'] = 'Müəllim əlavə edin';
$string['admin'] = 'İnzibatçı';
$string['adminhelpaddnewuser'] = 'Əl ilə yeni istifadəçi hesabı yaratmaq üçün';
$string['adminhelpassignadmins'] = 'İnzibatçılar saytda nə istəsələr edə bilərlər və hər yerə daxil ola bilərlər';
$string['adminhelpassigncreators'] = 'Kursun yaradıcıları yeni kurslar yarada bilər';
$string['adminhelpassignsiteroles'] = 'Müəyyən sayt rollarını xüsusi istifadəçilərə tətbiq edin';
$string['adminhelpassignstudents'] = 'Kursa keçin və inzibatçı menyusundan tələbələr əlavə edin';
$string['adminhelpauthentication'] = 'Siz daxili istifadəçi hesabından və ya xarici verilənlər bazasından istifadə edə bilərsiniz';
$string['adminhelpbackup'] = 'Avtomatik ehtiyyat nüsxələr yaradılması və onların planlaşdırılmasını ayarlayın';
$string['adminhelpconfiguration'] = 'Saytın necə görünməsini və necə işləməsini ayarlayın';
$string['adminhelpconfigvariables'] = 'Saytın əsas əmliyyatlarına təsir edən dəyişənləri tənzimləyin';
$string['adminhelpcourses'] = 'Kursları, kateqoriyaları və şəxslərin oraya girişini müəyyənləşdirin, gözləmədə olan kurslara düzəliş edin';
$string['adminhelpeditorsettings'] = 'HTML redaktoru üçün əsas ayarları təyin edin';
$string['adminhelpedituser'] = 'İstifadəçi hesabları siyahısına nəzər salın və istədiyinizə düzəliş edin';
$string['adminhelpenvironment'] = 'Serverinizn cari və gələcək quraşdırma tələblərə nə dərəcədə cavab verdiyini yoxlayın';
$string['adminhelpfailurelogs'] = 'Uğursuz girişlər jurnalına baxış';
$string['adminhelphealthcenter'] = 'Saytın probleminin avtomatik təyin edilməsi';
$string['adminhelplanguage'] = 'Cari dil paketinin yoxlanması və ona düzəliş edilməsi üçün';
$string['adminhelplogs'] = 'Bu saytdakı bütün çalışmaların jurnallarına baxış';
$string['adminhelpmanageblocks'] = 'Quraşdırılmış bloklar və onların ayarlarını idarə edin';
$string['adminhelpmanagedatabase'] = 'Verilənlər bazasına birbaşa giriş (diqqətli olun!)';
$string['adminhelpmanagefilters'] = 'Mətn süzgəcləri və onlarla əlaqəli ayarları seçin';
$string['adminhelpmanagemodules'] = 'Quraşdırılmış modulları və onların ayarlarını idarə edin';
$string['adminhelpmanageroles'] = 'İstifadəçilərə təyin edilə biləcək rolları yaradın və müəyyən edin';
$string['adminhelpmymoodle'] = 'İstifadəçilər üçün "Mənim Moodle bloklarım" bölməsini tənzimləyin';
$string['adminhelpreports'] = 'Saytın səviyyə hesabatları';
$string['adminhelpsitefiles'] = 'Əsas faylların nəşri və ya xarici etiyyat nüsxələrin yüklənməsi üçün';
$string['adminhelpsitesettings'] = 'Saytın birinci səhifəsinin görünüşünü təyin edin';
$string['adminhelpstickyblocks'] = 'Bütün Moodle səhifələrində bərkidilmiş blokları quraşdırın';
$string['adminhelpthemes'] = 'Saytın necə görünəcəyini seçin (rəng, şrift və s.)';
$string['adminhelpuploadusers'] = 'Yeni istifadəçi hesablarını mətn faylından idxal edin';
$string['adminhelpusers'] = 'İstifadəçilərinizi müəyyən edin və kimliyini təyin edin';
$string['adminhelpxmldbeditor'] = 'XMLDB fayllarına düzəliş üçün interfeys. Yalnız tərtibatçılar üçün.';
$string['administration'] = 'İnzibatçı';
$string['administrationsite'] = 'Sayt inzibatçısı';
$string['administrator'] = 'İnzibatçı';
$string['administratordescription'] = 'İnzibatçılar adətən saytda və bütün kurslarda nə istəsələr edə bilirlər.';
$string['administrators'] = 'İnzibatçılar';
$string['administratorsall'] = 'Bütün inzibatçılar';
$string['administratorsandteachers'] = 'İnzibatçılar və müəllimlər';
$string['advanced'] = 'Əlavə';
$string['advancedfilter'] = 'Əlavə axtarış';
$string['advancedsettings'] = 'Əlavə ayarlar';
$string['again'] = 'yenidən';
$string['aimid'] = 'AIM ID';
$string['ajaxno'] = 'Xeyr: Vebin əsas imkanlarından istifadə et';
$string['ajaxuse'] = 'AJAX və Javascript';
$string['ajaxyes'] = 'Bəli: Vebin əlavə imkanlarından istifadə et';
$string['all'] = 'Hamısı';
$string['allactions'] = 'Bütün əməllər';
$string['allactivities'] = 'Bütün çalışmalar';
$string['allchanges'] = 'Bütün dəyişikliklər';
$string['alldays'] = 'Bütün günlər';
$string['allfieldsrequired'] = 'Bütün sahələr doldurulmalıdır';
$string['allfiles'] = 'Bütün fayllar';
$string['allgroups'] = 'Bütün qruplar';
$string['alllogs'] = 'Bütün jurnallar';
$string['allmods'] = '{$a} hamısı';
$string['allow'] = 'İcazə verin';
$string['allowinternal'] = 'Həmçinin daxili üsullara icazə verin';
$string['allownone'] = 'Heç birinə icazə verməyin';
$string['allownot'] = 'İcazə verməyin';
$string['allparticipants'] = 'Bütün iştirakçılar';
$string['allteachers'] = 'Bütün müəllimlər';
$string['alphanumerical'] = 'Ancaq hərf, rəqəm, defis (-) və nəqtədən (.) ibarət ola bilər';
$string['alreadyconfirmed'] = 'Qeydiyyat artıq təsdiq edilib';
$string['always'] = 'Həmişə';
$string['and'] = '{$a->one} və {$a->two}';
$string['answer'] = 'Cavab';
$string['any'] = 'İstənilən';
$string['approve'] = 'Təsdiq edin';
$string['areyousuretorestorethis'] = 'Davam etmək istəyirsiniz?';
$string['areyousuretorestorethisinfo'] = 'Sonra Siz, bu ehtiyyat nüsxənin mövcud kursa əlavə edilməsini və ya tamamilə yeni bir kurs yaradılmasını seçə bilərsiniz.';
$string['asc'] = 'Artan ardıcıllıqla';
$string['assessment'] = 'Qiymətləndirmə';
$string['assignadmins'] = 'İnzibatçı təyin edin';
$string['assigncreators'] = 'Kursun yaradıcılarını təyin edin';
$string['assignsiteroles'] = 'Qlobal rolları təyin edin';
$string['authenticateduser'] = 'Kimliyi müəyyən olunmuş istifadəçilər';
$string['authenticateduserdescription'] = 'Sistemə daxil olan bütün istifadəçilər';
$string['authentication'] = 'Kimlik doğrulaması';
$string['authenticationplugins'] = 'Kimlik doğrulaması əlavələri';
$string['autosubscribe'] = 'Foruma avtomatik abunə olmaq';
$string['autosubscribeno'] = 'Xeyr: məni foruma avtomatik abunə abunə etmə';
$string['autosubscribeyes'] = 'Bəli: mən məlumat göndərəndə məni avtomatik olaraq bu foruma abunə edin';
$string['availability'] = 'Əlçatımlıq';
$string['availability_help'] = 'Bu parametr təyin edir ki, kurs kursların siyahısında görünəcək ya yox. Müəllim və administratorlardan başqa digər istifadəçilər kursa daxil ola bilməyəcək';
$string['availablecourses'] = 'Əlçatan kurslar';
$string['back'] = 'Geriyə';
$string['backto'] = '{$a} qayıdın';
$string['backtocourselisting'] = 'Kursların siyahısına qayıdın';
$string['backtopageyouwereon'] = 'Olduğunuz səhifəyə geri qayıdın';
$string['backtoparticipants'] = 'İştirakçıların siyahısına qayıt';
$string['backup'] = 'Ehtiyyat nüsxə';
$string['backupactivehelp'] = 'Ehtiyyat nüsxələrin avtomatik yaradılmasını və ya yaradılmamasını seçin';
$string['backupcancelled'] = 'Ehtiyyat nüsxə yaradılmasından imtina edildi';
$string['backupcoursefileshelp'] = 'İcazə verilərsə, kursun fayllarının ehtiyyat nüsxəsi avtomatik yaradılacaqdır.';
$string['backupdate'] = 'Ehtiyyat nüsxənin yaradılma tarixi';
$string['backupdatenew'] = '&nbsp; {$a->TAG} indi {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} idi {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Ehtiyyat nüzxənin təfərrüatları';
$string['backupexecuteathelp'] = 'Ehtiyyat nüsxələrin avtomatik yaradılacağı vaxtı seçin.';
$string['backupfailed'] = 'Bəzi kurslarınız saxlanılmadı!!';
$string['backupfilename'] = 'ehtiyyat nüsxə';
$string['backupfinished'] = 'Ehtiyyat nüsxə yaradılması uğurla başa çatdı';
$string['backupfromthissite'] = 'Ehtiyyat nüsxə bu saytda yaradılıb?';
$string['backupgradebookhistoryhelp'] = 'Əgər parametr qoşulubsa qiymət kitabçası avtomatik ehtiyyat nüsxəyə əlavə ediləcək. Nəzərə alın ki, bunun işləməsi üçün qiymət kitabçası serverin ayarlarının (disablegradehistory parametri) sazlanması zamanı qoşulmuş olmalıdır.';
$string['backupincludemoduleshelp'] = 'Avtomatlaşdırılmış ehtiyyat nüsxələmədə kurs modullarına istifadəçi verilənlərinin daxilib edilib edilməməsini seçin';
$string['backupincludemoduleuserdatahelp'] = 'Avtomatlaşdırılmış ehtiyyat nüsxələmədə modula istifadəçi verilənlərinin daxilib edilib edilməməsini seçin';
$string['backupkeephelp'] = 'Siz, hər kurs üçün hansı sayda rezerv kopiyaların yadda saxlanmasını istəyirsiniz? (köhnə kopiyalar avtomatik olaraq silinəcək)';
$string['backuplogdetailed'] = 'Təfərrüatlı icra olunma jurnalı';
$string['backuploglaststatus'] = 'Sonuncu icra olunma jurnalı';
$string['backupmissinguserinfoperms'] = 'Qeyd: Bu ehtiyyat nüsxədə istifadəçi verilənləri yoxdur. Məşq və Seminar çalışmaları bu ehtiyyat nüsxəyə əlavə edilməyəcək, belə ki, bu modullar bu növ ehtiyyat nüsxələmə ilə uyğun deyil.';
$string['backupnext'] = 'Növbəti ehtiyyat nüsxə';
$string['backupnonisowarning'] = 'Diqqət! Bu rezerv kopiya Moodlenin qeyri-yunikod versiyasında (1.6-dək versiya) yaradılıb. . Əgər bu rezerv kopiyada İSO-8859 standartından fərqli simvollar varsa (məsələn, rus), əgər Siz, onları Moodlenin bu Yunikod versiyasında bərpa etmək  istəyirsinizsə bu mətnlər ZƏDƏLƏNƏ bilər. Arxivlərin bərpa edilməsi haqqında daha ətraflı məlumat almaq üçün bax: <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a>';
$string['backuporiginalname'] = 'Ehtiyyat nüsxənin adı';
$string['backuproleassignments'] = 'Bu rollar üçün rol təyin etmələrinin ehtiyyat nüsxəsini saxlayın';
$string['backupsavetohelp'] = 'Rezerv kopiya fayllarının saxlanacağı kataloqun tam yolunu göstərin<br />(kopiyaların da kursların olduğu yerdə saxlanması üçün boş saxlayın)';
$string['backupsitefileshelp'] = 'Aktiv edilərsə, kursda istifadə eilmiş sayt faylları avtomatlaşdırılmış ehtiyyat nüsxələmələrə əlavə ediləcəklər';
$string['backuptakealook'] = 'Ehtiyyat nüsxə jurnallarına burada baxın: {$a}';
$string['backupuserfileshelp'] = 'İstifadəçi fayllarının (məsələn, profil şəkilləri) avtomatlaşdırılmış ehtiyyat nüsxələməyə əlavə edilib edilməyəcəyini seçin';
$string['backupversion'] = 'Ehtiyyat nüsxələmə versiyası';
$string['block'] = 'Blok';
$string['blockconfiga'] = '{$a} bloku tənzimlənir';
$string['blockconfigbad'] = 'Bu blok düzgün icra olunmayıb, ona görə də tənzimləmə interfeysini təmin edə bilmir.';
$string['blockdeleteconfirm'] = 'Siz, "{$a}" blokunu tamamilə silmək istəyirsiniz. Bu zaman verilənlər bazsından bu blokla əlaqəli bütün məlumatlar silinəcək. Siz davam etmək istədiyinizə əminsiniz?';
$string['blockdeletefiles'] = '"{$a->block}" bloku ila əlaqəli bütün məlumatlar verilənlər bazsından silindi. Silinməni tam başa çatdırmaq üçün (blokun yenidən özünü bərpa etməsinin qarşısını almaq üçün), Siz serverdən bu kataloqu silməlisiniz:{$a->directory}';
$string['blocks'] = 'Bloklar';
$string['blocksaddedit'] = 'Bloklar əlavə edin və onlara düzəliş edin';
$string['blockseditoff'] = 'Bloklara düzəliş edilməsini söndürün';
$string['blocksediton'] = 'Bloklara düzəliş edilməsini açın';
$string['blocksetup'] = 'Blok cədvəllərinin ayarlanması';
$string['blocksuccess'] = '{$a} cədvəlləri düzgün qurulub';
$string['brief'] = 'Qısa';
$string['bycourseorder'] = 'Kurslar ardıcıl olaraq';
$string['byname'] = '{$a} dan';
$string['bypassed'] = 'Keçilib';
$string['cachecontrols'] = 'Keş idarəetmə';
$string['cancel'] = 'İmtina et';
$string['cancelled'] = 'İmtina edildi';
$string['categories'] = 'Kurs kateqoriyaları';
$string['category'] = 'Kateqoriya';
$string['category_help'] = 'BU parametr Kursun kurslar siyahısında görünə biləcəyi kateqoriyanı təyin edir';
$string['categoryadded'] = '\'{$a}\' kateqoriyası əlavə edildi';
$string['categorycontents'] = 'Altkateqoriyalar və kurslar';
$string['categorycurrentcontents'] = '{$a} məzmunu';
$string['categorydeleted'] = '\'{$a}\' kateqoriyası silinib';
$string['categoryduplicate'] = '\'{$a}\' adlı kateqoriya artıq mövcuddur';
$string['categorymodifiedcancel'] = 'Kateqoriya dəyişdirilib! Xahiş edirik, əməliyyatı dayandırın və yenidən cəhd edin.';
$string['categoryname'] = 'Kateqoriyanın adı';
$string['categoryupdated'] = '\'{$a}\' kateqoriyası yeniləndi';
$string['changedpassword'] = 'Dəyişdirilmiş şifrə';
$string['changepassword'] = 'Şifrəni dəyişdirin';
$string['changessaved'] = 'Dəyişikliklər saxlanıldı';
$string['check'] = 'Seçin';
$string['checkall'] = 'Hamısını seçin';
$string['checkingbackup'] = 'Ehtiyyat nüsxə yoxlanılır';
$string['checkingcourse'] = 'Kurs yoxlanılır';
$string['checkingforbbexport'] = 'BlackBoard ixracı yoxlanılır';
$string['checkinginstances'] = 'Nümunələr yoxlanılır';
$string['checkingsections'] = 'Bölmələr yoxlanılır';
$string['checklanguage'] = 'Dili seçin';
$string['checknone'] = 'Heç nə seçməyin';
$string['childcoursenotfound'] = 'Törəmə kurs tapılmadı!';
$string['childcourses'] = 'Törəmə kurslar';
$string['choose'] = 'Seçin';
$string['choosecourse'] = 'Kursu seçin';
$string['choosedots'] = 'Seçin...';
$string['chooselivelogs'] = 'Və ya cari çalışmaya baxın';
$string['chooselogs'] = 'Görmək istədiyiniz loqları seçin';
$string['choosereportfilter'] = 'Hesabat üçün filtr seçin';
$string['choosetheme'] = 'Temanı seçin';
$string['chooseuser'] = 'İstifadəçi seç';
$string['city'] = 'Şəhər';
$string['clambroken'] = 'Administrator yüklənən faylların virusa yoxlanması rejimini qoşub, lakin nəyi isə düzgün qurmayıb. <br /> Sizin faylınız yüklənmədi. Administrator bu problem haqqında xəbərdar edilib.<br />Faylı daha sonra yükləməyə çalışın.';
$string['clamdeletedfile'] = 'Fayl silindi';
$string['clamdeletedfilefailed'] = 'Fayl silinə bilməz';
$string['clamemailsubject'] = '{$a} ::Clam AV antivirusunun xəbərdarlığı';
$string['clamfailed'] = 'Clam AV icra edilmədi. Səhv haqqında aşağıdakı məlumat qaytarıldı:"{$a}". Aşağıda Clam məlumatı verilib:';
$string['clamlost'] = 'Moodle elə sazlanıb ki, Faylları yükləyən zaman Clam işə düşür, lakin Clam AV  üçün göstərilən ({$a}) yol düzgün deyil.';
$string['clamlostandactinglikevirus'] = 'Əlavə olaraq sistem elə sazlanıb ki, əgər Clam icra olunmursa, bütün fayllar virus hesab edilir. Bu isə o deməkdir ki, siz səhvi düzəltməyincfə tələbələr fayl yükləyə bilməyəcəklər.';
$string['clammovedfile'] = 'Fayl, Sizin göstərdiyiniz karantin papkasına göndərilib, onun yeni yolu - "{$a}"';
$string['clammovedfilebasic'] = 'Fayl karantin papkasına göndərilib';
$string['clamquarantinedirfailed'] = 'Faylı göstərlən "{$a}" karantin papkasına göndərmək mümkün deyil. Siz, bunu düzəltməlisiniz, əks halda viruslu fayllar silinəcək.';
$string['clamunknownerror'] = 'Clam AV -də naməlum səhv';
$string['cleaningtempdata'] = 'Müvəqqəti verilənlərin silinməsi';
$string['clear'] = 'Sil';
$string['clickhelpiconformoreinfo'] = '... davam... Məqaləni tam oxumaq üçün köməkçi düyməni sıxın.';
$string['clickhere'] = 'Buraya sıxın';
$string['clicktochange'] = 'Dəyişikliklər etmək üçün sıxın';
$string['clicktochangeinbrackets'] = '{$a} (dəyişmək üçün vurun)';
$string['clicktohideshow'] = 'Genişləndirmək və ya gizlətmək üçün sıxın';
$string['closewindow'] = 'Bu pəncərəni bağlayın';
$string['collapseall'] = 'Hamısını içərisinə yığın';
$string['commentincontext'] = 'Kontekstdə bu şərhi tap';
$string['comments'] = 'Şərhlər';
$string['commentsnotenabled'] = 'Şərh qoymaq imkanı söndürülüb';
$string['commentsrequirelogin'] = 'Şərhlərə baxmaq üçün sistemə daxil olmaq lazımdır';
$string['comparelanguage'] = 'Cari dili müqayisə edin və ona düzəliş edin';
$string['complete'] = 'Tamamlayın';
$string['completereport'] = 'Tam hesabat';
$string['configuration'] = 'Tənzimləmə';
$string['confirm'] = 'Təsdiq et=din';
$string['confirmcheckfull'] = '{$a} təsdiq etmək istədiyinizə tam əminsiniz?';
$string['confirmed'] = 'Qeydiyyatınız təsdiq edildi';
$string['confirmednot'] = 'Qeydiyyat təsdiq edilmədi';
$string['content'] = 'Məzmun';
$string['continue'] = 'Davam et';
$string['continuetocourse'] = 'Kursunuza daxil olmaq üçün buraya sıxın';
$string['convertingwikitomarkdown'] = 'wiki nişanını Markdown-a çevir';
$string['cookiesenabled'] = 'Sizin brauzerdə cookies qəbul etməyə icazə olmalıdır';
$string['cookiesenabled_help'] = 'Saytda iki cookies istifadə edilir:

Birinci tip, "MoodleSession", vacibdir. Siz, hər dəfə istifadəçi adı və parolu daxil etmədən fasiləsiz olaraq səhifədən səhifəyə keçmək üçün bu  tip cookieslərin qəbul edilməsinə icazə verməlisiniz. Sistemdən çıxarkən və ya brauzeri bağlayarkən bu cookieslər silinir (brauzerdən də, serverdən də).
İkinci tip, "MoodleID", rahatlıq üçün lazımdır. Bu tip cookiesdə brauzerdə login haqda məlumatlar yadda saxlanılır. Bu o deməkdir ki, sayta növbəti dəfə daxil olarkən, "Login" sahəsi yazılmış olacaq. Bu tip cookiesləri qadağan etmək olar, onda hər dəfə sistemə daxil olarkən nəinki parolu, logini də yenidən yazmaq lazım gələcək.';
$string['cookiesnotenabled'] = 'Təəssüf ki, sizin brauzerdə cookies qəbul etməyə icazə yoxdur';
$string['copy'] = 'köçür';
$string['copyasnoun'] = 'kopiya';
$string['copyingcoursefiles'] = 'Kursun fayllarının köçürülməsi';
$string['copyingsitefiles'] = 'Kursda istifadə edilən sayt fayllarının köçürülməsi';
$string['copyinguserfiles'] = 'İstifadəçi fayllarının köçürülməsi';
$string['copyingzipfile'] = 'ZİP faylların köçürülməsi';
$string['copyrightnotice'] = 'Müəlliflik hüququ barədə qeyd';
$string['coresystem'] = 'Sistem';
$string['cost'] = 'Qiyməti';
$string['costdefault'] = 'Susmmaya görə qiymət';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Ölkə';
$string['course'] = 'Kurs';
$string['courseadministration'] = 'Kursun idarə edilməsi';
$string['courseapprovedemail'] = '{$a->name} kursunu yaratmaq üçün sorğunuz təsdiq edildi və indi sizə {$a->teacher} rolu verildi.Yeni kursunuza keçmək üçün {$a->url} keçidindən istifadə edin.';
$string['courseapprovedemail2'] = '{$a->name} kursunu yaratmaq üçün sorğunuz təsdiq edildi.Yeni kursunuza keçmək üçün {$a->url} keçidindən istifadə edin.';
$string['courseapprovedfailed'] = 'Kursu təsdiq edilmiş kimi yadda saxlamaq mümkün olmadı!';
$string['courseapprovedsubject'] = 'Kurs yaratmaq üçün sorğunuz təsdiq edilmədi!';
$string['courseavailable'] = 'Kursdan tələbələr istifadə edə bilər.';
$string['courseavailablenot'] = 'Kursdan tələbələr istifadə edə bilməz.';
$string['coursebackup'] = 'Kursun rezerv kopiyasının yaradılması';
$string['coursecategories'] = 'Kursların kateqoriyaları';
$string['coursecategory'] = 'Kursun kateqoriyası';
$string['coursecategorydeleted'] = '{$a} kurs kateqoriyası silinib';
$string['coursecompletion'] = 'Kursun sonu';
$string['coursecompletions'] = 'Kursun sonları';
$string['coursecreators'] = 'Kursun yaradıcısı';
$string['coursecreatorsdescription'] = 'Kursun yaradıcıları yeni kurslar yarada bilərlər';
$string['coursedeleted'] = '{$a} kursu silindi';
$string['coursefiles'] = 'Kursun faylları (köhnəlmiş fayllar)';
$string['coursefilesedit'] = 'Kursun fayllarını redaktə et (köhnəlmiş fayllar)';
$string['coursefileswarning'] = 'Kurs faylları köhnəlmişdir';
$string['coursefileswarning_help'] = 'Moodle 2.0 versiyasından başlayaraq faylların kursun faylları olan yerdə saxlanması köhnəlmiş hesab edilir. Bunun əvəzinə başqa saxlanma yerlərindən istifadə etməyə çalışın';
$string['courseformatdata'] = 'Kursun verilənlərinin formatı';
$string['courseformats'] = 'Kursların formatları';
$string['coursegrades'] = 'Kursun qiymətləri';
$string['coursehelpcategory'] = 'Kursu, kurslar siyahısında yerləşdirin, bu tələbələrə onu tapmaqda kömək edər.';
$string['coursehelpforce'] = 'Kursun hər bir elementinə qrup rejimini tətbiq et';
$string['coursehelpformat'] = 'Kursun əsas səhifəsi bu formatda görünəcək';
$string['coursehelphiddensections'] = 'Kursun gizli bölmələri tələbələrə necə görünür.';
$string['coursehelpmaximumupload'] = 'Bu kursa yüklənə biləcək faylın ən böyük ölçüsünü göstərin';
$string['coursehelpnewsitemsnumber'] = 'Kursun səhifəsinin sağında, xəbərlər blokunda göstəriləcək son xəbərlərin sayı.
(0 - o deməkdir ki, xəbərlər bloku göstərilmir)';
$string['coursehelpnumberweeks'] = 'Kursun əsas səhifəsində göstəriləcək həftələrin/mövzuların sayı';
$string['coursehelpshowgrades'] = 'Qiymət jurnalının göstərilməsini aktivləşdir.Bu, kursun ayrı-ayrı elementlərində qiymətlərin göstərilməsinə maneə yaratmır.';
$string['coursehidden'] = 'Bu kurs gizlədilib';
$string['courseinfo'] = 'Kurs haqqında məlumat';
$string['courselegacyfiles'] = 'Kursun faylları (köhnəlmiş saxlama yeri)';
$string['courselegacyfiles_help'] = 'Kursun fayllarının sahəsi Moodle 1.9 və daha əvvəlki versiyalar ilə əks uyğunluq üçün saxlanılıb. Bu sahədəki bütün fayllar kursun bütün iştirakçıları baxa bilər (onlara keçib keçməməyinizdən asılı olmayaraq) və Moodle -də harada bu fayllardan istifadə edildiyini öyrənmək imkanı yoxdur.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Kursun iştirakçılarına məlumatların göndərilməsi';
$string['coursenotaccessible'] = 'Bu kursa açıq müraciət qadağan edilib';
$string['courseoverview'] = 'Kursun xülasəsi';
$string['courseoverviewgraph'] = 'Kursun qısa xülasəsinin qrafiki';
$string['courseprofiles'] = 'Kursun profilləri';
$string['coursereasonforrejecting'] = 'Bu sorğunun rədd edilməsi üçün səbəbləriniz';
$string['coursereasonforrejectingemail'] = 'Bu məlumat e-poçt ilə sorğunun müəllifinə göndəriləcək';
$string['coursereject'] = 'Kursun sorğusunu rədd et';
$string['courserejected'] = 'Kurs rədd edildi və müəllif bu barədə xəbərdar edilib';
$string['courserejectemail'] = 'Təəssüf ki, kurs yaratmaq barədə sorğunuz rədd edildi. Bunun aşağıdakı səbəbləri göstərilib:

{$a}';
$string['courserejectreason'] = 'Bu kursun rədd edilmə səbəblərini təsvir edin<br />(bu sorğu verənə göndəriləcək)';
$string['courserejectsubject'] = 'Kursunuz rədd edildi';
$string['coursereport'] = 'Kursun hesabatı';
$string['coursereports'] = 'Kurslar üzrə hesabat';
$string['courserequest'] = 'Kursun sorğusu';
$string['courserequestdetails'] = 'Sizin sorğu göndərdiyiniz kurs haqqında təfərrüatlar';
$string['courserequestfailed'] = 'Hansı səbəbdənsə kurs sorğunuz yadda saxlanılmayıb';
$string['courserequestintro'] = 'Kurs yaradılmasına sorğu yaratmaq üçün bu formadan istifadə edin. <br />Nə qədər mümkündür çox məlumat daxil edin <br />ki, administratorlar bu  kursun nəyə lazım olduğunu başa düşsünlər.';
$string['courserequestreason'] = 'Kursun yaradılma səbəbləri';
$string['courserequestsuccess'] = 'Kurs yaratmaq haqqında sor5ğunuz qəbul edildi. Cavab e-poçt vasitəsilə bir neçə gün ərzində göndəriləcək.';
$string['courserequestsupport'] = 'Bu sorğu barədə qərar qəbul etmək üçün administratora kömək edəcək əlavə məlumat';
$string['courserestore'] = 'Kursun bərpa edilməsi';
$string['courses'] = 'Kurslar';
$string['coursesectionsummaries'] = 'Kursun bölmələrinin təsvir edilməsi';
$string['coursesettings'] = 'Kursun susmaya görə parametrləri';
$string['coursesmovedout'] = '{$a} dən göndərilmiş kurslar';
$string['coursespending'] = 'Təsdiqini gözləyən kurslar';
$string['coursestart'] = 'Kursun başlanğıcı';
$string['coursesummary'] = 'Kursun təsviri';
$string['coursesummary_help'] = 'Kursun təsviri kursların siyahısında görünür. Kursların axtarışı onların adına və təsvirinə görə aparılır';
$string['courseupdates'] = 'Kursun yenilənməsi';
$string['courseuploadlimit'] = 'Kursa yüklənəcək faylların ölçüsünə məhdudiyyət';
$string['create'] = 'Yarat';
$string['createaccount'] = 'Yeni akkaunt yarat';
$string['createcategory'] = 'Kateqoriya';
$string['createfolder'] = '{$a} da papka yarat';
$string['createuserandpass'] = 'Istifadəçi adı və parol seçin';
$string['createziparchive'] = 'ZIP-arxiv yarat';
$string['creatingblocks'] = 'Blokların yaradılması';
$string['creatingblocksroles'] = 'Blok səviyyəsində rolları təyin edir və dəyişir';
$string['creatingblogsinfo'] = 'Bloqlarda informasiya yaradılması';
$string['creatingcategoriesandquestions'] = 'Kateqoriya və suallar yaradılması';
$string['creatingcoursemodules'] = 'Kursun modullarını yaradılması';
$string['creatingcourseroles'] = 'Kurs səviyyəsində rolları təyin edir və dəyişir';
$string['creatingevents'] = 'Hadisələri yaradılması';
$string['creatinggradebook'] = 'Qiymət jurnalını yaradılması';
$string['creatinggroupings'] = 'Qruplaşmaların yaradılması';
$string['creatinggroupingsgroups'] = 'Qrupların qruplaşmalara əlavə edilməsi';
$string['creatinggroups'] = 'Qrupların yaradılması';
$string['creatinglogentries'] = 'Qeydiyyat yazılarınını (loqların) yaradılması';
$string['creatingmessagesinfo'] = 'Mesajlar haqda informasiyanın yaradılması';
$string['creatingmodroles'] = 'Modul səviyyəsində rolları təyin edir və dəyişir';
$string['creatingnewcourse'] = 'Yeni kursun yaradılması';
$string['creatingrolesdefinitions'] = 'Rolların yaradılması';
$string['creatingscales'] = 'Şkalanın yaradılması';
$string['creatingsections'] = 'Bölmələrin yaradılması';
$string['creatingtemporarystructures'] = 'Müvəqqəti strukturların yaradılması';
$string['creatinguserroles'] = 'İstifadəçilər səviyyəsində rolları təyin edir və dəyişir';
$string['creatingusers'] = 'İstifadəçilərin yaradılması';
$string['creatingxmlfile'] = 'XML faylın yaradılması';
$string['currency'] = 'Valyuta';
$string['currentcourseadding'] = 'Cari kurs, oraya verilənlərin daxil edilməsi';
$string['currentcoursedeleting'] = 'Cari kurs, əvvəlcə silin';
$string['currentlanguage'] = 'Seçilmiş dil';
$string['currentlocaltime'] = 'Sizin cari yerli vaxtınız';
$string['currentlyselectedusers'] = 'Seçilmiş istifadəçilər';
$string['currentpicture'] = 'Cari şəkil';
$string['currentrelease'] = 'Cari buraxılış haqqında informasiya';
$string['currentversion'] = 'Cari versiya';
$string['databasechecking'] = 'Sistemin verilənlər bazasının {$a->oldversion} dən {$a->newversion} dək yenilənməsi';
$string['databaseperformance'] = 'Verilənlər bazasının məhsuldarlığı';
$string['databasesetup'] = 'Verilənlər bazasının qurulması';
$string['databasesuccess'] = 'Verilənlər bazası müvəffəqiyyətlə yeniləndi';
$string['databaseupgradebackups'] = 'Bekap versiyası {$a}';
$string['databaseupgradeblocks'] = 'Blokların versiyası {$a}';
$string['databaseupgradegroups'] = 'Qrupların versiyası {$a}';
$string['databaseupgradelocal'] = 'Yerli verilənlər bazasının versiyası {$a}';
$string['databaseupgrades'] = 'Verilənlər bazasının yenilənməsi';
$string['date'] = 'Tarix';
$string['datechanged'] = 'Dəyişilmə tarixi';
$string['datemostrecentfirst'] = 'Tarixə görə - yenilər yuxarıda';
$string['datemostrecentlast'] = 'Tarixə görə - yenilər aşağıda';
$string['day'] = 'gün';
$string['days'] = 'günlər';
$string['decodinginternallinks'] = 'Daxili keçidlərin deşifrələnməsi';
$string['default'] = 'Susmaya görə';
$string['defaultcoursestudent'] = 'Tələbə';
$string['defaultcoursestudentdescription'] = 'Adətən tələbələr kurs çərçivəsində daha az hüquqa malik olurlar';
$string['defaultcoursestudents'] = 'Tələbələr';
$string['defaultcoursesummary'] = 'Burada kursun qısa və maraqlı xülasəsini yazın';
$string['defaultcourseteacher'] = 'Müəllim';
$string['defaultcourseteacherdescription'] = 'Müəllimlər kursda istədiklərini edə bilərlər, həmçinin də kursun elementlərini dəyişdirmək və tələbələri qiymətləndirmək.';
$string['defaultcourseteachers'] = 'Müəllimlər';
$string['delete'] = 'Sil';
$string['deleteablock'] = 'Bloku sil';
$string['deleteall'] = 'Hamısını sil';
$string['deleteallcannotundo'] = 'Hamısını sil - əməliyyat ləğv edilə bilməz';
$string['deleteallcomments'] = 'Bütün şərhləri sil';
$string['deleteallratings'] = 'Bütün qiymətləri sil';
$string['deletecategory'] = '{$a} kateqoriyasını sil';
$string['deletecategorycheck'] = 'Siz əminsiniz ki, bu kateqoriyanı silmək istəyirsiniz<b>\'{$a}\'</b>?<br />Nəticədə orada olan bütün kurslar əsas kateqoriyaya və ya "Müxtəlif" kateqoriyasına göndəriləcəklər.';
$string['deletecategorycheck2'] = 'Əgər Siz bu kateqoriyanı silirsinizsə, onda orada olan kurslar və altkateqoriyaların necə olacağını müəyyənləşdirməlisiniz.';
$string['deletecategoryempty'] = 'Bu kateqoriya boşdur';
$string['deletecheck'] = '{$a} silinsin?';
$string['deletecheckfiles'] = 'Siz əminsiniz ki, bu faylları silmək istəyirsiniz?';
$string['deletecheckfull'] = 'Siz əminsiniz ki, "{$a}" silmək istəyirsiniz?';
$string['deletecheckwarning'] = 'Siz aşağıdakı faylları silməyə hazırlaşırsınız';
$string['deletecomment'] = 'Bu şərhi silin';
$string['deletecompletely'] = 'Tam silindi';
$string['deletecourse'] = 'Kursu sil';
$string['deletecoursecheck'] = 'Siz əminsiniz ki, bu kursu və orada olan bütün verilənləri tamamilə silmək istəyirsiniz?';
$string['deleted'] = 'Silindi';
$string['deletedactivity'] = '{$a} silindi';
$string['deletedcourse'] = '{$a} tamamilə silindi';
$string['deletednot'] = '{$a} silinə bilməz!';
$string['deletelogs'] = 'Loqu sil';
$string['deleteselected'] = 'Seçilmişləri sil';
$string['deleteselectedkey'] = 'Seçilmiş açarı sil';
$string['deletingcourse'] = '{$a} silinir';
$string['deletingexistingcoursedata'] = 'Kursun mövcud verilənlərinin silinir';
$string['deletingolddata'] = 'Köhnəlmiş verilənlərin silinir';
$string['department'] = 'Bölmə';
$string['desc'] = 'Azalan sıra ilə';
$string['description'] = 'Təsvir';
$string['deselectall'] = 'Seçməni ləğv et';
$string['detailedless'] = 'Qısa';
$string['detailedmore'] = 'Ətraflı';
$string['directory'] = 'Kataloq';
$string['disable'] = 'Söndür';
$string['disabledcomments'] = 'Şərhlər söndürülüb';
$string['displayingfirst'] = 'Ancaq ilk {$a->count} {$a->things} verilib';
$string['displayingrecords'] = 'Ekranda {$a} yazılarını göstər';
$string['displayingusers'] = '{$a->start} dan {$a->end} dək istifadəçilər';
$string['displayonpage'] = 'Səhifədə göstər';
$string['documentation'] = 'Moodle sənədləri';
$string['down'] = 'Aşağı';
$string['download'] = 'Yüklə';
$string['downloadall'] = 'Hamısını yüklə';
$string['downloadexcel'] = 'Excel formatında yüklə';
$string['downloadfile'] = 'Faylı yüklə';
$string['downloadods'] = 'ODS formatında yüklə';
$string['downloadtext'] = 'Mətn formatında yüklə';
$string['doyouagree'] = 'Siz bu şərtləri oxudunuz və başa düşdünüz?';
$string['duplicate'] = 'Dublikatını yarat';
$string['duplicatinga'] = 'Dublikatı yaradılır: {$a}';
$string['edhelpaspellpath'] = 'Redaktorda daxili orfoqrafiya yoxlayıcısından istifadə etmək üçün, Sizin serverdə <strong>aspell 0.50</strong> və ya daha yeni versiyası qurulmalıdır, aşağı versiyada icra olunan aspell faylına tam yolu göstərilməlidir. Unix/Linux sistemlərində bu yol adətən <strong>/usr/bin/aspell</strong> olur, ancaq digər yol da ola bilər.';
$string['edhelpbgcolor'] = 'Redaktorun fon rənginin verilməsi.<br /> Məsələn: #FFFFFF və ya ağ';
$string['edhelpcleanword'] = 'Bu parametr Word formatının filtrini qadağan edir və ya icazə verir';
$string['edhelpenablespelling'] = 'Səhvlərin avtomatik yoxlanmasını qadağan edir və ya icazə verir. Yoxlama üçün serverdə <strong>aspell</strong> qurulmalıdır. İkinci qiymət - <strong>susmaya görə lüğət </strong>. Bu lüğətdən o zaman istifadə edilir ki, aspell -də istifadəçinin öz dili üçün lüğət olmur.';
$string['edhelpfontfamily'] = 'font-family xüsusiyyətləri- şriftlərin siyahısı və ya şriftlər ailəsinin adları. Şriftlər ailəsinin adları vergüllə ayrılmalıdır.';
$string['edhelpfontlist'] = 'Vizual redaktorun aşağı açılan menyusu üçün şriftin təyin edilməsi';
$string['edhelpfontsize'] = 'Susmaya görə şriftin seçilməsi şriftin ölçüsünü təyin edir. <br /> Mümkün qiymətlər: medium, large, smaller, larger, 10 pt, 11px.';
$string['edit'] = 'Redaktə et';
$string['edita'] = '{$a} redaktə et';
$string['editcategorysettings'] = 'Kateqoriyanın sazlama parametrlərini redaktə et';
$string['editcategorythis'] = 'Bu kateqoriyanı redaktə et';
$string['editcoursesettings'] = 'Kursun sazlama parametrlərini redaktə et';
$string['editfiles'] = 'Faylları redaktə et';
$string['editgroupprofile'] = 'Qrupun profilini redaktə et';
$string['editinga'] = '{$a} redaktə edilir';
$string['editingteachershort'] = 'Redaktor';
$string['editlock'] = 'Qiymət dəyişdirilə bilməz';
$string['editmyprofile'] = 'İnformasiyanı redaktə et';
$string['editorbgcolor'] = 'Fonun rəngi';
$string['editorcleanonpaste'] = 'Qoyarkən Word HTML sil';
$string['editorcommonsettings'] = 'Ümumi sazlama parametrləri';
$string['editordefaultfont'] = 'Susmaya görə şrift';
$string['editorenablespelling'] = 'Səhvlərin yoxlanmasına icazə ver';
$string['editorfontlist'] = 'Şriftlərin siyahısı';
$string['editorfontsize'] = 'Susmaya görə şriftin ölçüsü';
$string['editorresettodefaults'] = 'Susmaya görə qiyməti qaytar';
$string['editorsettings'] = 'Redaktorun sazlama parametrləri';
$string['editorshortcutkeys'] = 'Redaktorun qaynar düymələri';
$string['editsettings'] = 'Sazlama parametrlərini redaktə et';
$string['editsummary'] = 'Xülasəni redaktə et';
$string['editthisactivity'] = 'Bu çalışmaya düzəliş edin';
$string['editthiscategory'] = 'Kateqoriyaya düzəliş edin';
$string['edituser'] = 'İstifadəçi akkauntlarını redaktə et';
$string['email'] = 'E-poçt ünvanı';
$string['emailactive'] = 'E-poçt ünvanı təsdiq edildi';
$string['emailagain'] = 'E-poçt ünvanı (yenidən)';
$string['emailcharset'] = 'Poçt kodlaşması';
$string['emailconfirm'] = 'Akkountu təsdiq et';
$string['emailconfirmation'] = 'Salam  {$a->firstname},

\'{$a->sitename}\' saytında Sizin E-poçt ünvanınızı göstərməklə yeni akkauntun yaradılması üçün sorğu verilib.

Yeni akkauntu təsdiq etmək üçün aşağıdakı ünvana keçin:

{$a->link}

Əksər poçt proqramlarında bu ünvan göy rəngli keçid kimi görünməlidir, üzərinə sıxmaq kifayətdir.Əgər belə deyilsə, bu ünvanı sadəcə olaraq köçürün Brauzerdə pəncərənin yuxarı hissəsində ünvan sətrinə qoyun.

Hörmətlə, saytın administratoru {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: akkauntun təsdiq edilməsi';
$string['emailconfirmsent'] = '(<b>{$a}</b>)Sizin göstərdiyiniz elektron poçt ünvanına qeydiyyatı sona çatdırmaq üçün sadə təlimatlar göndərildi.
Əgər Sizin qeydiyyatla bağlı probleminiz yaranarsa, saytın administratoru ilə əlaqə saxlayın.';
$string['emaildigest'] = 'Göndərilən daycestlərin tipi';
$string['emaildigestcomplete'] = 'Tam (forumun bütün məlumatları ilə gündəlik e-məktub)';
$string['emaildigestoff'] = 'Daycestsiz (forumun hər məlumatına bir e-məktub)';
$string['emaildigestsubjects'] = 'Mövzular (ancaq mövzular ilə gündəlik e-məktub)';
$string['emaildisable'] = 'Bu elektron poçt ünvanı yolverilməzdir';
$string['emaildisableclick'] = 'Bütün məktubların bu ünvana  göndərilməsini dayandırmaq üçün buraya sıxın';
$string['emaildisplay'] = 'E-poçt ünvanını göstər';
$string['emaildisplaycourse'] = 'Ancaq digər kurs üzvlərinə  mənim ünvanımı görməyə icazə ver';
$string['emaildisplayhidden'] = 'E-poçt ünvanı gizlədilib';
$string['emaildisplayno'] = 'Mənim e-poçt ünvanımı heç kimə göstərmə';
$string['emaildisplayyes'] = 'Mənim e-poçt ünvanımı hamıya göstər';
$string['emailenable'] = 'Bu e-poçt ünvanı yolveriləndir';
$string['emailenableclick'] = 'Bu ünvana məktubların göndərilməsini yenidən aktivləşdirmək üçün buraya sıxın';
$string['emailexists'] = 'Bu e-poçt ünvanı artıq mövcuddur';
$string['emailformat'] = 'Elektron məktubların formatı';
$string['emailmustbereal'] = 'Diqqət: Sizin elektron poçt ünvanınız real olmalıdır';
$string['emailnotallowed'] = '({$a}) domenlərdən e-məktubların alınması qadağan edilib';
$string['emailnotfound'] = 'Verilənlər bazasında belə e-poçt ünvanı yoxdur';
$string['emailonlyallowed'] = '({$a})Bu e-poçt ünvanı icazə verilənlərə aid deyil';
$string['emailpasswordchangeinfo'] = 'Salam {$a->firstname},

Kim isə (yəqin ki siz) Sizin \'{$a->sitename}\'. saytında olan akkauntunuza yeni parol vermək üçün müraciət edib.
Bunu təsdiq etmək və yeni parol almaq üçün aşağıdakı keçidi sıxın:

{$a->link}

Əksər poçt proqramlarında bu ünvan göy rəngli keçid kimi görünməlidir, üzərinə sıxarkən brauzer avtomatik olaraq icra edilir. Əgər belə deyilsə, bu ünvanı sadəcə olaraq köçürün Brauzerdə pəncərənin yuxarı hissəsində ünvan sətrinə qoyun.

Hörmətlə, saytın administratoru {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Salam {$a->firstname},

Kim isə (yəqin ki siz) Sizin \'{$a->sitename}\'. saytında olan akkauntunuza yeni parol vermək üçün müraciət edib.

Təəssüf ki, bu saytda parollar avtomatik olaraq dəyişdirilə bilməz. Siz saytın administratoru ilə əlaqə saxlamalısınız.

Hörmətlə, saytın administratoru {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Salam {$a->firstname},

Kim isə (yəqin ki siz) Sizin \'{$a->sitename}\'. saytında olan akkauntunuza yeni parol vermək üçün müraciət edib.

Təəssüf ki, bu saytda parollar avtomatik olaraq dəyişdirilə bilməz. Siz saytın administratoru ilə əlaqə saxlamalısınız.

Hörmətlə, saytın administratoru {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Şifrənin dəyişdirilməsi haqqında məlumat';
$string['emailpasswordconfirmation'] = 'Salam {$a->firstname},

Kim isə (yəqin ki siz) Sizin \'{$a->sitename}\'. saytında olan akkauntunuza yeni parol vermək üçün müraciət edib.
Bunu təsdiq etmək və yeni parol almaq üçün aşağıdakı keçidi sıxın:

{$a->link}

Əksər poçt proqramlarında bu ünvan göy rəngli keçid kimi görünməlidir, üzərinə sıxarkən brauzer avtomatik olaraq icra edilir. Əgər belə deyilsə, bu ünvanı sadəcə olaraq köçürün Brauzerdə pəncərənin yuxarı hissəsində ünvan sətrinə qoyun.

Hörmətlə, saytın administratoru {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Parolun dəyişdirilməsinin təsdiq edilməsi';
$string['emailpasswordconfirmmaybesent'] = '<p>Əgər istifadəçi adını və ya e-poçt ünvanını düzgün göstərmisinizsə, Sizə elektron məktub göndəriləcək.</p>
   <p>Məktubda parolun dəyişdirilməsini təsdiq etmək və sona çatdırmaq üçün sadə təlimatlar var. Əgər bundan sonra çətinliklər yaransa saytın administratoru ilə əlaqə saxlayın.</p>';
$string['emailpasswordconfirmsent'] = 'Sizin <b>{$a}</b> ünvanınıza məktub göndərildi.<br />Məktubda parolun dəyişdirilməsini təsdiq etmək və sona çatdırmaq üçün sadə təlimatlar var. Əgər bundan sonra çətinliklər yaransa saytın administratoru ilə əlaqə saxlayın.';
$string['emailpasswordsent'] = 'Siz parolun dəyişdirilməsini təsdiq etdiniz.
<br />Sizin yeni parolunuzun olduğu məktub <br /><b>{$a->email} ünvanına göndərildi.</b>.
<br />Yeni parol avtomatik olaraq yaradıldı - ola bilər ki, Siz <a href="{$a->link}">onu </a>  daha yadda qalanı ilə dəyişmək istəyəsiniz.';
$string['enable'] = 'Aktivləşdir';
$string['encryptedcode'] = 'Şifrələnmiş kod';
$string['english'] = 'İngiliscə';
$string['entercourse'] = 'Kursa daxil olmaq üçün sıxın';
$string['enteremail'] = 'E-poçt ünvanınızı daxil edin';
$string['enteremailaddress'] = 'Parolu dəyişmək üçün E-poçt ünvanınızı göstərin. Yeni parol bu ünvana göndəriləcək';
$string['enterusername'] = 'İstifadəçi adını daxil edin';
$string['entries'] = 'Giriş';
$string['error'] = 'Səhv';
$string['errorwhenconfirming'] = 'Siz hələ də qeydiyyatdan keçməmisiniz, çünki səhv baş verdi. Əmin olun ki, keçid üzrə keçəndə əlaqə kəsilməyib. Sizə göndərilən keçiddən istifadə etməklə yenidən qeydiyyatı tamamlamaq üçün istifadə edə bilərsiniz.';
$string['everybody'] = 'Hamı';
$string['executeat'] = 'İcra et';
$string['existing'] = 'Mövcud olan';
$string['existingadmins'] = 'Mövcud administratorlar';
$string['existingcourse'] = 'Mövcud olan kurslar';
$string['existingcourseadding'] = 'Mövcud olan kurs, verilənləri əlavə et';
$string['existingcoursedeleting'] = 'Mövcud olan kurs, ilk olaraq silinir';
$string['existingcreators'] = 'Mövcud olan kurs yaradıcıları';
$string['existingstudents'] = 'Qeydə alınmış tələbələr';
$string['existingteachers'] = 'Mövcud olan müəllimlər';
$string['expandall'] = 'Hamısını genişləndir';
$string['expirynotify'] = 'Kursa qeydə alınmanın müvəffəqiyyətlə sona çatması barədə bildiriş';
$string['expirynotifyemail'] = 'Bu kursun növbəti iştirakçıları {$a->threshold} gündən sonra qeydiyyatdan çıxarılacaq:

{$a->current}

Bu kursun növbəti iştirakçıları {$a->threshold} gündən az müddətə qeydiyyatdan çıxarılacaq:

{$a->past}

Siz onların kursa yazılma müddətini uzatmaq üçün növbəti səhifədən istifadə edə bilərsiniz:
{$a->extendurl}';
$string['expirynotifystudents'] = 'Tələbələri xəbərdar et';
$string['expirynotifystudents_help'] = 'Əgər kursda iştirak üçün müddət verilibsə, bu parametr tələbələrə e-poçt vasitəsilə qeydiyyatın sona çatması barədə bildirişin göndərilib göndərilməyəcəyini təyin edir';
$string['expirynotifystudentsemail'] = 'Əziz {$a->studentstr}:

Bu məktub Sizin {$a->course} kursundakı qeydiyyatınızın {$a->threshold} gündən sonra başa çatacağını bildirmək üçün xəbərdarlıqdır.

Siz qeydiyyat müddətinin uzadılması üçün {$a->teacherstr} ilə əlaqə saxlaya bilərsiniz.';
$string['expirythreshold'] = 'Hədd';
$string['expirythreshold_help'] = 'Əgər kursda iştirak üçün müddət verilibsə, bu parametr tələbələrin qeydiyyatın sona çatması barədə neçə gün əvvəl xəbərdar ediləcəklərini təyin edir';
$string['explanation'] = 'İzahat';
$string['extendenrol'] = 'Qeydiyyatı uzat (individual)';
$string['extendperiod'] = 'Uzadılma müddəti';
$string['failedloginattempts'] = 'Sizin son dəfə daxil olduğunuzdan sonra müvəffəqiyyətsiz sistemə giriş cəhdləri:{$a->attempts}';
$string['failedloginattemptsall'] = '{$a->accounts} istifadəçilər üçüm {$a->attempts} müvəffəqiyyətsiz giriş cəhdləri';
$string['feedback'] = 'Rəy';
$string['file'] = 'Fayl';
$string['filemissing'] = '{$a} yoxdur';
$string['files'] = 'Fayllar';
$string['filesfolders'] = 'Fayllar/qovluqlar';
$string['filloutallfields'] = 'Formada vacib sahələri doldurun';
$string['filter'] = 'Filtr';
$string['findmorecourses'] = 'Daha çox kurs tap...';
$string['firstaccess'] = 'Birinci giriş';
$string['firstname'] = 'Ad';
$string['firsttime'] = 'Siz bizim saytda ilk dəfəsiniz?';
$string['flashlinkmessage'] = 'Xahiş edirik, Flash Playeri yeniləyin.';
$string['flashupgrademessage'] = 'Bu məzmunu baxmaq üçün Flash qoşulması lazımdır, Sizdə qurulmuş versiya könəlmişdir.

Ola bilsin ki, yenilədikdən sonra sistemin çıxmaq və yenidən daxil olmaq lazım gəlsin.';
$string['folder'] = 'Qovluq';
$string['folderclosed'] = 'Bağlı qovluq';
$string['folderopened'] = 'Açıq qovluq';
$string['followingoptional'] = 'Növbəti elementlər vacib deyil';
$string['followingrequired'] = 'Növbəti elementlər vacibdir';
$string['force'] = 'Məcburi';
$string['forcedmode'] = 'Məcburi metod';
$string['forcelanguage'] = 'Məcburi dil';
$string['forceno'] = 'məcburi qurma';
$string['forcepasswordchange'] = 'Parolun məcburi dəyişdirilməsi';
$string['forcepasswordchange_help'] = 'Əgər işarə qoyulubsa istifadəçiyə növbəti dəfə sistemə daxil olarkən parolu dəyişmək təklif ediləcək.';
$string['forcepasswordchangecheckfull'] = 'Siz əminsiniz ki, "{$a}" istifadəçini parolu dəyişdirməyə məcbur etmək istəyirsiniz?';
$string['forcepasswordchangenot'] = 'Parolu məcburi olaraq {$a}-ya dəyişmək mümkün deyil';
$string['forcepasswordchangenotice'] = 'Siz parolunuzu dəyişməlisiniz';
$string['forcetheme'] = 'Mövzu məcburidir';
$string['forgotaccount'] = 'Parolu unutmusunuz?';
$string['forgotten'] = 'İstifadəçi adı və ya parolu unutmusunuz?';
$string['forgottenduplicate'] = 'Bu e-poçt ünvanı bir neçə istifadəçi üçün ümumidir. Xahiş edirik istifadəçi adını daxil edəsiniz.';
$string['forgotteninvalidurl'] = 'Parolun dəyişdirilməsi üçün səhv keçid';
$string['format'] = 'Format';
$string['format_help'] = 'Kursun formatı kursun səhifələrinin təqdim olunmasını təyin edir.

*SCORM SCORM paketinin kursun səhifəsinin birinci bölümündə göstərilməsi üçün istifadə edilir (SCORM/AICC modulundan istifadənin alternativi kimi)
*Forum - kursun baş səhifəsində forum görünür.
*Mövzular üzrə bölmələr - Kursun səhifələri mövzulara görə bölünmüş bölmələr şəklində təqdim edilir.
Həftələrə görə bölmələr - Kursun səhifəsi həftələrə görə bölünmüş bölmələr şəklində təqdim edilir. Birinci həftə kursun başlanması tarixindən hesablanır.';
$string['formathtml'] = 'HTML formatı';
$string['formatmarkdown'] = 'Markdown formatı';
$string['formatplain'] = 'Mətn formatı';
$string['formattext'] = 'Formatı avtomatik olaraq seç';
$string['formattexttype'] = 'Formatlaşdırılır';
$string['framesetinfo'] = 'Bu sənədə daxildir:';
$string['from'] = 'içərisindən';
$string['frontpagecategorycombo'] = 'Kombinə edilmiş siyahı';
$string['frontpagecategorynames'] = 'Kateqoriyaların siyahısını göstər';
$string['frontpagecourselist'] = 'Kursların siyahısını göstər';
$string['frontpagedescription'] = 'Saytın baş səhifəsinin təsviri';
$string['frontpagedescriptionhelp'] = 'Baş səhifədə yerləşdiriləcək saytın təsviri';
$string['frontpageformat'] = 'Saytın baş səhifəsinin görünüşü';
$string['frontpageformatloggedin'] = 'Sistemə daxil olduqdan sonra baş səhifənin görünüşü';
$string['frontpagenews'] = 'Xəbərləri göstər';
$string['frontpagesettings'] = 'Baş səhifənin sazlama parametrləri';
$string['frontpagetopiconly'] = 'Bölmənin mövzusu';
$string['fulllistofcourses'] = 'Bütün kurslar';
$string['fullname'] = 'Tam ad';
$string['fullnamecourse'] = 'Kursun tam adı';
$string['fullnamecourse_help'] = 'Kursun tam adı kursun hər səhifəsinin yuxarısında kursların siyahısında görünür.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Tam istifadəçi adı';
$string['fullprofile'] = 'İstifadəçi haqqında bütün verilənlər';
$string['fullsitename'] = 'Saytın tam adı';
$string['functiondisabled'] = 'Hal-hazırda bu funksiya söndürülüb';
$string['gd1'] = '1.x versiyalı GD kitabxanası qurulub';
$string['gdneed'] = 'Bu qrafiki görmək üçün GD qurulmalıdır';
$string['gdnot'] = 'GD kitabxanası qurulmayıb';
$string['general'] = 'Əsaslar';
$string['geolocation'] = 'en-uzunluq';
$string['gettheselogs'] = 'Bu loqları al';
$string['go'] = 'Tətbiq et';
$string['gpl'] = 'Copyright (C) 1999 və sonra  Martin Dougiamas  (http://moodle.com)

Bu proqram sərbəst proqram təminatıdır; Siz "Free Software Foundation" da dərc edilmiş "GNU General Public License" lisenziyasının 2 və ya (istəyinizdən asılı olaraq) daha yeni versiyalarının şərtlərinə uyğun olaraq onu yaya və yaxud dəyişdirə bilərsiniz.

Proqram onun faydalı olacağı ümidilə yayılır, ancaq HEÇ BİR QARANTİYA VERMİR; o cümlədən, ÜMUMİ YARARLILIQ və KONKRET MƏQSƏDLƏR ÜÇÜN YARARLILIQ qarantiyası yoxdur.

Daha ətraflı məlumatı Moodle lisenziyasının səhifəsindən ala bilərsiniz:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 və sonra  Martin Dougiamas  (http://moodle.com)

Bu proqram sərbəst proqram təminatıdır; Siz "Free Software Foundation" da dərc edilmiş "GNU General Public License" lisenziyasının 3 və ya (istəyinizdən asılı olaraq) daha yeni versiyalarının şərtlərinə uyğun olaraq onu yaya və yaxud dəyişdirə bilərsiniz.

Proqram onun faydalı olacağı ümidilə yayılır, ancaq HEÇ BİR QARANTİYA VERMİR; o cümlədən, ÜMUMİ YARARLILIQ və KONKRET MƏQSƏDLƏR ÜÇÜN YARARLILIQ qarantiyası yoxdur.

Daha ətraflı məlumatı Moodle lisenziyasının səhifəsindən ala bilərsiniz:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL lisenziyası';
$string['grade'] = 'Qiymət';
$string['grades'] = 'Qiymətlər';
$string['group'] = 'Qrup';
$string['groupadd'] = 'Yeni qrup əlavə et';
$string['groupaddusers'] = 'Seçilmişləri qrupa əlavə et';
$string['groupextendenrol'] = 'Təhsilin müddətini uzat (eyni vaxtda hamı üçün)';
$string['groupfor'] = 'qrup üçün';
$string['groupinfo'] = 'Seçilmiş qrup haqqında məlumat';
$string['groupinfoedit'] = 'Qrupun sazlama parametrlərini redaktə et';
$string['groupinfomembers'] = 'Seçilmiş üzvlər haqqında məlumat';
$string['groupinfopeople'] = 'Seçilmiş insanlar haqqında məlumat';
$string['groupmembers'] = 'Qrupun üzvləri';
$string['groupmemberssee'] = 'Qrupun üzvlərini göstər';
$string['groupmembersselected'] = 'Seçilmiş qrupun üzvləri';
$string['groupmode'] = 'Qrup rejimi';
$string['groupmodeforce'] = 'Qrup rejimi məcburidir';
$string['groupmy'] = 'Mənim qrupum';
$string['groupnonmembers'] = 'Qrupda olmayan insanlar';
$string['groupnotamember'] = 'Bağışlayın, Siz qrupun üzvü deyilsiniz';
$string['grouprandomassign'] = 'Haminı təsadüfi şəkildə qruplara böl';
$string['groupremove'] = 'Seçilmiş qrupu sil';
$string['groupremovemembers'] = 'Qeyd olunmuş üzvləri sil';
$string['groups'] = 'Qruplar';
$string['groupsnone'] = 'Qrup yoxdur';
$string['groupsseparate'] = 'Təcrid edilmiş qruplar';
$string['groupsvisible'] = 'Görünən qruplar';
$string['guest'] = 'Qonaq';
$string['guestdescription'] = 'Adətən qonaqların hüququ az olur və heç yerdə mətn daxil edə bilməzlər';
$string['guestskey'] = 'Açarı olan qonağa icazə ver';
$string['guestsno'] = 'Qonağa icazə vermə';
$string['guestsnotallowed'] = '\'{$a} kursu üçün qonaqlara icazə vermək nəzərdə tutulub';
$string['guestsyes'] = 'Açarı olmayan qonağa icazə ver';
$string['guestuser'] = 'Qonaq';
$string['guestuserinfo'] = 'Bu xüsusi istifadəçidir və ona bəzi kursları oxumaq üçün icazə verilib.';
$string['healthcenter'] = 'Vəziyyətə nəzarət mərkəzi';
$string['healthnoproblemsfound'] = 'Sistemin vəziyyəti ilə əlaqədar problem aşkarlanmadı!';
$string['healthproblemsdetected'] = 'Sistemin vəziyyəti ilə əlaqədar problem aşkarlandı!';
$string['healthproblemsolution'] = 'Sistemin vəziyyəti ilə əlaqədar problemin həlli';
$string['healthreturntomain'] = 'Davam et';
$string['healthsolution'] = 'Həll';
$string['help'] = 'Arayış';
$string['helpprefix2'] = '{$a} elementindən istifadə etmək üçün arayış';
$string['helpwiththis'] = 'Bununla əlaqədar kömək et';
$string['hiddenassign'] = 'Gizli təyinat';
$string['hiddenfromstudents'] = 'Tələbələrdən gizlədilib';
$string['hiddensections'] = 'Gizlədilmiş bölmələrin göstərilməsi';
$string['hiddensections_help'] = 'Bu parametr təyin edir ki, gizli bölmələr tələbələr üçün yığılmış formada göstəriləcək (məsələn, həftələrüzrə formatla olan kurslarda kanikulları qeyd etmək üçün) və ya tamamilə gizlədiləcək.';
$string['hiddensectionscollapsed'] = 'Gizlədilmiş bölmələr açılmamış şəkildə göstərilir';
$string['hiddensectionsinvisible'] = 'Tamamilə gizlədilib';
$string['hide'] = 'Gizlət';
$string['hideadvancedsettings'] = 'Genişlənmiş sazlama parametrlərini gizlət';
$string['hidepicture'] = 'Şəkilləri gizlət';
$string['hidesection'] = '{$a} bölməsini gizlət';
$string['hidesettings'] = 'Sazlama parametrlərini gizlət';
$string['hideshowblocks'] = 'Blokları gizlət/göstər';
$string['hidetopicfromothers'] = 'Mövzunu gizlət';
$string['hideweekfromothers'] = 'Həftəni gizlət';
$string['hits'] = 'Seçmə';
$string['hitsoncourse'] = '{$a->coursename} kursunda {$a->username} seçilib';
$string['hitsoncoursetoday'] = '{$a->coursename} kursuna bu gün baxan  {$a->username}';
$string['home'] = 'Əvvələ';
$string['hour'] = 'saat';
$string['hours'] = 'saat';
$string['howtomakethemes'] = 'Yeni dizaynı necə yaratmalı';
$string['htmleditor'] = 'HTML redaktorundan istifadə et (ancaq bəzi brauzerlərdə)';
$string['htmleditoravailable'] = 'HTML redaktoru istifadə etmək üçün hazırdır.';
$string['htmleditordisabled'] = 'İstifadəçi haqqında məlumatı daxil edərkən Siz HTML redaktorundan istifadə etmək imkanını söndürmüsünüz.';
$string['htmleditordisabledadmin'] = 'Administrator bu saytda HTML redaktorundan istifadə imkanını söndürüb.';
$string['htmleditordisabledbrowser'] = 'HTML redaktorunda işləmək mümkün deyil, çünki istifadə edilən brauzerlə uyğun gəlmir.';
$string['htmlfilesonly'] = 'Ancaq HTML fayllar';
$string['htmlformat'] = 'HTML format';
$string['icon'] = 'Nişan';
$string['icqnumber'] = 'ICQ nömrəsi';
$string['idnumber'] = 'İndividual nömrə';
$string['idnumbercourse'] = 'Kursun ID nəmrəsi';
$string['idnumbermod'] = 'İdentfikator';
$string['idnumbertaken'] = 'Bu ID nömrə artıq məşğuldur';
$string['imagealt'] = 'Şəkilin təsviri';
$string['import'] = 'İmport';
$string['importdata'] = 'Kursun verilənlərini import et';
$string['importdataexported'] = 'Kursun verilənləri müvəffəqiyyətlə export edildi. <br />Onları digər kursunuza import etməkdə davam edin';
$string['importdatafinished'] = 'İmport sona çatdı! Kursunuza keçin.';
$string['importdatafrom'] = 'Verlilənlərin import etmək üçün kursun axtarılması';
$string['inactive'] = 'Aktiv deyil';
$string['include'] = 'Əlavə et';
$string['includeallusers'] = 'Bütün istifadəçilər də daxil olmaqla';
$string['includecoursefiles'] = 'Kursun faylları da daxil olmaqla';
$string['includecourseusers'] = 'Kursun istifadəçiləri də daxil olmaqla';
$string['included'] = 'Əlavə edildilər';
$string['includelogentries'] = 'Loqları daxil etməklə';
$string['includemodules'] = 'Modulları daxil etməklə';
$string['includemoduleuserdata'] = 'Modulun istifadəçilərinin verilənlərini əlavə et';
$string['includeneededusers'] = 'Lazımi istifadəçiləri daxil etməklə';
$string['includenoneusers'] = 'Heç bir istifadəçini əlavə etmə';
$string['includeroleassignments'] = 'Rolların təyinatını da daxil etməklə';
$string['includesitefiles'] = 'Bu kursda istifadə edilənsaytın fayllarını da daxil etməklə';
$string['includeuserfiles'] = 'İstifadəçi fayllarını daxil etməklə';
$string['info'] = 'İnformasiya';
$string['institution'] = 'Təşkilat';
$string['instudentview'] = 'tələbə görünüşü';
$string['interests'] = 'Maraqlar';
$string['interestslist'] = 'Maraqların siyahısı';
$string['interestslist_help'] = 'Maraqlarınızı vergüllə daxil edin. Onlar Sizin profilinizdə teqlər şəklində görünəcək';
$string['invalidemail'] = 'Yolverilməz e-poçt ünvanı';
$string['invalidlogin'] = 'Səhv istifadəçi adı və ya parol, yenidən cəhd edin';
$string['invalidusername'] = 'İstifadəçi adında ancaq aşağı registrdəki hərf-rəqəm simvolları, aşağı xətt (_), defis (-), nöqtə və ya @ simvolu ola bilər';
$string['invalidusernameupload'] = 'Yolverilməz istifadəçi adı';
$string['ip_address'] = 'IP-ünvan';
$string['jump'] = 'Keç';
$string['jumpto'] = 'Keç ...';
$string['keep'] = 'Saxla';
$string['keepsearching'] = 'Axtarışı davam et';
$string['langltr'] = 'Simvolların yazılma istiqaməti soldan sağa';
$string['langrtl'] = 'Simvolların yazılma istiqaməti sağdan sola';
$string['language'] = 'Dil';
$string['languagegood'] = 'Dil paketinin ən son versiyasıqurulub! :-)';
$string['lastaccess'] = 'Sonuncu giriş';
$string['lastedited'] = 'Sonuncu dəfə redaktə etmə';
$string['lastlogin'] = 'Sonuncu giriş';
$string['lastmodified'] = 'Son dəyişilmələr';
$string['lastname'] = 'Soyad';
$string['lastyear'] = 'Son il';
$string['latestlanguagepack'] = 'moodle.org - da  dil paketinin yenilənmiş versiyasının olub olmamasını yoxla';
$string['layouttable'] = 'Yerləşmə cədvəli';
$string['leavetokeep'] = 'Cari parolu qorumaq üçün sahəni boş saxlayın';
$string['legacythemeinuse'] = 'Sizdə bu sayt uyğunlaşma rejimində görünür, çünki brauzeriniz çox köhnəlib.';
$string['license'] = 'Lisenziya';
$string['licenses'] = 'Lisenziyalar';
$string['liketologin'] = 'Siz sistemə öz adınızla daxil olmaq istəyirsiniz,';
$string['list'] = 'Siyahı';
$string['listfiles'] = '{$a}-da faylların siyahısı';
$string['listofallpeople'] = 'İştirakçıların siyahısı';
$string['livelogs'] = 'Son saat ərzindəki loqlar';
$string['local'] = 'Lokal';
$string['localplugindeleteconfirm'] = 'Siz "{$a}" lokal plaginini tamamilə silmək istəyirsiniz. Bu zaman verilənlər bazasından bu plaginlə əlaqəli bütün informasiya silinəcək. Siz əminsiniz ki, davam etmək istəyirsiniz?';
$string['localplugins'] = 'Lokal plaginlər';
$string['localpluginsmanage'] = 'Lokal plaginlərin idarə edilməsi';
$string['location'] = 'Yerləşmə';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Siz {$a} adı ilə daxil oldunuz';
$string['loggedinasguest'] = 'Siz qonaq imkanından istifadə edirsiniz';
$string['loggedinnot'] = 'Siz sistemə daxil olmamısınız';
$string['login'] = 'Giriş';
$string['login_failure_logs'] = 'Sistemə daxil olmaq üçün müvəffəqiyyətsiz cəhdlərin jurnalı';
$string['loginalready'] = 'Siz artıq sistemə daxil olmusunuz';
$string['loginas'] = 'adı ilə daxil ol';
$string['loginaspasswordexplain'] = '<p>Bu funksiyadan istifadə etmək üçün başqa ad ilə daxil olmaqdan ötəri Siz xüsusi parol daxil etməlisiniz.<br />Əgər Siz onu bilmirsinizsə serverin administratorundan soruşun.</p>';
$string['loginguest'] = 'Qonaq kimi daxil ol';
$string['loginsite'] = 'Sistemə giriş';
$string['loginsteps'] = 'Salam! Bu saytdakı kursların tam əlyetərli olması üçün Sizə sərbəst olaraq istifadəçi hesabı yaratmaqdan ötəribir neçə dəqiqə itirmək lazım olacaq. Bəzi kurslara icazə almaq üçün "açar söz" də tələb oluna bilər, lakin hələlik o sizə lazım deyil. İnstruksiya ardıcıllıqla verilib:
<ol>
   <li><a href="{$a}">Yeni istifadəçi hesabı </a> formasında öz verilənlərinizi göstərin.</li>
   <li>Göstərdiyiniz e-poçta həmin dəqiqə məktub göndəriləcək.</li>
   <li>Göndərilən məktubu oxuyun və orada göstərilən keçidə keçin.</li>
   <li>İstifadəçi hesabınız təsdiq ediləcək və Siz sistemə daxil olacaqsınız.</li>
   <li>İndi Sizi maraqlandıran kursu seçin.</li>
   <li>Əgər kursa yazılmaq üçün açar söz tələb olunarsa müəllimdən aldığınızdan istifadə edin.</li>
   <li>Beləliklə indi Sizin kursa tam icazəniz var. Bu andan etibarən yazıldığınız kurslara daxil olmaq üçün istifadəçi adı və parolu daxil etmək kifayətdir (formanı dolduranda yazdığınız)</li>
   </ol>';
$string['loginstepsnone'] = '<p>Salam!</p>
<p>Kurslardan tam olaraq istifadə edə bilmək üçün qeydiyyatdan keçin.</p>
<p>Sizə ancaq istifadəçi adı və parolu fikirləşib tapmaq və onu bu səhifəyə daxil etmək lazımdır!</p>
<p>Əgər kimsə bu addan istifadə edibsə, digər istifadəçi adı daxil edərək yenidən cəhd edin.</p>';
$string['loginto'] = '{$a}-a daxil ol';
$string['loginusing'] = 'İstifadəçi adı və parolu göstərməklə sistemə daxil olun';
$string['logout'] = 'Çıxış';
$string['logoutconfirm'] = 'Siz doğrudan da çıxmaq istəyirsiniz?';
$string['logs'] = 'Loqlar';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">ətraflı</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">ətraflı</a> ]';
$string['lookback'] = 'Bu müddət ərzində';
$string['mailadmins'] = 'Administratora xəbər ver';
$string['mailstudents'] = 'Tələbələrə xəbər ver';
$string['mailteachers'] = 'Müəllimlərə xəbər ver';
$string['makeafolder'] = 'Qovluq yarat';
$string['makeeditable'] = 'Əgər veb-serverin prosesi (məsələn Apache) "{$a}" redaktə edə bilirsə, onda Siz də bu faylı elə bu səhifədə redaktə edə bilərsiniz';
$string['makethismyhome'] = 'Bunu mənim başlanğıc səhifəm et';
$string['manageblocks'] = 'Bloklar';
$string['managecourses'] = 'Kursların idarə edilməsi';
$string['managedatabase'] = 'Verilənlər bazası';
$string['manageeditorfiles'] = 'Redaktorun istifadə etdiyi faylların idarə edilməsi';
$string['managefilters'] = 'Filtrlər';
$string['managemodules'] = 'Modullar';
$string['manageroles'] = 'Rollar və icazələr';
$string['markedthistopic'] = 'Bu mövzu cari kimi qeyd edilib';
$string['markthistopic'] = 'Mövzunu cari kimi qeyd et';
$string['matchingsearchandrole'] = '\'{$a->search}\' və {$a->role} şablonuna uyğundur';
$string['maxfilesize'] = 'Yeni fayllar üçün maksimal ölçü: {$a}';
$string['maximumchars'] = 'Maksimum simvollar: {$a}';
$string['maximumgrade'] = 'Maksimal qiymət';
$string['maximumgradex'] = 'Maksimal qiymət:{$a}';
$string['maximumshort'] = 'Maks.';
$string['maximumupload'] = 'Yüklənən faylın maksimal ölçüsü';
$string['maximumupload_help'] = 'Bu parametr kursa yüklənə biləcək faylın maksimal ölçüsünü təyin edir. Bu administrator tərəfindən bütün kurs üçün qoyulmuş qiymətdən çox ola bilməz.Kursun ayrı-ayrı elementlərinin də bu ölçüyə əlavə məhdudiyyət qoymaq üçün yüklənən faylın maksimal ölçüsünün sazlanma parametrləri də var';
$string['maxnumcoursesincombo'] = 'Kursların<a href="{$a->link}">{$a->numberofcourses} siyahısı</a>';
$string['maxsize'] = 'Максимальная ölçü: {$a}';
$string['memberincourse'] = 'Kursun iştirakçıları';
$string['messagebody'] = 'Məlumatların mətni';
$string['messagedselectedusers'] = 'Seçilmiş istifadəçilər xəbərdar edilib və alıcıların siyahısı təmizlənib.';
$string['messagedselectedusersfailed'] = 'Seçilmiş istifadəçilərə bildirişlər göndərilərkən nə isə baş verib. Ola bilər ki, bəziləri e-poçt vasitəsilə məktub alıblar.';
$string['messageprovider:backup'] = 'Rezerv kopiyanın alınması barədə bildirişlər';
$string['messageprovider:courserequestapproved'] = 'Kurs yaratmaq üçün sorğunun təsdiq edildiyi barədə bildiriş';
$string['messageprovider:courserequested'] = 'Kurs yaratmaq üçün sorğu barədə bildiriş';
$string['messageprovider:courserequestrejected'] = 'Kurs yaratmaq üçün sorğunun rədd edildiyi barədə bildiriş';
$string['messageprovider:errors'] = 'Saytda mühüm səhvlər';
$string['messageprovider:errors_help'] = 'Bunlar administratorun bilməli olduğu mühüm səhvlərdir';
$string['messageprovider:instantmessage'] = 'İstifadəçilər arasında şəxsi mesajlar';
$string['messageprovider:instantmessage_help'] = 'Bu bölmədə bu saytın digər istifadəçilərinin sizə göndərdikləri mesajlarla nə baş verdiyi quraşdırılır';
$string['messageprovider:notices'] = 'Kiçik problemlər barədə bildirişlər';
$string['messageprovider:notices_help'] = 'Bu administratora maraqlı ola biləcək bildirişlərdir';
$string['messageselect'] = 'Bu istifadəçini mesaj alıcısı kimi seç';
$string['messageselectadd'] = 'Mesaj göndər';
$string['migratinggrades'] = 'Qiymətlərin digər yerə köçürülməsi';
$string['min'] = 'dəq.';
$string['mins'] = 'dəq.';
$string['minutes'] = 'dəq.';
$string['miscellaneous'] = 'Müxtəlif';
$string['missingcategory'] = 'Kateqoriyanı seç';
$string['missingcity'] = 'Sahəni doldur';
$string['missingcountry'] = 'Sahəni doldur';
$string['missingdescription'] = 'Sahəni doldur';
$string['missingemail'] = 'Sahəni doldur';
$string['missingfirstname'] = 'Missing email address';
$string['missingfromdisk'] = 'Diskdə yoxdur';
$string['missingfullname'] = 'Sahəni doldur';
$string['missinglastname'] = 'Sahəni doldur';
$string['missingname'] = 'Sahəni doldur';
$string['missingnewpassword'] = 'Sahəni doldur';
$string['missingpassword'] = 'Sahəni doldur';
$string['missingrecaptchachallengefield'] = 'reCAPTCHA  sahəsi yoxdur';
$string['missingreqreason'] = 'Sahəni doldur';
$string['missingshortname'] = 'Qısa ad göstərilməyib';
$string['missingshortsitename'] = 'Sahəni doldur';
$string['missingsitedescription'] = 'Sahəni doldur';
$string['missingsitename'] = 'Sahəni doldur';
$string['missingstrings'] = 'Tərcüməni yoxla';
$string['missingstudent'] = 'Nə isə seçmək lazımdır';
$string['missingsummary'] = 'Hesabat yoxdur';
$string['missingteacher'] = 'Kimi isə seçmək lazımdır';
$string['missingurl'] = 'URL yoxdur';
$string['missingusername'] = 'İstifadəçi adı yoxdur';
$string['modified'] = 'Dəyişdirilib';
$string['moduledeleteconfirm'] = 'Siz "{$a}" modulunu silməyə hazırlaşırsınız. Bu zaman verilənlər bazasından bu modulla əlaqəli hər şey silinəcək.Siz ƏMİNSİNİZ ki, davam etmək istəyirsiniz?';
$string['moduledeletefiles'] = '"{$a->module}" modulu ilə əlaqəli bütün verilənlər silindi. Silinməni sona çatdırmaq (və modulun avtomatik olaraq yenidən qurulmasının qarşısını almaq) üçün Siz serverdən aşağıda göstərilən kataloqu silməlisiniz:{$a->directory}';
$string['moduleintro'] = 'Təsviri';
$string['modulesetup'] = 'Modul üçün verilənlər bazası cədvəllərinin qurulması';
$string['modulesuccess'] = '"{$a}" modulu üçün cədvəl müvəffəqiyyətlə quruldu';
$string['moodledocs'] = 'Moodle sənədləşməsi';
$string['moodledocslink'] = 'Bu səhifə üçün Moodle sənədləşməsi';
$string['moodlerelease'] = 'Moodle relizi';
$string['moodleversion'] = 'Moodle versiyası';
$string['more'] = 'ətraflı';
$string['morehelp'] = 'Ətraflı';
$string['moreinformation'] = 'Bu səhv haqqında ətraflı';
$string['moreprofileinfoneeded'] = 'Xahiş edirik, bizə özünüz haqqında danışın';
$string['mostrecently'] = 'conuncu';
$string['move'] = 'Göndər';
$string['movecategorycontentto'] = '.. göndər';
$string['movecategoryto'] = 'Kateqoriyanə göndər:';
$string['movecontentstoanothercategory'] = 'Məzmunu digər kateqoriyaya göndər';
$string['movecourseto'] = 'Kursu göndər:';
$string['movedown'] = 'Aşağı göndər';
$string['movefilestohere'] = 'Fayyları bura keçir';
$string['movefull'] = '{$a}-nı bu mövqeyə keçir';
$string['movehere'] = 'Bura keçir';
$string['moveleft'] = 'Sola keçir';
$string['moveright'] = 'Sağa keçir';
$string['movesection'] = '"{$a}" bölməsini göndər';
$string['moveselectedcoursesto'] = 'Seçolmiş kursları göndər....';
$string['movetoanotherfolder'] = 'Digər kataloqa göndər';
$string['moveup'] = 'Yuxarı keçir';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Yeni parol cari paroldan fərqli olmalıdır';
$string['mustconfirm'] = 'İstifadəçi qeydiyyatınızı təsdiq etməlisiniz';
$string['mycourses'] = 'Mənim kurslarım';
$string['myfiles'] = 'Mənim şəxsi fayllarım';
$string['myfilesmanage'] = 'Şəxsi fayllarımın idarə edilməsi';
$string['myhome'] = 'Mənim əsas səhifəm';
$string['mymoodledashboard'] = 'Mənim Moodle paneli';
$string['myprofile'] = 'Mənim profilim';
$string['name'] = 'Ad';
$string['navigation'] = 'Naviqasiya';
$string['needed'] = 'Vacibdirlər';
$string['never'] = 'Heç vaxt';
$string['neverdeletelogs'] = 'Loqları heç vaxt silmə';
$string['new'] = 'Yeni';
$string['newaccount'] = 'Yeni istafadəçi qeydiyyatı';
$string['newcourse'] = 'Yeni kurs';
$string['newpassword'] = 'Yeni parol';
$string['newpassword_help'] = 'Yeni parolu daxil edin və ya cari parolu saxlamaq üçün sahəni boş qoyun.';
$string['newpasswordfromlost'] = '<strong>DİQQƏT:</strong> Sizin <strong>Cari parolunuz</strong>sizə göndərilib <strong>ikincidə</strong>(parolun bərpası zamanı göndərilən iki e-məktubdan) Davam etməzdən əvvəl əmin olun ki, Siz dəyişilmiş parolunuzu almısınız.';
$string['newpasswordtext'] = 'Salam {$a->firstname},

\'{$a->sitename}\' saytındakı istifadəçi qeydiyyatınızın parolu ləğv edilib və Sizə müvəqqəti parol verilib.

Siz sayta aşğıdakı kimi daxil ola bilərsiniz:
   Login: {$a->username}
   Paprol: {$a->newpassword}

Xahiş edirik təhlükəsizlik nöqteyi-nəzərindən sayta daxil olun və parolu dəyişin:
   {$a->link}

Əksər poçt proqramlarında bu keçid göy rəngdə verilib və Siz keçid üçün ondan istifadə edə bilərsiniz.Əgər keçid işləmirsə onu  köçürün və brauzerinizin ünvan sətrinə qoyun.

Hörmətlə, {$a->sitename}" saytın administratoru "
{$a->signoff}';
$string['newpicture'] = 'Yeni şəkil';
$string['newpicture_help'] = 'Yeni şəkil əlavə etmək üçün onu seçin (JPG və ya PNG formatında) və "Profili yenilə" üzərinə sıxın. Şəkil 100x100 piksel ölçülü kvadrat kimi kəsiləcək.';
$string['newsitem'] = 'xəbər';
$string['newsitems'] = 'xəbərlər';
$string['newsitemsnumber'] = 'Elemetlərə aid göstəriləcək xəbərlər';
$string['newsitemsnumber_help'] = 'Bu parametr kursun səhifəsindəki "Son xəbərlər" blokundakı bəndlərin sayını təyin edir. Əgər "Xəbərlər haqqında" parametrini qoşsaq bu blok görünməyəcək.';
$string['newuser'] = 'Yeni istifadəçi';
$string['newusernewpasswordsubj'] = 'Yeni istifadəçi qeydiyyatı';
$string['newusernewpasswordtext'] = 'Salam {$a->firstname},

\'{$a->sitename}\' saytında Sizin üçün istifadəçi qeydiyyatı yaradılıb və Sizə müvəqqəti parol verilib.

Siz sayta aşğıdakı kimi daxil ola bilərsiniz:
   Login: {$a->username}
   Paprol: {$a->newpassword}

(Birinci dəfə daxil olarkən parolu dəyişməlisiniz)

\'{$a->sitename}\' saytına daxil olmaq üçün, aşğıdakı keçiddən istifadə edin:
   {$a->link}

Əksər poçt proqramlarında bu keçid göy rəngdə verilib və Siz keçid üçün ondan istifadə edə bilərsiniz.Əgər keçid işləmirsə onu  köçürün və brauzerinizin ünvan sətrinə qoyun.

Hörmətlə, {$a->sitename}" saytın administratoru "
{$a->signoff}';
$string['newusers'] = 'Yeni istifadəçilər';
$string['newwindow'] = 'Yeni pəncərə';
$string['next'] = 'Növbəti';
$string['nextsection'] = 'Növbəti bölmə';
$string['no'] = 'Yox';
$string['noblockstoaddhere'] = 'Sizin bu səhifəyə əlavə edə biləcəyiniz bir dənə də blok yoxdur';
$string['nobody'] = 'Heç kim';
$string['nochange'] = 'Dəyişdirilməyib';
$string['nocomments'] = 'Şərh yoxdur';
$string['nocourses'] = 'Kurs yoxdur';
$string['nocoursesfound'] = '\'{$a}\' sözləri ilə kurs yoxdur';
$string['nocoursesyet'] = 'Bu kateqoriyada kurs yoxdur';
$string['nodstpresets'] = 'Administrator yay vaxtına keçidi dəstəkləyən rejimi qoşmayıb';
$string['nofilesselected'] = 'Bərpa üçün bir dənə də fayl seçməyib';
$string['nofilesyet'] = 'Bu kursa hələ fayllar yüklənməyib';
$string['nograde'] = 'Qiymət yoxdur';
$string['noimagesyet'] = 'Bu kursa hələ şəkillər yüklənməyib';
$string['nologsfound'] = 'Yazılar tapılmadı';
$string['nomatchingusers'] = '"{$a}" şablonuna uyğun olan istifadəçilər yoxdur';
$string['nomorecourses'] = 'Uyğun gələn kurs artıq yoxdur';
$string['nomoreidnumber'] = 'Ziddiyyətlərdən qorunmaq üçün ID nömrədən istifadə etməyin';
$string['none'] = 'Boşdur';
$string['noneditingteacher'] = 'Assistent (redakə etməyə icazəsi yoxdur)';
$string['noneditingteacherdescription'] = 'Assistent kurslarda dərs deyə və qiymətləndirə bilər, lakin kursun məzmununu dəyişə bilməz.';
$string['nonstandard'] = 'Qeyri-standart';
$string['nopendingcourses'] = 'Təsdiqlənməsini gözləyən kurs yoxdur';
$string['nopotentialadmins'] = 'Potensial administratorlar yoxdur';
$string['nopotentialcreators'] = 'Potensial kurs yaradıcıları yoxdur';
$string['nopotentialstudents'] = 'Potensial tələbələr yoxdur';
$string['nopotentialteachers'] = 'Potensial müəllimlər yoxdur';
$string['norecentactivity'] = 'Son vaxtlarda fəaliyyət olmayıb';
$string['noreplybouncemessage'] = 'Siz cavabsız məktublar üçün e-poçt ünvanından göndərilmiş məktuba cavab göndərmisiniz. Əgər Siz, bu yolla forumda nəşr edilmiş yazıya cavab vermək istəmisinizsə, {$a}forumunda cavab verin.
Aşağıda Sizin e-məktubun məzmunu göstərilib:';
$string['noreplybouncesubject'] = 'Cavabsız {$a} e-məktub';
$string['noreplyname'] = 'Bu e-məktuba cavab vermək lazım deyil';
$string['noresults'] = 'Nəticə yoxdur';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Normal axtarış';
$string['nosite'] = 'Saytın səviyyəsinin əsas kursunu tapmadı';
$string['nostudentsfound'] = '{$a} yoxdur';
$string['nostudentsingroup'] = 'Bu qrupda hələlik tələbələr yoxdur';
$string['nostudentsyet'] = 'Bu kursa hələ heç bir tələbə yazılmayıb';
$string['nosuchemail'] = 'Belə e-poçt ünvanı yoxdur';
$string['notavailable'] = 'Mümkün deyil';
$string['noteachersyet'] = 'Kursda müllimlər yoxdur';
$string['notenrolled'] = 'İstifadəçi "{$a}"kursa yazılmayıb';
$string['notenrolledprofile'] = 'Bu profil istifadə oluna bilməz, çünki istifadəçi bu kursa yazılmayıb.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Qeyd:</strong> Verilən tarixlərdəki arxivlərin bərpası mümkün deyil, çünki Sizin bunun üçün icazəniz yoxdur.';
$string['noteuserschangednonetocourse'] = '<strong>Qeyd:</strong> İstifadəçi verilənlərini bərpa edəndə kursun istifadəçiləri bərpa olunmalııdır (elementlərdə, fayllarda və ya mesajlarda). Sizin üçün bu parametr dəyişdirilib.';
$string['nothingnew'] = 'Sizin son dəfə daxil olmanızda sonra heç bir yenilik baş verməyib';
$string['nothingtodisplay'] = 'Göstərməyə heç nə yoxdur';
$string['notice'] = 'Bildiriş';
$string['noticenewerbackup'] = 'Bu rezerv kopiya faylı Moodle -nin daha yeni versiyasında yaradılıb, nəinki sizin cari versiya  Moodle {$a->serverrelease} ({$a->serverversion}). Bu uyğunsuzluğa gətirə bilər, belə ki, rezerv kopiya fayllarının əks uyğunluğuna qarantiya verilmir.';
$string['notifications'] = 'Bildirişlər';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, İstifadəçi: {$a->info}';
$string['notifyloginfailuresmessageend'] = '!!!!!!!!!!!!!!!Siz bu loqları aşağıdakı ünvanda baxa bilərsiniz {$a}/course/report/log/index.php?id=1&chooselog=1&modid=site_errors';
$string['notifyloginfailuresmessagestart'] = 'Bu, Sizi son dəfə xəbərdar edəndən sonra, {$a}-ya səhv giriş cəhdlərinin siyahısıdır,';
$string['notifyloginfailuressubject'] = '{$a} ::Sistemə daxil olma səhvləri haqqında bildiriş';
$string['notincluded'] = 'Qoşulmayıb';
$string['notingroup'] = 'Bağışlayın, bu elementi görmək üçün Siz qrupun iştirakçısı olmalısınız';
$string['notpublic'] = 'Hamı üçün deyil!';
$string['nousersfound'] = 'İstifadəçilər tapılmadı';
$string['nousersmatching'] = '"{$a}" şablonuna uyğun istiafdəçi tapılmadı';
$string['nousersyet'] = 'Hələ bir nəfər də istifadəçi yoxdur';
$string['novalidcourses'] = 'Göstərilməsi mümkün olan üçün kurslar yoxdur';
$string['now'] = 'indi';
$string['numattempts'] = 'Müvəffəqiyyətsiz giriş cəhdləri - {$a}';
$string['numberofcourses'] = 'Kursların sayı';
$string['numberweeks'] = 'Həftələrin/mövzuların sayı';
$string['numdays'] = '{$a} gün';
$string['numhours'] = '{$a} saat';
$string['numletters'] = '{$a} simvol';
$string['numminutes'] = '{$a} dəq.';
$string['nummonths'] = '{$a} ay';
$string['numseconds'] = '{$a} san';
$string['numviews'] = 'baxışlar - {$a}';
$string['numweeks'] = '{$a} həftə';
$string['numwords'] = 'cəmi sözlər - {$a}';
$string['numyears'] = '{$a} il';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Cari parol';
$string['olduserdirectory'] = 'Bu- istifadəçilərin KÖHNƏ kataloqudur, artıq lazım deyil. Siz onu silə bilərsiniz. Orada olan fayllar istifadəçilərin YENİ kataloquna köçürülüb.';
$string['opentoguests'] = 'Qonaq üçün icazə';
$string['optional'] = 'vacib deyil';
$string['order'] = 'Nizam';
$string['orphanedactivities'] = 'İtirilmiş elementlər';
$string['other'] = 'Digərləri';
$string['outline'] = 'Struktur';
$string['outlinereport'] = 'Qısa hesabat';
$string['page'] = 'Səhifə';
$string['pageheaderconfigablock'] = 'Blokun %fullname% -da quraşdırılması';
$string['pagepath'] = 'Səhifəyə yol';
$string['pageshouldredirect'] = 'Bu avtomatik yönləndirmə səhifəsidir. Əgər heç nə baş vermirsə, aşağıdakı "davam et" keçidindən istifadə edin.';
$string['parentcategory'] = 'Ana kateqoriya';
$string['parentcoursenotfound'] = 'Ana kurs tapılmadı';
$string['parentfolder'] = 'Ana papka tapılmadı';
$string['participants'] = 'İştirakçılar';
$string['participantslist'] = 'İştirakçıların siyahısı';
$string['participationratio'] = 'İştirak əmsalı';
$string['participationreport'] = 'İştirak haqqında hesabat';
$string['password'] = 'Parol';
$string['passwordchanged'] = 'Parol dəyişdirilib';
$string['passwordconfirmchange'] = 'Parolun dəyişdirilməsini təsdiqlə';
$string['passwordextlink'] = 'Bu keçid unudulmuş parolun bərpası üçündür. Bu Moodle sistemindən çıxmaya gətirəcək.';
$string['passwordforgotten'] = 'Yaddan çıxmış parolun bərpa edilməsi';
$string['passwordforgotteninstructions'] = 'Sizin məlumatlar verilənlər bazasında tapılmalıdır. <br> Öz istifadəçi adınızı <strong>və ya</strong> qeydiyyat zamanı göstərilmiş e-poçt ünvanını müvafiq sahəyə daxil edin.<br>(Hər iki sahəni doldurmağa ehtiyac yoxdur)';
$string['passwordforgotteninstructions2'] = 'Prolu ləğv etmək üçün aşağıda istifadəçi adınızı və ya e-poçt ünvanını göstərin. Əgər Sizin istifadəçi qeydiyyatınız verilənlər bazasında varsa, Sizin e-poçt ünvanınıza parolun bərpa edilməsi haqqında məktub göndəriləcək.';
$string['passwordnohelp'] = 'Unudulmuş parolun bərpası mümkün deyil. Xahiş edirik, Moodle administratoruna müraciət edin.';
$string['passwordrecovery'] = 'Bəli, sistemə girməyə kömək edin';
$string['passwordsdiffer'] = 'Parol təhlükəsizlik qaydalarına müvafiq deyil';
$string['passwordsent'] = 'Parol göndərildi';
$string['passwordsenttext'] = '<p>{$a->email} ünvanına Sizin istifadəçi adınız və yeni parolunuz haqqında məktub göndərildi.</p>
   <p>Əgər avtomatik yaradılmış parolu yeni, daha yadda qalanı ilə əvəz etmək istəyirsinizsə aşağıdakı <a href="{$a->link}"> keçiddən istifadə edin</a>.</p>';
$string['path'] = 'Yol';
$string['pathnotexists'] = 'Serverdə bu yol tapılmadı!';
$string['pathslasherror'] = 'Yol "/" simvolu ilə qurtara bilməz!!';
$string['paymentinstant'] = 'Ödəniş etmək və bir neçə dəqiqə ərzində qeydiyyatdan keçmək üçün düymədən istifadə edin!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> gözləyir</small>)';
$string['paymentrequired'] = 'Bu kursda qeydiyyatdan keçmək üçün ödəniş tələb olunur.';
$string['payments'] = 'Ödəniş';
$string['paymentsorry'] = 'Ödəniş üçün Sizə minnətdarlığımızı bildiririk! Təəssüf ki ki ödəniş hələ tam işlənməyib və Siz "{$a->fullname}" kursuna yazılmamısınız. Xahiş edirik bir neçə saniyədən sonra yenidən kursa daxil olmağa cəhd edin. Əgər Sizdə alınmasa, xahiş edirik  {$a->teacher} istifadəçi və saytın administratoru ilə əlaqə saxlayın';
$string['paymentthanks'] = 'Ödəniş üçün Sizə minnətdarlığımızı bildiririk! Siz aşağıdakı kursa yazıldınız:<br />"{$a}"';
$string['pendingrequests'] = 'Baxılmasını gözləyən sorğular';
$string['periodending'] = 'Period sona çatır ({$a})';
$string['personal'] = 'Şəxsi';
$string['personalprofile'] = 'Şəxsi verilənlər';
$string['phone'] = 'Telefon';
$string['phone2'] = 'Mobil telefon';
$string['phpinfo'] = 'PHP haqqında məlumat';
$string['pictureof'] = '{$a} istifadəçinin şəkili';
$string['pictureofuser'] = 'İstifadəçinin şəkili';
$string['pleaseclose'] = 'İndi, xahiş edirik, bu pəncərəni bağlayın';
$string['pleasesearchmore'] = 'Yenə axtarın';
$string['pleaseusesearch'] = 'Axtarışdan istifadə edin';
$string['plugin'] = 'Plaqin';
$string['plugincheck'] = 'Plaqinləri yoxla';
$string['plugindeletefiles'] = '"{$a->name}" plaqini ilə əlaqəli bütün verilənlər verilənlər bazasından silinib. Plaqinin avtomatik olaraq yenidən qurulmasının qarşısını almaq üçün Siz, aşağıdakı kataloqu serverdən silməlisiniz:  {$a->directory}';
$string['pluginsetup'] = 'Plaqinlər cədvəlinin quraşdırılması';
$string['policyaccept'] = 'Mən başa düşdüm və raziyam';
$string['policyagree'] = 'Bu saytla işi davam etdirmək üçün Siz İstifadəçi razılaşmasını qəbul etməlisiniz. Razısınızmı?';
$string['policyagreement'] = 'İstifadəçi razılaşması';
$string['policyagreementclick'] = 'İstifadəçi razılaşmasına keçidlər';
$string['popup'] = 'aşağı açılan pəncərə';
$string['popupwindow'] = 'Faylı yeni pəncərədə aç';
$string['popupwindowname'] = 'aşağı açılan pəncərə';
$string['post'] = 'Məlumat';
$string['posts'] = 'Məlumatlar';
$string['potentialadmins'] = 'Potensial administratorlar';
$string['potentialcreators'] = 'Potensial kurs yaradıcıları';
$string['potentialstudents'] = 'Potensial tələbələr';
$string['potentialteachers'] = 'Potensial müəllimlər';
$string['preferences'] = 'Sazlama parametrləri';
$string['preferredlanguage'] = 'Üstünlük verilən dil';
$string['preferredtheme'] = 'Üstünlük verilən mövzu';
$string['preprocessingbackupfile'] = 'faylın rezerv kopiyasının əvvəlcədən işlənməsi';
$string['preview'] = 'Öncə baxış';
$string['previewhtml'] = 'HTML formatında mətnə öncə baxış';
$string['previeworchoose'] = 'Baxış və ya mövzunun seçilməsi';
$string['previous'] = 'Əvvələ';
$string['previouslyselectedusers'] = 'Əvvəl seçilmiş istifadəçilər "{$a}" şablonuna uyğun gəlmir';
$string['previoussection'] = 'Əvvəlki bölmə';
$string['primaryadminsetup'] = 'Administratorun istifadəçi qeydiyyatının parametrlərinin sazlanması';
$string['profile'] = 'İstifadəçi haqqında';
$string['profilenotshown'] = 'Bu istifadəçi heç olmazsa bir kursa yazılmasa, profilin təsviri mümkün deyil';
$string['publicprofile'] = 'İctimai profil';
$string['publicsitefileswarning'] = 'Qeyd: burada yerləşən fayllarla işləmək üçün hamının icazəsi var.';
$string['publicsitefileswarning2'] = 'Fikir verin: URL-i bilən (və ya fikirləşib tapa bilən) istənilən şəxs burada yerləşən fayllarla işləyə bilər. Təhlükəsizlik baxımından məsləhət görülür ki, rezerv kopiyaların bütün  faylları bərpa olunan kimi silinsin.';
$string['publicsitefileswarning3'] = 'Qeyd:URL-i bilən (və ya fikirləşib tapa bilən) istənilən şəxs burada yerləşən fayllarla işləyə bilər. <br /> Təhlükəsizlik baxımından məsləhət görülür ki, rezerv kopiyaların faylları ancaq təhlükəsiz backupdata qovluğunda saxlanmalıdır.';
$string['publish'] = 'Dərc et';
$string['question'] = 'Sual';
$string['questionsinthequestionbank'] = 'Suallar bankındakı suallar';
$string['readinginfofrombackup'] = 'bekap fayldan informasiyanın oxunması';
$string['readme'] = '"Oxu məni" faylı';
$string['recentactivity'] = 'Son fəaliyyət';
$string['recentactivityreport'] = 'Son fəaliyyət haqqında tam hesabat';
$string['recipientslist'] = 'Alıcıların siyahısı';
$string['recreatedcategory'] = '{$a} kateqoriyasını yenidən yarat';
$string['redirect'] = 'Başqa ünvana göndər';
$string['refresh'] = 'Yenilə';
$string['refreshingevents'] = 'Hadisələrin yenilənməsi';
$string['registration'] = 'Moddle -ni qeydiyyatdan keçir';
$string['registrationcontact'] = 'İctimai kontakt';
$string['registrationcontactno'] = 'Xeyr, mən istəmirəm ki, saytların siyahısında mənimlə əlaqə üçün forma olsun';
$string['registrationcontactyes'] = 'Bəli, mən istəyirəm ki, saytların siyahısında mənimlə əlaqə üçün forma olsun';
$string['registrationemail'] = 'E-poçt bildiriş';
$string['registrationinfo'] = '<p>Bu səhifədə Siz öz Moodle saytınızı moodle.org ilə qeydiyyatdan keçirə bilərsiniz. Qeydiyyat pulsuzdur. Qeydiyyatın əsas üstünlüyü ondan ibarətdir ki, Sizə tərkibində  təhlükəsizlik sistemindəki düzəlişlər haqqında təcili elanlar və Moodle -nin yeni versiyalarının çıxması barədə məlumat olan kiçik həcmli göndərişlər (ingilis dilində) gələcək.</p>
<p>Susmaya görə Sizin informasiyanız məxfi sayılır heç vaxt satıla və ya ötürülə bilməz. Belə informasiyanın yığılmasının səbəbi - texniki təminat və Moodle istifadəçilərinin dünya birliyinin ümumi şəkli haqqında statistik məlumatların alınmasıdır.</p>
<p>İstəsəniz, Moodle-nin idarəsi altında işləyən ictimai sytlara ölkəni, Sizin saytın adını və ona keçidi əlavə edə bilərsiniz.</p>
<p>Bütün yeni qeydiyyat yazıları siyahıya əlavə edilməzdən əvvəl əl ilə yoxlanılır, siyahıya əlavə edildikdən sonra isə qeydiyyat məlumatlarını istənilən vaxt bu formanı təkrar göndərməklə yeniləyə bilərsiniz.</p>';
$string['registrationinfotitle'] = 'Qeydiyyat məlumatı';
$string['registrationno'] = 'Xeyr, mən e-poçt ilə məktub almaq istəmirəm';
$string['registrationsend'] = 'Qeydiyyat məlumatlarını  www.moodle.org saytına göndər';
$string['registrationyes'] = 'Bəli, yeni buraxılışlar barədə məni xəbərdar edin';
$string['reject'] = 'İmtina et';
$string['rejectdots'] = 'İmtina et ...';
$string['reload'] = 'Yenilə';
$string['remoteappuser'] = '"{$a}" sisteminin kənar istifadəçisi';
$string['remove'] = 'Sil';
$string['removeadmin'] = 'Administratoru sil';
$string['removecreator'] = 'Kursun yaradıcısını sil';
$string['removestudent'] = 'Tələbəni sil';
$string['removeteacher'] = 'Müəllimi sil';
$string['rename'] = 'Adını dəyiş';
$string['renamefileto'] = '<b>{$a}</b>adını dəyiş';
$string['report'] = 'Hesabat';
$string['reports'] = 'Hesabatlar';
$string['repositories'] = 'Anbar';
$string['requestcourse'] = 'Kursun yaradılmsı üçün sorğu göndər';
$string['requestedby'] = 'Sorğunun müəllifi';
$string['requestedcourses'] = 'Sorğu göndərilmiş kurslar';
$string['requestreason'] = 'Kursun yaradılması üçün sorğunun səbəbi';
$string['required'] = 'Doldurulmalıdır';
$string['requirespayment'] = 'Bu kursa yazılmaq üçün ödəniş edilməlidir';
$string['reset'] = 'Sil';
$string['resetcomponent'] = 'Komponent';
$string['resetcourse'] = 'Kursun məlumatlarının silinməsi';
$string['resetinfo'] = 'Bu səhifədə siz kursun elementlərinin məzmununu və digər sazlama parametrlərini saxlamaqla kursdan istifadəçilərin verilənlərini (testlərdəki cəhdləri, forumlardakı yazıları və s.) silə bilərsiniz. Diqqətli olun! Bu səhifədəki əməliyyatlar sizin istifadəçilərin kursun elementlərində iştirakı barədə verilənlərini birdəfəlik silə bilər!';
$string['resetnotimplemented'] = 'Silmə icra edilmədi';
$string['resetstartdate'] = 'Başlanğıc tarixi sil';
$string['resetstatus'] = 'Vəziyyət';
$string['resettask'] = 'Məsələ';
$string['resettodefaults'] = 'Susmaya görə qiymətləri qaytar';
$string['resortcoursesbyname'] = 'Kursları adını görə nizamla';
$string['resource'] = 'Resurs';
$string['resourcedisplayauto'] = 'Avtomatik';
$string['resourcedisplaydownload'] = 'Məcburi yükləmə';
$string['resourcedisplayembed'] = 'İçəri yerləşdir';
$string['resourcedisplayframe'] = 'Freymdə';
$string['resourcedisplaynew'] = 'Yeni pəncərədə';
$string['resourcedisplayopen'] = 'Aç';
$string['resourcedisplaypopup'] = 'Aşağı açılan pəncərədə';
$string['resources'] = 'Resurslar';
$string['resources_help'] = 'Müxtəlif tip resurslar kursa praktiki olaraq istənilən veb-məzmunu əlavə etməyə imkan verir';
$string['restore'] = 'Bərpa et';
$string['restorecancelled'] = 'Barpadan imtina edildi';
$string['restorecannotassignroles'] = 'Bərpa zamanı rolların təyinatı tələb olunur, Sizin isə buna icazəniz yoxdur';
$string['restorecannotcreateorassignroles'] = 'Bərpa zamanı rolların yaradılması və ya təyinatı tələb olunur, Sizin isə buna icazəniz yoxdur';
$string['restorecannotcreateuser'] = 'Bərpa zamanı rezerv kopiyadan "{$a}" istifadəçinin yaradılması tələb olunur, Sizin isə buna icazəniz yoxdur';
$string['restorecannotoverrideperms'] = 'Bərpa zamanı rolların yenidən təyin olunması tələb olunur, Sizin isə buna icazəniz yoxdur';
$string['restorecoursenow'] = 'Kursu bərpa et!';
$string['restoredaccount'] = 'Bərpa edilmiş qeydiyyat yazısı';
$string['restoredaccountinfo'] = 'Bu qeydiyyat yazısı digər serverdən import edilib və parol itib. E-poçt ilə yeni parol yaratmaq üçün, xahiş edirik, "Davam et" düyməsini sıxın';
$string['restorefinished'] = 'Bərpa müvəffəqiyyətlə sona çatdı';
$string['restoreto'] = '..dək bərpa et';
$string['restoretositeadding'] = 'Xəbərdarlıq: Siz saytın baş səhifəsini ona verilənlər əlavə etməklə bərpa etmək istəyirsiniz!';
$string['restoretositedeleting'] = 'Xəbərdarlıq: Siz saytın baş səhifəsini onda olan verilənləri silməklə bərpa etmək istəyirsiniz!';
$string['restoreuserconflict'] = 'Rezerv kopiyadan \'{$a}\' istifadəçini bərpa etmək cəhdi konfliktə gətirir';
$string['restoreuserinfofailed'] = 'Bərpa prosesi dayandırılıb, çünki Sizin istifadəçi verilənlərini bərpa etmək üçün icazəniz yoxdur.';
$string['restoreusersprecheck'] = 'İstifadəçi verilənlərinin yoxlanılması';
$string['restoreusersprecheckerror'] = 'İstifadəçi verilənlərini yoxlayarkən problemlər aşkar edildi';
$string['restricted'] = 'Məhdudiyyət qoyulub';
$string['restrictmodules'] = 'Modulların fəaliyyətini məhdudlaşdır';
$string['returningtosite'] = 'Bu saytda artıq olmusunuz?';
$string['returntooriginaluser'] = '{$a}-ya qayıt';
$string['revert'] = 'Geri qaytar';
$string['role'] = 'Rol';
$string['rolemappings'] = 'Rolların təyinatı';
$string['rolerenaming'] = 'Rolların adının dəyişdirilməsi';
$string['rolerenaming_help'] = 'Bu parametr Sizin kursda istifadə edilənrolların görünən adlarını dəyişməyə imkan verir. Ancaq görqnən adlar dəyişir - rolların əsas icazələri qalacaq. Rolların yeni adları kursun iştirakçılarının siyahısında və kurs çərçivəsində bütün digər yerlərdə görünəcək. Əgər adı dəyişdirilən rol administrator tərəfindən kursu idarə edən rol kimi seçilibsə, onda rolun yeni adı da kursların siyahısında görünəcək';
$string['roles'] = 'Rollar';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'RSS formatındakı son məqalələrin sayı';
$string['rsserror'] = 'RSS verilənlərin oxunması zamanı səhv';
$string['rsserrorauth'] = 'Sizin RSS keçidinizdə tələb olunan əslliyin yoxlanılması əlaməti yoxdur.';
$string['rsserrorguest'] = 'Bu RSS-lent verilənlərlə işləmək üçün qonaq icazəsindən istifadə edir, ancaq qonağın verilənləri oxumaq üçün icazəsi yoxdur. Bu lentə başlanğıç keçidin götürüldüyü ünvana fəal istifadəçi kimi daxil olun və orada RSS-lentə yeni keçid alın.';
$string['rsstype'] = 'Kursun bu elementi üçün RSS-lent';
$string['saveandnext'] = 'Yadda saxla və növbətini göstər';
$string['savechanges'] = 'Yadda saxla';
$string['savechangesanddisplay'] = 'Yadda saxla və göstər';
$string['savechangesandreturntocourse'] = 'Yadda saxla və kursa qayıt';
$string['savecomment'] = 'Şərhi yadda saxla';
$string['savedat'] = 'Yadda saxla nıldı';
$string['savepreferences'] = 'Sazlama parametrlərini yadda saxla';
$string['saveto'] = 'Yadda saxla';
$string['scale'] = 'Şkala';
$string['scale_help'] = 'Şkala kursun elementləri ilə işi sözlə qiymətləndirməyə imkan verir. O mənfidən müsbətə doğru vergüllə ayrılmış ardıcıl düzülmüş qiymətlər siyahısıdır. Məsələn, "Çox pis, Pis, Orta, Yaxşı, Çox yaxşı, Əla!"';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Şkalalar';
$string['scalescustom'] = 'İstifadəçi şkalası';
$string['scalescustomcreate'] = 'Yeni şkala əlavə et';
$string['scalescustomno'] = 'Bir dənə də istifadəçi şkalası yaradılmayıb';
$string['scalesstandard'] = 'Standart şkalalar';
$string['scalestandard'] = 'Standart şkala';
$string['scalestandard_help'] = 'Standart şkala saytdakı bütün kurslar üçündür';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'İstifadəçi şkalası yaratmaq üçün "Kursun idarə edilməsi" menyusunda "Şkalalar" keçidindən istifadə edin.';
$string['scalestip2'] = '"Kursun idarə edilməsi" menyusunda istifadəçi şkalası yaratmaq üçün "Qiymətlər" keçidinə sıxın, sonra "Redaktə et" və "Şkala" seçin.';
$string['schedule'] = 'Cədvəl';
$string['screenreaderno'] = 'Yox';
$string['screenreaderuse'] = 'Ekrandan oxumaq üçün proqramdan istifadə edilir';
$string['screenreaderuse_help'] = 'Əgər "Hə" qiyməti seçilərsə bəzi yerlərdə, məsələn, çatda məhdud fəaliyyət imkanlı insanlar üçün əlavə interfeys qoşulacaq.';
$string['screenreaderyes'] = 'Hə';
$string['screenshot'] = 'Ekranın şəkli';
$string['search'] = 'Axtar';
$string['search_help'] = 'Mətndə bir və ya bir neçə sözü axtarmaq üçün, onları boşluq işarəsi ilə ayırmaqla daxil edin. İki simvoldan uzun olan bütün sözlər istifadə edilir.

Genişlənmiş axtarış formasını açmaq üçün sahəyə heç nə daxil etmədən axtarış düyməsini sıxın.';
$string['searchagain'] = 'Axtarışı təkrarla';
$string['searchbyemail'] = 'E-poçt ünvanına görə axtarış';
$string['searchbyusername'] = 'İstifadəçi adına görə axtarış';
$string['searchcourses'] = 'Kursun axtarılması';
$string['searchhelp'] = 'Siz eyni zamanda bir neçə söz axtara bilərsiniz.<br />söz - bu sözün mətndə istənilən uyğunluğunu tapır.<br />+söz - ancaq tam uyğun gələn sözü tapır.<br />-söz - bu söz olan nəticələri göstərmir.';
$string['searchoptions'] = 'Axtarış parametrləri';
$string['searchresults'] = 'Axtarışın nəticəsi';
$string['sec'] = 'san.';
$string['seconds'] = 'saniyələr';
$string['secondstotime172800'] = '2 gün';
$string['secondstotime259200'] = '3 gün';
$string['secondstotime345600'] = '4 gün';
$string['secondstotime432000'] = '5 gün';
$string['secondstotime518400'] = '6 gün';
$string['secondstotime604800'] = '1 həftə';
$string['secondstotime86400'] = '1 gün';
$string['secretalreadyused'] = 'Parolun dəyişdirilməsi üçün keçiddən artıq istifadə edilib, parol dəyişdirilməyib.';
$string['secs'] = 'san.';
$string['section'] = 'Bölmə';
$string['sectionname'] = 'Bölmənin adı';
$string['sections'] = 'Bölmələr';
$string['sectionusedefaultname'] = 'Bölmənin susmaya görə adından istifadə et';
$string['seealsostats'] = 'Bax həm də: statistika';
$string['select'] = 'Seç';
$string['selectacountry'] = 'Ölkəni seç';
$string['selectall'] = 'Hamısını seç';
$string['selectamodule'] = 'Kursun elementini seç';
$string['selectaregion'] = 'Regionu seç';
$string['selectdefault'] = 'Susmaya görə qiyməti seç';
$string['selectedfile'] = 'Seçilmiş fayl';
$string['selectednowmove'] = 'Göndərmək üçün $a} fayl seçilib. Onlar üçün yeni papka seçin və orada "Faylları buraya köçür" düyməsini sıxın';
$string['selectfiles'] = 'Faylları seç';
$string['selectnos'] = 'Bütün "Yox" ları seç';
$string['selectperiod'] = 'Dövrü seç';
$string['senddetails'] = 'Mənim verilənlərimi e-poçt ilə göndər';
$string['separate'] = 'Ayrı - ayrı';
$string['separateandconnected'] = 'Qərəzsiz olun';
$string['separateandconnectedinfo'] = 'Şkala azad və əlaqəli dərk etmə nəzəriyyəsinə əsaslanır. Bu nəzəriyyə bizim gördüklərimiz və eşitdiklərimizin öyrənilməsi və qiymətləndirilməsinin iki müxtəlif üsulunu təsvir edir şeylərin.
<ul><li><strong>Müstəqil öyrəncilər</strong>, öz hiss və emosiyalarından asılı olmadan mümkün qədər obyektiv qalırlar. Başqa dünyagörüşlü digər insanlarla müzakirələr zamanı onlar, rəqibin fikirlərində zəif nöqtəni tapmaq üçün məntiqdən istifadə edərək öz şəxsi ideyalarını müdafiə etməyi sevirlər. </li><li><strong>Əlaqəli öyrəncilər</strong> başqa insanlara qarşı daha həssasdırlar. Onlar, acıma hissindən asılıdırlar və əlaqə yaratdıqlarını və "hər şeyi başqa nöqteyi -nəzərdən başa düşdüklərini" anlayana qədər  qulaq asmaq və sual verməyə meyllidirlər. Başqa insanlarda gördükləri təcrübə və biliklərdən yararlanmağa çalışaraq öyrənirlər. </li></ul>';
$string['serverlocaltime'] = 'Serverdəki zaman';
$string['setcategorytheme'] = 'Kateqoriyanın dizayn tərtibatını seç';
$string['settings'] = 'Sazlama parametrləri';
$string['shortname'] = 'Qısa ad';
$string['shortnamecollisionwarning'] = '[*] =Bu qısa addan istifadə edilir və təsdiq edildikdən sonra dəyişdirilməlidir';
$string['shortnamecourse'] = 'Kursun qısa adı';
$string['shortnamecourse_help'] = 'Kursun qısa adı naviqasiya elementlərində görünür və e-poçtun mesaj mövzularında istifadə edilir.';
$string['shortnametaken'] = 'Qısa ad digər kurs üçün istifadə edilir ({$a})';
$string['shortnameuser'] = 'Qısa istifadəçi adı';
$string['shortsitename'] = 'Saytın qısa adı (məsələn, bir sözlə)';
$string['show'] = 'Göstər';
$string['showactions'] = 'Əməliyyatları göstər';
$string['showadvancedsettings'] = 'Genişləndirilmiş sazlama parametrlərini göstər';
$string['showall'] = 'Hamısını göstər {$a}';
$string['showallcourses'] = 'Kursları göstər';
$string['showalltopics'] = 'Bütün mövzuları göstər';
$string['showallusers'] = 'Bütün istifadəçiləri göstər';
$string['showallweeks'] = 'Bütün həftələri göstər';
$string['showblockcourse'] = 'Tərkibində blok olan bütün kursların siyahısını göstər';
$string['showcomments'] = 'Şərhləri göstər/gizlət';
$string['showcommentsnonjs'] = 'Şərhləri göstər';
$string['showgrades'] = 'Tələbələrə qiymət jurnalını göstər';
$string['showgrades_help'] = 'Kursun çox elementləri qiymətləndirməyə imkan verir. Bu parametr təyin edir ki, tələbə "Qiymət" keçidindən istifadə edərək "Kursun idarə edilməsi" blokunda özünün bütün qiymətlərinin syahısına baxa bilərmi.';
$string['showlistofcourses'] = 'Kursların siyahısını göstər';
$string['showmodulecourse'] = 'Tərkibində bu element olan kursların siyahısını göstər';
$string['showonly'] = 'Göstər ancaq';
$string['showonlytopic'] = 'Ancaq {$a} mövzusunu göstər';
$string['showonlyweek'] = 'Ancaq {$a} həftəni göstər';
$string['showperpage'] = 'Səhifədə {$a} göstər';
$string['showrecent'] = 'Sonuncu əməliyyatları göstər';
$string['showreports'] = 'Fəaliyyət haqqında hesabatı göstər';
$string['showreports_help'] = 'Fəaliyyət haqqında hesabat hər iştirakçı üçün aparılır və onun kursdakı işini göstərir. Burada istifadəçinin fəaliyyəti haqqında ətraflı siyahı ola bilər, məsələn, forumdakı yazıları və ya verilən tapşırıqlar, bu hesabatlarda həm də əlyetərlilik jurnalı da verilir. Bu parametr təyin edir ki, tələbə öz profil səhifəsində şəxsi fəaliyyəti haqqında hesabatlara baxa bilərmi';
$string['showsettings'] = 'Sazlama parametrlərini göstərgöstər';
$string['showtheselogs'] = 'Bu hesabatları göstər';
$string['showthishelpinlanguage'] = 'Bu arayışı aşağıdakı dildə göstər:{$a}';
$string['showtopicfromothers'] = 'Mövzunu göstər';
$string['showweekfromothers'] = 'Həftəni göstər';
$string['since'] = 'ilə';
$string['sincelast'] = 'son çıxışdan indiyədək';
$string['site'] = 'Sayt';
$string['sitedefault'] = 'Susmaya görə sayt';
$string['siteerrors'] = 'Saytdakı səhvlər';
$string['sitefiles'] = 'Saytın faylları';
$string['sitefilesused'] = 'Bu kursda istifadə edilən sayt faylları';
$string['sitehome'] = 'Baş səhifə';
$string['sitelegacyfiles'] = 'Köhnəlmiş sayt faylları';
$string['sitelogs'] = 'Sistem loqları';
$string['sitenews'] = 'Sayt xəbərləri';
$string['sitepages'] = 'Saytın səhifələri';
$string['sitepartlist'] = 'Sizin iştirakçıların siyahısına baxmaq üçün icazəniz yoxdur';
$string['sitepartlist0'] = 'Saytın istifadəçilərinin siyahısına baxmaq üçün Siz bu kursda müəllim olmalısınız';
$string['sites'] = 'Saytlar';
$string['sitesection'] = 'Təsvir bölməsini əlavə et';
$string['sitesettings'] = 'Saytın sazlama parametrləri';
$string['siteteachers'] = 'Saytın müəllimləri';
$string['size'] = 'Ölçü';
$string['sizeb'] = 'bayt';
$string['sizegb'] = 'Gbayt';
$string['sizekb'] = 'Kbayt';
$string['sizemb'] = 'Mbayt';
$string['skipped'] = 'Ötürülüb';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Ümumi forum - son mövzular';
$string['someallowguest'] = 'Bəzi kurslar, ola bilsin ki, qonaqlar üçün açılıb';
$string['someerrorswerefound'] = 'İnformasiyanın müəyyən hissəsi ya olmayıb ya da səhv olub. Ayrılıqlarına aşağıda baxın';
$string['sortby'] = 'görə nizamla';
$string['sortbyx'] = '"{$a}" sütununa görə artan sıra ilə düz';
$string['sortbyxreverse'] = '{$a}" sütununa görə azalan sıra ilə düz';
$string['sourcerole'] = 'Başlanğıc rol';
$string['specifyname'] = 'Siz adı dəqiqləşdirməlisiniz';
$string['standard'] = 'Standart';
$string['starpending'] = '([*] = təsdiqini gözləyən kurs)';
$string['startdate'] = 'Kursun başlanma tarixi';
$string['startdate_help'] = 'Bu parametr kursun birinci həftəsinin "Həftəyə görə bölmələr" formatında başlanmasını təyin edir. O həm də kursların hesabatlarının başlanğıc tarixini təyin edir.';
$string['startingfrom'] = 'başlayaraq';
$string['startsignup'] = 'İstifadəçi qeydiyyatı yarat';
$string['state'] = 'Vilayət/rayon';
$string['statistics'] = 'Statistika';
$string['statisticsgraph'] = 'Statistika qrafiki';
$string['stats'] = 'Statistika';
$string['statslogins'] = 'Sistemə girişlər';
$string['statsmodedetailed'] = 'Ətraflı (istifadəçilərə görə) görünüş';
$string['statsmodegeneral'] = 'Ümumi görünüş';
$string['statsnodata'] = 'Kursun seçilmiş kombinasiyası və vaxt periodu üçün verilənlər yoxdur';
$string['statsnodatauser'] = 'Kursun seçilmiş kombinasiyası, istifadəçilər və vaxt periodu üçün verilənlər yoxdur';
$string['statsoff'] = 'Statistika söndürülüb';
$string['statsreads'] = 'Baxış';
$string['statsreport1'] = 'Sistemə giriş';
$string['statsreport10'] = 'İstifadəçilərin fəallığı';
$string['statsreport11'] = 'Ən fəal kurslar';
$string['statsreport12'] = 'Ən fəal kurslar';
$string['statsreport13'] = 'İştirakçıların ən çox olan sayı (kursa yazılma)';
$string['statsreport14'] = 'İştirakçıların ən böyük fəallığı (baxış/dəyişikliklər)';
$string['statsreport2'] = 'Baxışlar (bütün rollar)';
$string['statsreport3'] = 'Məlumatlar (bütün rollar)';
$string['statsreport4'] = 'Bütün fəaliyyət (bütün rollar)';
$string['statsreport5'] = 'Bütün fəaliyyət (baxışlar və dəyişikliklər)';
$string['statsreport7'] = 'İstifadəçilərin aktivliyi (baxış/dəyişikliklər)';
$string['statsreport8'] = 'İstifadəçilərin bütün fəaliyyəti';
$string['statsreport9'] = 'Girişlər (baş səhifə)';
$string['statsreportactivity'] = 'Bütün fəaliyyət (bütün rollar)';
$string['statsreportactivitybyrole'] = 'Bütün fəaliyyət (baxış/dəyişikliklər';
$string['statsreportforuser'] = 'üçün';
$string['statsreportlogins'] = 'Girişlər';
$string['statsreportreads'] = 'Baxışlar (bütün rollar)';
$string['statsreporttype'] = 'Hesabatın tipi';
$string['statsreportwrites'] = 'Dəyişikliklər';
$string['statsstudentactivity'] = 'Tələbələrin fəaliyyəti';
$string['statsstudentreads'] = 'Tələbələr: baxışlar';
$string['statsstudentwrites'] = 'Tələbələr: dəyişikliklər';
$string['statsteacheractivity'] = 'Müəllimlərin fəaliyyəti';
$string['statsteacherreads'] = 'Müəllimlər: baxışlar';
$string['statsteacherwrites'] = 'Müəllimlər: dəyişikliklər';
$string['statstimeperiod'] = 'Vaxt periodu - sonuncular:';
$string['statsuniquelogins'] = 'Unikal girişlər';
$string['statsuseractivity'] = 'Bütün fəaliyyət';
$string['statsuserlogins'] = 'Sistemə girişlər';
$string['statsuserreads'] = 'Baxışlar';
$string['statsuserwrites'] = 'Dəyişikliklər';
$string['statswrites'] = 'Dəyişikliklər';
$string['status'] = 'Status';
$string['stringsnotset'] = '{$a}-da olan aşağıdakı sətirlər təyin edilib';
$string['studentnotallowed'] = 'Təəssüf ki, Siz "{$a}" istifadəçinin adından verilən kursa daxil ola bilməzsiniz';
$string['students'] = 'Tələbələr';
$string['studentsandteachers'] = 'Tələbələr və müəllimlər';
$string['subcategories'] = 'Altkateqoriyalar';
$string['submit'] = 'Göndər';
$string['success'] = 'Müvəffəqiyyətlə';
$string['summary'] = 'Təsvir';
$string['summary_help'] = 'Təsvir - tələbələrə bu bölmə çərçivəsində (mövzu və ya həftə) növbəti fəaliyyət haqqında danışan çox da böyük olmayan mətndir. Mətn kursun səhifəsində bölmə adı altında görünür';
$string['summaryof'] = '"{$a}" üçün təsvir';
$string['supplyinfo'] = 'Özünüz haqqında informasiyanı doldurun';
$string['switchrolereturn'] = 'Mənim adi roluma qayıt';
$string['switchroleto'] = 'roluna keç';
$string['tag'] = 'Teq';
$string['tagalready'] = 'Bu teq artıq mövcuddur';
$string['tagmanagement'] = 'Teq əlavə et/sil';
$string['tags'] = 'Teqlər';
$string['targetrole'] = 'Bu kursdakı rol';
$string['teacheronly'] = 'ancaq {$a} üçün';
$string['teacherroles'] = '{$a} rollar';
$string['teachers'] = 'Müəllimlər';
$string['textediting'] = 'Mətni redaktə edərkən';
$string['texteditor'] = 'Standart veb-formadan istifadə et';
$string['textformat'] = 'Mətn';
$string['thanks'] = 'Çox sağ ol';
$string['theme'] = 'Dizayn forması';
$string['themes'] = 'Dizayn formaları';
$string['themesaved'] = 'Yeni dizayn forması yadda saxlanıldı';
$string['thereareno'] = 'Bu kursda  {$a} elementi yoxdur';
$string['thiscategorycontains'] = 'Bu kateqoriyanın məzmunu';
$string['time'] = 'Vaxt';
$string['timezone'] = 'Saat qurşağı';
$string['tocreatenewaccount'] = 'Ötür və yeni istifadəçi qeydiyyatı yaratmaq üçün keç';
$string['today'] = 'Bu gün';
$string['todaylogs'] = 'Bu gün üçün hesabatlar';
$string['toeveryone'] = 'hamı üçün';
$string['toomanybounces'] = 'Bu e-poçta məktubların çatdırılmasında çoxlu sapmalar var. Siz növbəti fəaliyyət üçün onu dəyişməlisiniz.';
$string['toomanytoshow'] = 'İstifadəçilərin siyahısı göstərilmək üçün çox böyükdür';
$string['toomanyusersmatchsearch'] = 'Həddən artıq çox istifadəçi ({$a->count}) "{$a->search}" şablonuna uyğun gəlir';
$string['toomanyuserstoshow'] = 'Göstərilmək üçün həddən artıq çox istifadəçi ({$a}) var';
$string['toonly'] = 'ancaq {$a} üçün';
$string['top'] = 'Yuxarı səviyyə';
$string['topic'] = 'Mövzu';
$string['topichide'] = 'Bu bölməni "{$a}" rollu istifadəçilərdən gizlət';
$string['topicoutline'] = 'Mövzuların başlığı';
$string['topicshow'] = 'Bu bölməni "{$a}" rollu istifadəçilərə göstər';
$string['total'] = 'Nəticə';
$string['trackforums'] = 'Forum izlənir';
$string['trackforumsno'] = 'Xeyr, yeni məlumatları izləmə';
$string['trackforumsyes'] = 'Bəli, yeni məlumatları ayır';
$string['trysearching'] = 'Bunun əvəzinə axtarışdan istifadə etməyə cəhd edin';
$string['turneditingoff'] = 'Redaktəni sona çatdır';
$string['turneditingon'] = 'Redaktə rejimi';
$string['undecided'] = 'Həll edilmədi';
$string['unfinished'] = 'Sona çatmadı';
$string['unknowncategory'] = 'Naməlum kateqoriya';
$string['unlimited'] = 'Məhdudlaşdırılmayıb';
$string['unpacking'] = '{$a} açır';
$string['unsafepassword'] = 'Etibarsız parol - başqa birini yaratmağa cəhd edin';
$string['untilcomplete'] = 'Sona çatmasına';
$string['unusedaccounts'] = '{$a} gündən artıq kursda iştirak etməyənlər avtomatik olaraq uzaqlaşdırılır';
$string['unzip'] = 'Zip -arxivi aç';
$string['unzippingbackup'] = 'Bekap arxivini aç';
$string['up'] = 'Yuxarı';
$string['update'] = 'Redaktə et';
$string['updated'] = 'Yenilənib:{$a}';
$string['updatemymoodleoff'] = 'Bu səhifənin sazlanmasını dayandır';
$string['updatemymoodleon'] = 'Bu səhifənin parametrlərini sazla';
$string['updatemyprofile'] = 'Profili yenilə';
$string['updatesevery'] = 'Hər {$a} san. bir yenilə';
$string['updatethis'] = 'Yenilə {$a}';
$string['updatethiscourse'] = 'Kursun yenilənməsi';
$string['updatinga'] = 'Yenilənir: {$a}';
$string['updatingain'] = '{$a->in} da {$a->what} yenilənir';
$string['upload'] = 'Yüklə';
$string['uploadafile'] = 'Faylı yüklə';
$string['uploadcantwrite'] = 'Faylı diskə yazmaq mümkün olmadı';
$string['uploadedfileto'] = '{$a->file} faylı {$a->directory} qovluğuna yükləndi';
$string['uploadedfiletoobig'] = 'Bağışlayın, fayl çox böyükdür({$a} baytı keçir)';
$string['uploadextension'] = 'Faylın yüklənməsi tipinə görə dayandırılıb';
$string['uploadfailednotrecovering'] = 'Faylın yüklənməsi dayandırılıb, belə ki faylın biri ilə problem yaranıb,{$a->name}.<br /> Problem gaqqında məlumat:<br />{$a->problem}<br />Bərpa edilmir.';
$string['uploadfilelog'] = '{$a} faylının yüklənmə protokolu';
$string['uploadformlimit'] = 'Yüklənən fayl formada maksimal ölçüyə qoyulmuş məhdudiyyəti keçir';
$string['uploadlabel'] = 'Başlıq:';
$string['uploadnewfile'] = 'Yeni faylı yüklə';
$string['uploadnofilefound'] = 'Fayl tapılmadı. Siz əminsiniz ki, yükləmək üçün fayl seçmisiniz?';
$string['uploadnotallowed'] = 'Yükləməyə icazə verilmir';
$string['uploadnotempdir'] = 'Müvəqqəti (temporary) qovluq yoxdur';
$string['uploadoldfilesdeleted'] = 'Sizin yükləmə sahısindəki köhnə fayllar silindi';
$string['uploadpartialfile'] = 'Faylın ancaq müəyyən hissəsi yükləndi';
$string['uploadproblem'] = '"{$a}" faylını yükləyən zaman naməlum problem yarandı (ola bilər ki, o çox böyük olub)';
$string['uploadrenamedchars'] = 'Faylın adı {$a->oldname}dan  {$a->newname}ya dəyişdirildi, belə ki, köhnə adda yolverilməz simvollar var idi.';
$string['uploadrenamedcollision'] = 'Faylın adı {$a->oldname}dan  {$a->newname}ya dəyişdirildi, çünki adlar arasında konflikt yarandı.';
$string['uploadserverlimit'] = 'Yüklənən fayın ölçüsül serverdə qoyulmuş maksimal ölçü məhdudiyyətini keçdi.';
$string['uploadthisfile'] = 'Bu faylı yüklə';
$string['url'] = 'URL';
$string['used'] = 'İstifadə edilir';
$string['usedinnplaces'] = 'İstifadələrin sayı - {$a}';
$string['usemessageform'] = 'və ya seçilmiş tələbələrə mesaj göndərmək aşağıdakı formadan istifadə edin';
$string['user'] = 'İstifadəçi';
$string['userconfirmed'] = 'Təsdiq etdi {$a}';
$string['usercurrentsettings'] = 'Mənim profilimin parametrlərinin sazlanması';
$string['userdata'] = 'İstifadəçi verilənləri';
$string['userdeleted'] = 'İstifadəçinin qeydiyyat yazıları silindi';
$string['userdescription'] = 'Təsvir';
$string['userdescription_help'] = 'Bu sahəyə özünüz haqqında istənilən məlumatı daxil edə bilərsiniz. Digər istifadəçilər  sizin profilinizin səhifəsində bu məlumatı görünəcək';
$string['userdetails'] = 'İstifadəçi haqqında ətraflı məlumat';
$string['userfiles'] = 'İstifadəçi faylları';
$string['userlist'] = 'Istifadəçilərin siyahısı';
$string['username'] = 'İstifadəçi adı';
$string['usernameemailmatch'] = 'İstifadəçi adı və e-poçt ünvanı eyni istifadəçiyə məxsus deyil';
$string['usernameexists'] = 'Göstərilən istifadəçi adı artıq mövcuddur. Başqasını seçin';
$string['usernamelowercase'] = 'Ancaq kiçik hərflər ola bilər';
$string['usernamenotfound'] = 'Verilənlər bazasında bu istifadəçi adı tapılmadı.';
$string['usernameoremail'] = 'İstifadəçi adı və ya parolu daxil edin';
$string['usernotconfirmed'] = '{$a} təsdiq etmək olmur';
$string['userpic'] = 'İstifadəçinin şəkili';
$string['users'] = 'İstifadəçilər';
$string['userselectorautoselectunique'] = 'Əgər axtarış sətrinə ancaq bir istifadəçi uyğun gəlirsə, onu avtomatik olaraq seç';
$string['userselectorpreserveselected'] = 'Seçilmiş istifadəçiləri, onlar axtarış kriteriyalarına uyğun olmasa belə,  yadda saxla';
$string['userselectorsearchanywhere'] = 'İstifadəçi adının istənilən yerində axtarış şablonuna uyğunluğunu yoxla';
$string['usersnew'] = 'Yeni istifadəçilər';
$string['usersnoaccesssince'] = 'müddətdən artıq aktiv olmayan istifadəçiləri göstər';
$string['userswithfiles'] = 'Faylları olan istifadəçilər';
$string['useruploadtype'] = 'Yüklənən istifadəçinin tipi:{$a}';
$string['userviewingsettings'] = '{$a} üçün profilin parametrlərinin sazlanması';
$string['userzones'] = 'İstifadəçi zonaları';
$string['usingexistingcourse'] = 'Mövcud olan kursdan istifadə et';
$string['valuealreadyused'] = 'Bu qiymətdən artıq istifadə edilib';
$string['version'] = 'Versiya';
$string['view'] = 'Baxış';
$string['viewallcourses'] = 'Bütün kursları göstər';
$string['viewallcoursescategories'] = 'Bütün kurs və kateqoriyaları göstər';
$string['viewfileinpopup'] = 'Aşağı açılan pəncərədə fayla bax';
$string['viewprofile'] = 'Profilə baxış';
$string['views'] = 'Baxışlar';
$string['viewsolution'] = 'həllə bax';
$string['virusfound'] = 'Diqqət administrator! Clam AV {$a->course} kursundakı $a->user} istifadəçi tərəfindən yüklənmiş faylda virus tapdı:';
$string['virusfoundlater'] = 'Sizin {$a->course} kursuna {$a->filename} adı altında yüklədiyiniz  {$a->date}da virus var. Aşağıda fayla nə olduğu göstərilib:

{$a->action}

Əgər bu fayl müəllimin baxması üçün tapşırığın cavabı idisə, Siz faylı yenidən göndərməlisiniz.';
$string['virusfoundlateradmin'] = 'Diqqət administrator!{$a->user} istifadəçi tərəfindən {$a->course} kursuna {$a->filename} adı altında yükləinən {$a->date}da virus var. Aşağıda fayla nə olduğu göstərilib:

{$a->action}

İstifadəçi də bu barədə xəbərdar edilib.';
$string['virusfoundlateradminnolog'] = 'Diqqət administrator! {$a->filename} adı altında yükləinən {faylda virus tapıldı. Moodle bu faylı geri, onu yükləyən istifadəçiyə qaytara bilmədi. Aşağıda fayla nə olduğu göstərilib:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: Virus tapıldı!';
$string['virusfounduser'] = 'Sizin yüklədiyiniz {$a->filename} faylı antivirusla yoxlanıldı və virus olduğu aşkar edildi. Fayl yüklənmədi.';
$string['virusplaceholder'] = 'Yüklənən faylda virus tapıldı və faylın ya yeri dəyişdirildi ya da silindi.';
$string['visible'] = 'Əlyetərlilik';
$string['visibletostudents'] = '{$a} üçün əlyetərlidir';
$string['warningdeleteresource'] = 'Diqqət: {$a}ya resurs müraciət edir. Siz bu resursu təzələmək istəyirsiniz?';
$string['webpage'] = 'Veb-səhifə';
$string['week'] = 'Həftə';
$string['weekhide'] = '{$a}dan bu həftəni göstərmə';
$string['weeklyoutline'] = 'Həftənin icmalı';
$string['weekshow'] = '{$a}dək bu həftəni göstər';
$string['welcometocourse'] = '{$a} xoş gəlmişsiniz!';
$string['welcometocoursetext'] = '"{$a->coursename}" kursuna xoş gəlmişsiniz!

Əgər Siz hələ bunu etməmisinizsə öz profil səhifənizi redaktə edin ki, biz Sizin haqqınızda daha çox bilək.

{$a->profileurl}';
$string['whattocallzip'] = 'Siz ZİP-arxivi necə adlandırmaq istəyirsiniz?';
$string['whattodo'] = 'Nə etməli';
$string['windowclosing'] = 'Bu pəncərə avtomatik olaraq bağlanmalıdır. Əgər, bağlanmırsa, xahiş edirik, onu özünüz bağlayın';
$string['withchosenfiles'] = 'Seçilmiş fayllarla';
$string['withoutuserdata'] = 'istifadəçi verilənləri olmadan';
$string['withselectedusers'] = 'Seçilmiş istifadəçilər ilə...';
$string['withselectedusers_help'] = '* Mesaj göndər - Bir və ya bir neçə istifadəçiyə mesjın göndərilməsi
* Qeyd əlavə et - Seçilmiş istifadəçi haqqında qeydin daxil edilməsi
* Ümumi qeyd əlavə et - Bir neçə istifadəçi haqqında eyni qeydin əlavə edilməsi
* Qeydiyyatın uzadılması (individual) - Kursda təhsil müddəti bitmiş olsa belə, seçilmiş tələbə üçün kursdan istifadə müddətini uzadılması
* Qeydiyyatın uzadılması (ümumi) - Bir neçə tələbə üçün kursdan istifadə vaxtının eyni müddətə uzadılması';
$string['withuserdata'] = 'verilən istifadəçilər ilə';
$string['wordforstudent'] = 'Tələbəyə müraciət forması';
$string['wordforstudenteg'] = 'məsələn, Tələbə, İstifadəçi...';
$string['wordforstudents'] = 'Tələbələrə müraciət forması';
$string['wordforstudentseg'] = 'məsələn, Tələbələr, İstifadəçilər...';
$string['wordforteacher'] = 'Müəllimə müraciət forması';
$string['wordforteachereg'] = 'məsələn, Müəllim, İnstruktor, Tütor...';
$string['wordforteachers'] = 'Müəllimlərə müraciət forması';
$string['wordforteacherseg'] = 'məsələn, Müəllimlər, İnstruktorlar, Tütorlar...';
$string['writingblogsinfo'] = 'Bloqlar haqqında informasiyanın yazılması';
$string['writingcategoriesandquestions'] = 'Kateqoriya və sualların yazılması';
$string['writingcoursedata'] = 'Kursun verilənlərinin yazılması';
$string['writingeventsinfo'] = 'Hadisələr haqqında məlumatın yazılması';
$string['writinggeneralinfo'] = 'Ümumi informasiyanın yazılması';
$string['writinggradebookinfo'] = 'Qiymətlər haqqında məlumatın yazılması';
$string['writinggroupingsgroupsinfo'] = 'Qruplaşmalar-qruplar haqqında informasiyanın yazılması';
$string['writinggroupingsinfo'] = 'Qruplaşmalar haqqında informasiyanın yazılması';
$string['writinggroupsinfo'] = 'Qruplar haqqında informasiyanın yazılması';
$string['writingheader'] = 'Başlığın yazılması';
$string['writingloginfo'] = 'Loq informasiyalarının yazılması';
$string['writingmessagesinfo'] = 'Mesajlar haqqında məlumatın yazılması';
$string['writingmoduleinfo'] = 'Modullar üzrə məlumatın yazılması';
$string['writingscalesinfo'] = 'Şkala haqqında məlumatın yazılması';
$string['writinguserinfo'] = 'İstifadəçi haqqında məlumatın yazılması';
$string['wrongpassword'] = 'Bu istifadəçi adı üçün səhv parol';
$string['xmldbeditor'] = 'XMLDB redaktor';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'il';
$string['years'] = 'illər';
$string['yes'] = 'Hə';
$string['youareabouttocreatezip'] = 'Siz ZİP-faylyaratmağa çalışırsınız';
$string['youaregoingtorestorefrom'] = 'Siz bərpa prosesinə başlamaq istəyirsiniz';
$string['youneedtoenrol'] = 'Bu əməliyyatı yerinə yetirmək üçün bu kursda qeydiyyatdan keçməlisiniz';
$string['yourlastlogin'] = 'Son giriş';
$string['yourself'] = 'özünüz';
$string['yourteacher'] = 'Sizin {$a}';
$string['yourwordforx'] = '{$a} üçün müraciət forması';
$string['zippingbackup'] = 'Rezerv kopiyanın arxivləşdirilməsi';
