<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'az', version '2.1'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = '"Birləşdirilmiş cavablar" sualının əlavə edilməsi (Cloze)';
$string['confirmquestionsaveasedited'] = 'Mən təsdiq edirəm ki, sualı onun redaktə edildiyi şəkildə yadda saxlamaq istəyirəm';
$string['confirmsave'] = '{$a} yadda saxlanmasından əvvəl təsdiq edilməsi';
$string['correctanswer'] = 'Düzgün cavab';
$string['correctanswerandfeedback'] = 'Düzgün cavab və rəy';
$string['decodeverifyquestiontext'] = 'deşifrələ və sualın mətnini yoxla';
$string['editingmultianswer'] = '"Birləşdirilmiş cavablar" sualının redaktə edilməsi';
$string['layout'] = 'Düzüm';
$string['layouthorizontal'] = 'Çeviricilərin horizontal sırası.';
$string['layoutselectinline'] = 'Mətn sətrində aşağı açılan siyahı';
$string['layoutundefined'] = 'Təyin olunmamış düzüm';
$string['layoutvertical'] = 'Çeviricilərin vertikal sırası.';
$string['multianswer'] = 'Birləşdirilmiş cavablar (Cloze)';
$string['multianswer_help'] = '"Birləşdirilmiş cavablar" (Cloze) sualları "Çoxsaylı seçim", "Ədədi cavab" və "Qısa cavab" kimi sualların əlavə edildiy mətndir.';
$string['multianswersummary'] = 'Belə tip suallar çox çevik olur, lakin  mətnin "Çoxsaylı seçim", "Ədədi cavab" və "Qısa cavab" kimi sualların yaratdığı xüsusi kodlarla daxil edilməsi ilə yaradılır.';
$string['nooptionsforsubquestion'] = '# {$a->sub} (question->id={$a->id}) sualını hissəsi üçün variantlar almaq mümkün deyil';
$string['noquestions'] = '"Birləşdirilmiş cavablar" (Cloze) sualında <strong>{$a}</strong>" bir dənə də cavab yoxdur';
$string['qtypenotrecognized'] = 'Sualın  {$a} tipi təyin edilmədi';
$string['questiondefinition'] = 'Sualın təsviri';
$string['questiondeleted'] = 'Sual silindi';
$string['questioninquiz'] = '<ul>
  <li>sualları əlavə et və ya sil, </li>
  <li>mətndə sualların ardıcıllığını dəyiş,</li>
  <li>bu sualların ("Çoxsaylı seçim", "Ədədi cavab" və "Qısa cavab") tipini dəyiş. </li></ul>';
$string['questionnadded'] = 'Sual əlavə edildi';
$string['questionnotfound'] = '#{$a} sualının hissəsini tapmaq mümkün deyil';
$string['questionsaveasedited'] = 'Sual redaktə edildiyi şəkildə yadda saxlanacaq';
$string['questionsmissing'] = 'Sualın mətnində ən azı bir birləşdirilmiş cavab olmalıdır';
$string['questiontypechanged'] = 'Sualın tipi dəyişdirilib';
$string['questiontypechangedcomment'] = 'Ən azı sualın bir tipi dəyişdirilib.<br> Siz sualı əlavə etmisiniz, silmisiniz və ya yerini dəyişdirmisiniz?<br> İrəli baxın.';
$string['questionusedinquiz'] = 'Bu sualdan  {$a->nb_of_quiz} testində (testlərində) istifadə edilir, cəmi cəhdlər:  {$a->nb_of_attempts}';
$string['unknownquestiontypeofsubquestion'] = 'Naməlum sual tipi: {$a->type} # {$a->sub} sualının hissəsi üçün';
$string['warningquestionmodified'] = '<b>XƏBƏRDARLIQ</b>';
$string['youshouldnot'] = '<b>SİZ ETMƏMƏLİSİNİZ</b>';
