<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'az', version '2.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = '"Qısa cavab" sualının əlavə edilməsi';
$string['addmoreanswerblanks'] = 'Cavab (cavablar) üçün {no} variant (variantlar) əlavə et';
$string['answermustbegiven'] = 'Siz cavabın hər variantı üçün qiymət və ya rəy daxil etməlisiniz.';
$string['answerno'] = 'Cavab variantı {$a}';
$string['editingshortanswer'] = '"Qısa cavab" sualının redaktə edilməsi';
$string['filloutoneanswer'] = 'Siz ən bir mümkün cavab göstərməlisiniz. Boş cavablar istifadə edilməyəcək. "*" işarəsi istənilən simvollara uyğun olan şablon kimi istifadə edilə bilər. Birinci uyğun cavab qiymətin və rəyin təyin edilməsi üçün istifadə ediləcək.';
$string['shortanswer'] = 'Qısa cavab';
$string['shortanswer_help'] = 'Tələb suala (şəkil də ola bilər) cavab kimi bir söz və ya qısa fraza çap edir. Hər biri müxtəlif qiymətləndirilən bir neçə düzgün cavab variantı göstərmək olar. Əgər "Registri nəzərə al" parametri seçilibsə, tələbə "Söz" və ya "söz" tipli cavablar üçün müxtəlif qiymətlər alacaq.';
$string['shortanswersummary'] = 'Cavab qismində bir və ya bir neçə söz çap etməyə imkan verir. Cavablar əvəzedici işarələrin istifadə edilə biləcəyi cavabların müxtəlif nümunələri ilə müqayisə etməklə qiymətləndirilir.';
