<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'az', version '2.1'.
 *
 * @package     xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['back'] = 'Əvvələ';
$string['backtomainview'] = 'Baş səhifəyə qayıt';
$string['binaryincorrectlength'] = 'Binar sahə üçün yolverilməz uzunluq';
$string['cannotuseidfield'] = 'İD sahəsini daxil edə bilmirik. Bu avtomatik doldurulan sahədir';
$string['change'] = 'Dəyişdir';
$string['charincorrectlength'] = 'Simvol sahəsi üçün yolverilməz uzunluq';
$string['check_bigints'] = 'Yolverilməz VB tam ədədlərinin axtarılması';
$string['check_defaults'] = 'Susmaya görə yolverilməz qiymətlərin axtarılması';
$string['check_indexes'] = 'VB-nin çatışmayan indekslərinin axtarışı';
$string['checkbigints'] = 'Bigint-ləri yoxla';
$string['checkdefaults'] = 'Susmaya görə parametrləri yoxla';
$string['checkindexes'] = 'İndeksləri yoxla';
$string['confirmdeletefield'] = 'Siz, tam əminsiniz ki, sahəni silmək istəyirsiniz:';
$string['edit'] = 'Redaktə et';
$string['expected'] = 'Tələb edildi';
$string['field'] = 'Sahə';
$string['fieldnameempty'] = 'Ad sahəsi boşdur';
$string['fields'] = 'Sahələr';
$string['fieldsnotintable'] = 'Sahə cədvəldə yoxdur';
$string['fieldsusedinkey'] = 'Bu sahədən açar kimi istifadə edilir.';
$string['filenotwriteable'] = 'Fayl yazıla bilən deyil';
$string['fkviolationdetails'] = '{$a->tablename} cədvəlindəki {$a->keyname} əlaqəli açarı, {$a->numrows} yazıdan{$a->numviolations} yazının yararsız olduğunu göstərdi.';
$string['float2numbernote'] = 'Qeyd: "Sürüşkən nöqtəli ədəd (float)" sahələrinin XMLDB tərəfındən tam dəstəklənməsinə baxmayaraq, "ədəd (number)" sahəsinə çevirməniz məsləhət görülür.';
$string['floatincorrectdecimals'] = 'Float sahəsi üçün yolverilməz onluq ədəd';
$string['floatincorrectlength'] = 'Float sahəsi üçün yolverilməz uzunluq';
$string['generate_all_documentation'] = 'Bütün sənədləşdirmələr';
$string['generate_documentation'] = 'Sənədləşdirmə';
$string['gotolastused'] = 'Son istifadə edilmiş fayla keç';
$string['incorrectfieldname'] = 'Yolverilməz ad';
$string['index'] = 'İndeks';
$string['indexes'] = 'İndekslər';
$string['integerincorrectlength'] = 'Tam ədəd sahəsi üçün yolverilməz uzunluq';
$string['key'] = 'Açar';
$string['keys'] = 'Açarlar';
$string['listreservedwords'] = 'Rezerv Edilmiş Sözlər<br />(Saxlamaq üçün <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a>)';
$string['load'] = 'Yüklə';
$string['main_view'] = 'Baş görünüş';
$string['missing'] = 'Çatışmayan';
$string['missingindexes'] = 'Çatışmayan indekslər tapıldı';
$string['mustselectonefield'] = 'Sahə əlaqəli əməliyyatları görmək üçün bir sahə seçməlisiniz!';
$string['mustselectoneindex'] = 'İndeks əlaqəli əməliyyatları görmək üçün bir indeks seçməlisiniz!';
$string['mustselectonekey'] = 'Açar əlaqəli əməliyyatları görmək üçün bir Açar seçməlisiniz!';
$string['mysqlextracheckbigints'] = 'MySQL altında ayrıca səhv';
$string['new_table_from_mysql'] = 'MySQL-dən yeni cədvəl';
$string['newfield'] = 'Yeni sahə';
$string['newindex'] = 'Yeni indeks';
$string['newkey'] = 'Yeni açar';
$string['newtable'] = 'Yeni cədvəl';
$string['newtablefrommysql'] = 'MySQL-dən yeni cədvəl';
$string['nomissingindexesfound'] = 'Heç bir çatışmayan indeks tapılmadı, VB-nizin başqa bir əməliyyata ehtiyacı yoxdur';
$string['noviolatedforeignkeysfound'] = 'Bütün əlaqəli açarlar yararlıdır';
$string['nowrongdefaultsfound'] = 'Uyğun gəlməyən susmaya görə parametr tapılmadı, VB-nizin başqa bir əməliyyata ehtiyacı yoxdur.';
$string['nowrongintsfound'] = 'Uyğun gəlməyən tam ədəd tapılmadı, VB-nizin başqa bir əməliyyata ehtiyacı yoxdur.';
$string['numberincorrectdecimals'] = 'Ədəd sahəsi üçün yolverilməz onluq ədəd';
$string['numberincorrectlength'] = 'Ədəd sahəsi üçün yolverilməz uzunluq';
$string['pendingchanges'] = 'QEYD: Bu faylda dəyişikliklər etdiniz. İstənilən vaxt yadda saxlaya bilərsiniz.';
$string['pendingchangescannotbesaved'] = 'Bu faylda dəyişikliklər edildi, ancaq yadda saxlanılmadı! Xahiş edirik həm qovluğun həm də "install.xml" faylının veb server tərəfindən yazma icazələrinin olduğuna əmin olun.';
$string['pendingchangescannotbesavedreload'] = 'Bu faylda dəyişikliklər edildi, ancaq yadda saxlanılmadı! Xahiş edirik həm qovluğun həm də "install.xml" faylının veb server tərəfindən yazma icazələrinin olduğuna əmin olun. Daha sonra bu səhifəni təkrar yükləyin. Dəyişiklikləri yadda saxlamanız lazımdır.';
$string['reserved'] = 'Rezerv edilmiş';
$string['reservedwords'] = 'Rezerv edilmiş sözlər';
$string['revert'] = 'Qaytar';
$string['revert_changes'] = 'Dəyişiklikləri qaytar';
$string['save'] = 'Yadda saxla';
$string['searchresults'] = 'Axtarışın nəticələri';
$string['selectaction'] = 'Əməliyyatı seç:';
$string['selectdb'] = 'Verilənlər bazasını seç';
$string['selectfieldkeyindex'] = 'Sahə/Açar/İndeks Seç:';
$string['selectonecommand'] = 'PHP kodunu görmək üçün, xahiş edirik,syahıdan bir əməliyyat seçin.';
$string['selectonefieldkeyindex'] = 'PHP kodunu görmək üçün, xahiş edirik,syahıdan bir Sahə/Açar/İndeks seçin.';
$string['selecttable'] = 'Cədvəl seçin:';
$string['table'] = 'Cədvəl';
$string['tables'] = 'Cədvəllər';
$string['textincorrectlength'] = 'Mətn sahəsi üçün yolverilməz uzunluq';
$string['unload'] = 'Yükləmə';
$string['up'] = 'Yuxarı';
$string['view'] = 'Bax';
$string['view_reserved_words'] = 'Rezerv edilmiş sözlərə bax';
$string['view_structure_php'] = 'PHP strukturuna bax';
$string['view_structure_sql'] = 'SQL strukturuna bax';
$string['view_table_php'] = 'PHP cədvəlinə bax';
$string['view_table_sql'] = 'SQL cədvəlinə bax';
$string['viewedited'] = 'Redaktə edilmişlərə bax';
$string['vieworiginal'] = 'Originala bax';
$string['viewphpcode'] = 'PHP koduna bax';
$string['viewsqlcode'] = 'SQL koduna bax';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Pozulmuş əlaqəli açarlar';
$string['violatedforeignkeysfound'] = 'Pozulmuş əlaqəli açarlar tapıldı';
$string['violations'] = 'Pozulmuşlar';
$string['wrong'] = 'Səhv';
$string['wrongdefaults'] = 'Susmay görə səhv parametrlər tapıldı';
$string['wrongints'] = 'Səhv tam ədədlər tapıldı';
$string['wronglengthforenum'] = 'Enum sahəsi üçün yolverilməz uzunluq';
$string['wrongreservedwords'] = 'Rezerv edilmiş sözlərdən<br />$CFG->prefix istifadə edilirsə cədvəllərin adı vacib deyil.';
$string['yesmissingindexesfound'] = 'VB-nizdə bəzi çatışmayan indekslər tapıldı. Bunların ayrıntıları və hamısını yoluna qoymaq üçün tez - tez iistifadə edilən SQL interfeysinizlə işlədiləcək gərəkli SQL ifadələri buradadır (bunu etməzdən əvvəl verilənlərinizin ehtiyat nüsxəsini çıxarmağı unutmayın).<br /><br /> Bunu etdikdən sonra digər çatışmayan indekslərin olmadığını təkrar yoxlamaq üçün bu vasitədən yenidən istifadə etmək məsləhət görülür.';
$string['yeswrongdefaultsfound'] = 'VB-nizdə bəzi çatışmayan susmaya görə parametrlər tapıldı. Bunların ayrıntıları və hamısını yoluna qoymaq üçün tez - tez iistifadə edilən SQL interfeysinizlə işlədiləcək gərəkli SQL ifadələri buradadır (bunu etməzdən əvvəl verilənlərinizin ehtiyat nüsxəsini çıxarmağı unutmayın).<br /><br />Bunu etdikdən sonra digər səhv susmaya görə parametrlərin olmadığını təkrar yoxlamaq üçün bu vasitədən yenidən istifadə etmək məsləhət görülür.';
$string['yeswrongintsfound'] = 'VB-nizdə bəzi çatışmayan tam ədədlər tapıldı. Bunların ayrıntıları və hamısını yoluna qoymaq üçün tez - tez iistifadə edilən SQL interfeysinizlə işlədiləcək gərəkli SQL ifadələri buradadır (bunu etməzdən əvvəl verilənlərinizin ehtiyat nüsxəsini çıxarmağı unutmayın).<br /><br />Bunu etdikdən sonra digər səhv tam ədədlərin olmadığını təkrar yoxlamaq üçün bu vasitədən yenidən istifadə etmək məsləhət görülür.';
