<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'az', version '2.1'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configgeneralroleassignments'] = 'Əgər parametr işə salınıbsa, onda rolların təyinatı da ehtiyat surətlərdə yaddaşda saxlanılacaq';
$string['configgeneralusers'] = 'İstifadəçilər susma rejimi ilə ehtiyat nüsxələrdə saxlanılsın?';
$string['configgeneraluserscompletion'] = 'Bu parametr işə salınıbsa, istifadəçinin tam məlumatı susma rejimi ilə ehtiyat surətlərdə yaddaşda saxlanılacaq';
$string['confirmcancel'] = 'Ehtiyat surətlər ləğv edilsin';
$string['confirmcancelno'] = 'Davam edilsin';
$string['confirmcancelquestion'] = 'Siz əminsiniz ki prosesi dayandırmaq istəyirsiniz? Daxil etdiyin bütün məlumat itəcək';
$string['confirmcancelyes'] = 'Ləğv edilsin';
$string['coursecategory'] = 'Kursun bərpa ediləcəyi kateqoriya';
$string['courseid'] = 'Orijinal İD';
$string['coursesettings'] = 'Kurs tənzimləmələri';
$string['coursetitle'] = 'Başlıq';
$string['currentstage1'] = 'İlkin tənzimləmələr';
$string['currentstage16'] = 'Tamamlama';
$string['currentstage2'] = 'Sxem tənzimləmələri';
$string['currentstage4'] = 'Təsdiqləmə və baxış';
$string['currentstage8'] = 'Ehtiyat surətlər';
$string['dependenciesenforced'] = 'Qənaətbəxş olmayan səbəblərdən Sizin tənzimləmələriniz dəyişib';
$string['enterasearch'] = 'Axtarış daxil edin';
$string['errorfilenamemustbezip'] = 'Qeyd edilmiş fayl ZİP arxiv olmalı və .mbz genişlənməsinə malik olmalıdır';
$string['errorfilenamerequired'] = 'Bu ehtiyat surət faylının adını düzgün daxil etməlisiniz';
$string['errorinvalidformat'] = 'Ehtiyat surətin formatı düzgün deyil.';
$string['errorminbackup20version'] = 'Bu ehtiyat surət faylı  Moodle ({$a->backup}) versiyasında yaradılmışdır. Minimal mümkün versiya- {$a->min}. Fayl bərpa oluna bilmir.';
$string['errorrestorefrontpage'] = 'Ana səhifədə bərpa edilməyə icazə verilmir.';
$string['executionsuccess'] = 'Ehtiyat surət faylı müvəffəqiyyətlə yaradıldı.';
$string['filename'] = 'Faylın adı';
$string['generalactivities'] = 'Kurs elementi işə salınsın';
$string['generalanonymize'] = 'Anonim məlumat';
$string['generalbackdefaults'] = 'Susma rejimli ehtiyat surətin ümumi tənzimləmələri';
$string['generalblocks'] = 'Blokların daxil olunması';
$string['generalcomments'] = 'Şərhlərin daxil olunması';
$string['generalfilters'] = 'Filtrlərin daxil olunması';
$string['generalgradehistories'] = 'Qiymət tarixçəsinin daxil olunması';
$string['generalhistories'] = 'Tarixçənin daxil olunması';
$string['generallogs'] = 'logların daxil olunması';
$string['generalroleassignments'] = 'Rol təyinatlarının daxil olunması';
$string['generalusers'] = 'İstifadəçilərin daxil olunması';
$string['generaluserscompletion'] = 'İstifadəçilərin tam məlumatlarının daxil olunması';
$string['importbackupstage16action'] = 'Davam edin';
$string['importbackupstage1action'] = 'Növbəti';
$string['importbackupstage2action'] = 'Növbəti';
$string['importbackupstage4action'] = 'İmport həyata keçirilsin';
$string['importbackupstage8action'] = 'Davam edin';
$string['importcurrentstage0'] = 'Kursun seçimi';
$string['importcurrentstage1'] = 'İlkin tənzimləmələr';
$string['importcurrentstage16'] = 'Tamamlama';
$string['importcurrentstage2'] = 'Sxem tənzimləmələri';
$string['importcurrentstage4'] = 'Təsdiqləmə və baxış';
$string['importcurrentstage8'] = 'İmport';
$string['importfile'] = 'Ehtiyat surət faylının importu';
$string['importsuccess'] = 'İmport tamamlanmışdır. Kursa geri dönmək üçün "davam et" düyməsini sıxın.';
$string['includeactivities'] = 'Daxil edin:';
$string['includeditems'] = 'Elementlərin daxil edilməsi:';
$string['includesection'] = '{$a} bölməsi';
$string['includeuserinfo'] = 'İstifadəçilərin məlumatları';
$string['locked'] = 'Bloklanmışdır';
$string['lockedbyconfig'] = 'Bu parametr susma rejimi ilə ehtiyat surət tənzimləmələri ilə bloklanmışdır.';
$string['lockedbyhierarchy'] = 'Bəzi səbəblərdən bloklanmışdır.';
$string['lockedbypermission'] = 'Bu parametri dəyişmək üçün kifayət qədər hüququnuz yoxdur.';
$string['managefiles'] = 'Ehtiyat surət fayllarının idarə olunması';
$string['moodleversion'] = 'Moodle versiyası';
$string['moreresults'] = 'Həddən artıq nəticə mövcuddur, axtarış üçün daha dəqiq məlumat daxil edin.';
$string['nomatchingcourses'] = 'Müvafiq kurs aşkarlanmadı';
$string['norestoreoptions'] = 'Bərpa etmək üçün heç bir kateqoriya və ya kurs yoxdur';
$string['originalwwwroot'] = 'Ehtiyat surət linki';
$string['previousstage'] = 'Geri';
$string['qcategory2coursefallback'] = 'Sistem və ya kurs məzmunundaki ehtiyat surət faylında yerləşmiş "{$a->name}" sual kateqoriyası bərpa edilərkən kursun məzmununda yaradılacaqdır.';
$string['qcategorycannotberestored'] = '"{$a->name}" sual kateqoriyası bərpa edilərkən yaradıla bilmir';
$string['question2coursefallback'] = 'Sistem və ya kurs məzmunundaki ehtiyat surət faylında yerləşmiş "{$a->name}" sual kateqoriyası bərpa edilərkən kursun məzmununda yaradılacaqdır.';
$string['questionegorycannotberestored'] = '"{$a->name}" sual kateqoriyası bərpa edilərkən yaradıla bilmir';
$string['restoreactivity'] = 'Kurs elementləri bərpa edilsin';
$string['restorecourse'] = 'Kurs bərpa edilsin';
$string['restorecoursesettings'] = 'Kursun tənzimləmələri';
$string['restoreexecutionsuccess'] = 'Kurs müvəffəqiyyətlə bərpa olundu. Bərpa olunmuş kursa keçmək üçün "davam et" düyməsini sıxın.';
$string['restorenewcoursefullname'] = 'Yeni kursun adı';
$string['restorenewcourseshortname'] = 'Yeni kursun qısa adı';
$string['restorenewcoursestartdate'] = 'Yeni kursun başlama tarixi';
$string['restorerolemappings'] = 'Rolların bərpası';
$string['restorerootsettings'] = 'Tənzimləmələrin bərpası';
$string['restoresection'] = 'Bölmənin bərpası';
$string['restorestage1'] = 'Təsdiqləmə';
$string['restorestage16'] = 'Baxış';
$string['restorestage16action'] = 'Bərpa edilmə prosesinə başlayın';
$string['restorestage1action'] = 'Növbəri';
$string['restorestage2'] = 'Təyinat';
$string['restorestage2action'] = 'Növbəti';
$string['restorestage32'] = 'Proses';
$string['restorestage32action'] = 'Davam et';
$string['restorestage4'] = 'Tənzimləmələr';
$string['restorestage4action'] = 'Növbəti';
$string['restorestage64'] = 'Tamamlama';
$string['restorestage64action'] = 'Davam et';
$string['restorestage8'] = 'Sxem';
$string['restorestage8action'] = 'Növbəti';
$string['restoretarget'] = 'Bərpa edilmə hədəfi';
$string['restoretocourse'] = 'Kursa bərpa edilsin:';
$string['restoretocurrentcourse'] = 'Bu kursa bərpa edilsin';
$string['restoretocurrentcourseadding'] = 'Bu kursa əlavə edilsin';
$string['restoretocurrentcoursedeleting'] = 'Bu kursun məzmunu silinsin, daha sonra bərpa edilsin';
$string['restoretoexistingcourse'] = 'Mövcud kursa bərpa edilsin';
$string['restoretoexistingcourseadding'] = 'Mövcud kursa əlavə edilsin';
$string['restoretoexistingcoursedeleting'] = 'Mövcud kursun məzmunu silinsin, daha sonra bərpa edilsin';
$string['restoretonewcourse'] = 'Yeni kurs kimi bərpa edilsin';
$string['restoringcourse'] = 'Kursun bərpa edilmə prosesi gedir';
$string['restoringcourseshortname'] = 'bərpa edilmə prosesi gedir';
$string['rootsettingactivities'] = 'Aktiv elementlər daxil edilsin';
$string['rootsettinganonymize'] = 'İstifadəçi məlumatları anonimləşdirilsin';
$string['rootsettingblocks'] = 'Bloklar daxil edilsin';
$string['rootsettingcomments'] = 'Şərhlər daxil edilsin';
$string['rootsettingfilters'] = 'Filtrlər daxil edilsin';
$string['rootsettinggradehistories'] = 'Qiymət tarixçəsi daxil edilsin';
$string['rootsettinglogs'] = 'Kurs loqları daxil edilsin';
$string['rootsettingroleassignments'] = 'İstifadəçi rollarının təyinatı daxil edilsin';
$string['rootsettings'] = 'Ehtiyat surətlərinin tənzimləmələri';
$string['rootsettingusers'] = 'Qeydiyyatdan küçmiş istifadəçilər daxil edilsin';
$string['rootsettinguserscompletion'] = 'İstifadəçilərin tamamlama detalları daxil edilsin';
$string['sectionactivities'] = 'Kurs elementləri';
$string['sectioninc'] = 'Ehtiyat surətlərə daxil edilib (istifadəçi məlumatları yoxdur)';
$string['sectionincanduser'] = 'İstifadəçi məlumatları ilə birlikdə ehtiyat surətlərə daxil edilib';
$string['selectacategory'] = 'Kateqoriyanı seçin';
$string['selectacourse'] = 'Kursu seçin';
$string['setting_course_fullname'] = 'Kursun adı';
$string['setting_course_shortname'] = 'Kursun qısa adı';
$string['setting_course_startdate'] = 'Kursun başlama tarixi';
$string['setting_overwriteconf'] = 'Kursun konfiqurasiyasının yenidən qeydə alınması';
$string['storagecourseandexternal'] = 'Ehtiyat surətləri üçün kursun oblastı və qeyd edilmiş sahə';
$string['storagecourseonly'] = 'Ehtiyat surətləri üçün kursun oblastı';
$string['storageexternalonly'] = 'Avtomatik yaradılmış ehtiyat surətləri üçün təyin edilmiş kataloq';
$string['totalcategorysearchresults'] = 'Bütün kateqoriyalar: {$a}';
$string['totalcoursesearchresults'] = 'Bütün kurslar: {$a}';
