<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'az', version '2.1'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Doka köçürmək';
$string['anypagematchingtheabove'] = 'Yuxarıda qeyd edilmiş hər hansı müvafiq səhifə';
$string['appearsinsubcontexts'] = 'Alt-məzmunlarda görünsün';
$string['blocksettings'] = 'Blok tənzimləmləri';
$string['bracketfirst'] = '{$a} (birinci)';
$string['bracketlast'] = '{$a} (sonuncu)';
$string['contexts'] = 'Səhifə məzmunları';
$string['defaultregion'] = 'Susma rejimli oblast';
$string['defaultweight'] = 'Susma rejimli çəki';
$string['moveblockhere'] = 'Bloku buraya köçürün';
$string['movingthisblockcancel'] = 'Bu blokun köçürülməsi  ({$a})';
$string['onthispage'] = 'Bu səhifədə';
$string['pagetypes'] = 'Səhifənin növü';
$string['region'] = 'Oblast';
$string['restrictpagetypes'] = 'Bu növ səhifələrin məhdudlaşdırılması';
$string['showoncontextandsubs'] = '"{$a}"  və istənilən səhifələrdə göstərilsin';
$string['showoncontextonly'] = 'Yalnız "{$a}" səhifələrdə göstərilsin';
$string['showonentiresite'] = 'Bütün səhifə boyu göstərilsin';
$string['showonfrontpageandsubs'] = 'Ana səhifədə və buraya əlavə edilmiş istənilən səhifələrdə göstərilsin';
$string['showonfrontpageonly'] = 'Yalnız ana səhifədə göstərilsin';
$string['subpages'] = 'Konkret alt-səhifə';
$string['thisspecificpage'] = 'Bu konktret səhifə (səhifə {$a})';
$string['undockall'] = 'Dok-dan bütün elementlərin silinməsi';
$string['undockitem'] = 'Bu elementin dok-dan silinməsi';
$string['visible'] = 'Görünən';
$string['weight'] = 'Çəki';
$string['wherethisblockappears'] = 'Bu blokun göründüyü yer';
