<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'az', version '2.1'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andorra';
$string['AE'] = 'Birləşmiş Ərəb Əmirliyi';
$string['AF'] = 'Əfqanıstan';
$string['AG'] = 'Antiqua və Barbuda';
$string['AI'] = 'İngiltərə';
$string['AL'] = 'Albaniya';
$string['AM'] = 'Ermənistan';
$string['AN'] = 'Niderland Antilləri';
$string['AO'] = 'Anqola';
$string['AQ'] = 'Antarktida';
$string['AR'] = 'Arqentina';
$string['AS'] = 'Amerikan Samoası';
$string['AT'] = 'Avstriya';
$string['AU'] = 'Avstraliya';
$string['AW'] = 'Aruba';
$string['AX'] = 'Aland adaları';
$string['AZ'] = 'Azərbaycan';
$string['BA'] = 'Bosniya və Herseqovina';
$string['BB'] = 'Barbados';
$string['BD'] = 'Banqladeş';
$string['BE'] = 'Belçika';
$string['BF'] = 'Burkino-Faso';
$string['BG'] = 'Bolqarıstan';
$string['BH'] = 'Bəhreyn';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Benin';
$string['BL'] = 'Sant-Bartelemi';
$string['BM'] = 'Bermud adaları';
$string['BN'] = 'Bruney-Dar-üs-salam';
$string['BR'] = 'Braziliya';
$string['BS'] = 'Baham adaları';
$string['BT'] = 'Butan';
$string['BV'] = 'Buvet adası';
$string['BW'] = 'Bostvana';
$string['BY'] = 'Belarus';
$string['BZ'] = 'Beliz';
$string['CA'] = 'Kanada';
$string['CC'] = 'Kokos (Kilinq) adaları';
$string['CD'] = 'Konqo Demokratik Respublikası';
$string['CF'] = 'Mərkəzi Afrika Respublikası';
$string['CG'] = 'Konqo';
$string['CH'] = 'İsveçrə';
$string['CI'] = 'Kot Divuar';
$string['CK'] = 'Kuka Adaları';
$string['CL'] = 'Çili';
$string['CM'] = 'Kamerun';
$string['CN'] = 'Çin';
$string['CO'] = 'Kolumbiya';
$string['CR'] = 'Kosta-Rika';
$string['CU'] = 'Kuba';
$string['CV'] = 'Kabo-Verde';
$string['CX'] = 'Milad Adası';
$string['CY'] = 'Kipr';
$string['CZ'] = 'Çexiya Respublikası';
$string['DE'] = 'Almaniya';
$string['DJ'] = 'Cibuti';
$string['DK'] = 'Danimarka';
$string['DM'] = 'Dominika';
$string['DO'] = 'Dominikan Respublikası';
$string['DZ'] = 'Əlcəzair';
$string['EC'] = 'Ekvador';
$string['EE'] = 'Estoniya';
$string['EG'] = 'Misir';
$string['EH'] = 'Qərbi Sahara';
$string['ER'] = 'Eritreya';
$string['ES'] = 'İspaniya';
$string['ET'] = 'Efyopiya';
$string['FI'] = 'Finlandiya';
$string['FJ'] = 'Fici';
$string['FK'] = 'Folklend (Malvin) Adaları';
$string['FM'] = 'Mikroneziya Federal Ştatları';
$string['FO'] = 'Faroe Adaları';
$string['FR'] = 'Fransa';
$string['GA'] = 'Qabon';
$string['GB'] = 'Birləşmiş Krallıq';
$string['GD'] = 'Qrenada';
$string['GE'] = 'Gürcüstan';
$string['GF'] = 'Fransa Qvianası';
$string['GG'] = 'Qernsi';
$string['GH'] = 'Qana';
$string['GI'] = 'Cəbəllütariq';
$string['GL'] = 'Qrenlandiya';
$string['GM'] = 'Qambiya';
$string['GN'] = 'Qvineya';
$string['GP'] = 'Qvadelupa';
$string['GQ'] = 'Ekvatorial Qvineya';
$string['GR'] = 'Yunanıstan';
$string['GS'] = 'Cənubi Corciya və Sendviç Adaları';
$string['GT'] = 'Qvatemala';
$string['GU'] = 'Quam';
$string['GW'] = 'Qvineya-Bissau';
$string['GY'] = 'Qayana';
$string['HK'] = 'Qonkonq';
$string['HM'] = 'Herd Adası və Makdonald Adaları';
$string['HN'] = 'Honduras';
$string['HR'] = 'Xarvatiya';
$string['HT'] = 'Haiti';
$string['HU'] = 'Macarıstan';
$string['ID'] = 'İndoneziya';
$string['IE'] = 'İrlandiya';
$string['IL'] = 'İzrayıl';
$string['IM'] = 'Men Adası';
$string['IN'] = 'Hindistan';
$string['IO'] = 'Britaniya Hind Okeanı Ərazisi';
$string['IQ'] = 'İraq';
$string['IR'] = 'İran İslam Respublikası';
$string['IS'] = 'İslandiya';
$string['IT'] = 'İtaliya';
$string['JE'] = 'Cersi';
$string['JM'] = 'Yamayka';
$string['JO'] = 'İordaniya';
$string['JP'] = 'Yaponiya';
$string['KE'] = 'Keniya';
$string['KG'] = 'Qırğızıstan';
$string['KH'] = 'Kamboca';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Komor Adaları';
$string['KN'] = 'Sent-Kits və Nevis';
$string['KP'] = 'Koreya Xalq Demokratik  Respublikası';
$string['KR'] = 'Koreya Respublikası';
$string['KW'] = 'Küveyt';
$string['KY'] = 'Kayman Adaları';
$string['KZ'] = 'Qazaxıstan';
$string['LA'] = 'Laos Xalq Demokratik  Respublikası';
$string['LB'] = 'Livan';
$string['LC'] = 'Sent-Lyusiya';
$string['LI'] = 'Lixtenşteyn';
$string['LK'] = 'Şri-Lanka';
$string['LR'] = 'Liberiya';
$string['LS'] = 'Lesoto';
$string['LT'] = 'Litva';
$string['LU'] = 'Lüksemburq';
$string['LV'] = 'Latviya';
$string['LY'] = 'Liviya Ərəb Cümhuriyyəti';
$string['MA'] = 'Mərakeş';
$string['MC'] = 'Monako';
$string['MD'] = 'Moldova Respublikası';
$string['ME'] = 'Çernoqoriya';
$string['MF'] = 'Sent-Martin';
$string['MG'] = 'Madaqaskar';
$string['MH'] = 'Marşall Adaları';
$string['MK'] = 'Makedoniya, keçmiş Yuqoslaviya Respublikası';
$string['ML'] = 'Mali';
$string['MM'] = 'Myanma';
$string['MN'] = 'Monqolustan';
$string['MO'] = 'Makao';
$string['MP'] = 'Şimali Marian Adaları';
$string['MQ'] = 'Martinika';
$string['MR'] = 'Mavritaniya';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Mavrikiya';
$string['MV'] = 'Maldiv Adaları';
$string['MW'] = 'Malavi';
$string['MX'] = 'Meksika';
$string['MY'] = 'Malayziya';
$string['MZ'] = 'Mozanbik';
$string['NA'] = 'Namibiya';
$string['NC'] = 'Yeni Kaledoniya';
$string['NE'] = 'Niger';
$string['NF'] = 'Norfolk Adası';
$string['NG'] = 'Nigeriya';
$string['NI'] = 'Nikaraqua';
$string['NL'] = 'Niderland';
$string['NO'] = 'Norveç';
$string['NP'] = 'Nepal';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Yeni Zelandiya';
$string['OM'] = 'Oman';
$string['PA'] = 'Panama';
$string['PE'] = 'Peru';
$string['PF'] = 'Fransız Polineziyası';
$string['PG'] = 'Papua Yeni Qvineya';
$string['PH'] = 'Filippin';
$string['PK'] = 'Pakistan';
$string['PL'] = 'Polşa';
$string['PM'] = 'Sent-Pyer və Mikelon';
$string['PN'] = 'Pitkern';
$string['PR'] = 'Puerto-Riko';
$string['PS'] = 'Fələstin Ərazisi, İşğal altında';
$string['PT'] = 'Portuqaliya';
$string['PW'] = 'Palau';
$string['PY'] = 'Paraqvay';
$string['QA'] = 'Qətər';
$string['RE'] = 'Reyunion';
$string['RO'] = 'Rumınya';
$string['RS'] = 'Serbiya';
$string['RU'] = 'Rusiya';
$string['RW'] = 'Ruanda';
$string['SA'] = 'Səudiyyə Ərəbistanı';
$string['SB'] = 'Solomon Adaları';
$string['SC'] = 'Seyşel Adaları';
$string['SD'] = 'Sudan';
$string['SE'] = 'İsveç';
$string['SG'] = 'Sinqapur';
$string['SH'] = 'Müqəddəs Yelena Adası';
$string['SI'] = 'Sloveniya';
$string['SJ'] = 'Şpitsbergen və Yan Mayen';
$string['SK'] = 'Slovakiya';
$string['SL'] = 'Syerra-Leone';
$string['SM'] = 'San Marino';
$string['SN'] = 'Seneqal';
$string['SO'] = 'Somali';
$string['SR'] = 'Surinam';
$string['ST'] = 'San-Tome və Prinsipi';
$string['SV'] = 'Salvador';
$string['SY'] = 'Suriya Ərəb Respublikası';
$string['SZ'] = 'Svayzilend';
$string['TC'] = 'Terks və Kaykos Adaları';
$string['TD'] = 'Çad';
$string['TF'] = 'Fransız Cənubi Əraziləri';
$string['TG'] = 'Toqo';
$string['TH'] = 'Tayland';
$string['TJ'] = 'Tacikistan';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Şərqi Timor';
$string['TM'] = 'Türkmənistan';
$string['TN'] = 'Tunis';
$string['TO'] = 'Tonqa';
$string['TR'] = 'Türkiyə';
$string['TT'] = 'Trinidad və Tobaqo';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Tayvan (Çin)';
$string['TZ'] = 'Birləşmiş Tanzaniya Respublikası';
$string['UA'] = 'Ukrayna';
$string['UG'] = 'Uqanda';
$string['UM'] = 'Birləşmiş Ştatlar Kiçik Uzaq Adaları';
$string['US'] = 'Amerika Birləşmiş Ştatları';
$string['UY'] = 'Uruqvay';
$string['UZ'] = 'Özbəkistan';
$string['VA'] = 'Vatikan';
$string['VC'] = 'Sent-Vinsent və Qrenadin';
$string['VE'] = 'Venesuela';
$string['VG'] = 'Britaniya Virgin Adaları';
$string['VI'] = 'Virgin Adaları, ABŞ';
$string['VN'] = 'Vyetnam';
$string['VU'] = 'Vanuatu';
$string['WF'] = 'Uollis və Futuna';
$string['WS'] = 'Samoa';
$string['YE'] = 'Yəmən';
$string['YT'] = 'Mayota';
$string['ZA'] = 'Cənubi Afrika';
$string['ZM'] = 'Zambiya';
$string['ZW'] = 'Zimbabve';
