<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'az', version '2.1'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Ünvan';
$string['advanced:anchor_desc'] = 'Daxil et/lövbəri redaktə et';
$string['advanced:backcolor_desc'] = 'Fon rəngini seç';
$string['advanced:block'] = 'Format';
$string['advanced:blockquote'] = 'Sitat';
$string['advanced:blockquote_desc'] = 'Sitat';
$string['advanced:bold_desc'] = 'Bold (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Etiketlənmiş siyahı';
$string['advanced:charmap_desc'] = 'Xüsusi simvol daxil et';
$string['advanced:cleanup_desc'] = 'Qarışıq kodu təmizlə';
$string['advanced:clipboard_msg'] = 'Kopyala/Kəs/Daxil et əmrləri Mozilla və Firefox-da mümkün deyil. Ətraflı məlumat əldə etmək istəyirsiniz?';
$string['advanced:code'] = 'Kod';
$string['advanced:code_desc'] = 'HTML-kodu redaktə et';
$string['advanced:copy_desc'] = 'Kopyala';
$string['advanced:custom1_desc'] = 'Təsviri daxil et';
$string['advanced:cut_desc'] = 'Kəs';
$string['advanced:dd'] = 'Təyinetmə';
$string['advanced:div'] = 'Bölmə';
$string['advanced:dt'] = 'Termin';
$string['advanced:font_size'] = 'Ölçü';
$string['advanced:fontdefault'] = 'Şrift';
$string['advanced:forecolor_desc'] = 'Mətnin rəngini seç';
$string['advanced:h1'] = 'Başlıq 1';
$string['advanced:h2'] = 'Başlıq 2';
$string['advanced:h3'] = 'Başlıq 3';
$string['advanced:h4'] = 'Başlıq 4';
$string['advanced:h5'] = 'Başlıq 5';
$string['advanced:h6'] = 'Başlıq 6';
$string['advanced:help_desc'] = 'Yardım';
$string['advanced:hr_desc'] = 'Şaquli xətti daxil et';
$string['advanced:image_desc'] = 'Şəkli daxil/redaktə et';
$string['advanced:image_props_desc'] = 'Şəklin xüsusiyyətləri';
$string['advanced:italic_desc'] = 'Kursiv (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Mərkəzdən ';
$string['advanced:justifyfull_desc'] = 'En üzrə';
$string['advanced:justifyleft_desc'] = 'Sol tərəfdən';
$string['advanced:justifyright_desc'] = 'Sağ tərəfdən';
$string['advanced:link_desc'] = 'Linki daxil/redaktə et';
$string['advanced:more_colors'] = 'Rəngi seç';
$string['advanced:newdocument'] = 'Məzmunu silməyə əminsiniz?';
$string['advanced:newdocument_desc'] = 'Yeni sənəd';
$string['advanced:numlist_desc'] = 'Nömrələnmiş siyahı';
$string['advanced:paragraph'] = 'Abzas';
$string['advanced:paste_desc'] = 'Daxil et';
$string['advanced:path'] = 'Yol';
$string['advanced:pre'] = 'Formatlanmış';
$string['advanced:redo_desc'] = 'Təkrarla (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Formatlanmanı sil';
$string['advanced:samp'] = 'Kod nümunəsi';
$string['advanced:striketrough_desc'] = 'Xətlənmiş';
$string['advanced:style_select'] = 'Tərz';
$string['advanced:sub_desc'] = 'Aşağı indeks';
$string['advanced:sup_desc'] = 'Yuxarı indeks';
$string['advanced:toolbar_focus'] = 'Alət düymələrinə keç - Alt+Q, redaktora keç - Alt-Z, element yoluna keç - Alt-X';
$string['advanced:underline_desc'] = 'Altı xətlənmiş (Ctrl+U)';
$string['advanced:undo_desc'] = 'Ləğv et  (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Linki sil';
$string['advanced:visualaid_desc'] = 'istiqamətləndirici və görünməz elementləri işə sal/söndür';
$string['advanced_dlg:about_author'] = 'Müəllif';
$string['advanced_dlg:about_general'] = 'Proqram haqqında';
$string['advanced_dlg:about_help'] = 'Yardım';
$string['advanced_dlg:about_license'] = 'Lisenziya';
$string['advanced_dlg:about_loaded'] = 'Yüklənmiş əlavələr';
$string['advanced_dlg:about_plugin'] = 'Əlavə';
$string['advanced_dlg:about_plugins'] = 'Əlavələr';
$string['advanced_dlg:about_title'] = 'TinyMCE haqqında';
$string['advanced_dlg:about_version'] = 'Versiya';
$string['advanced_dlg:anchor_name'] = 'Lövbər adı';
$string['advanced_dlg:anchor_title'] = 'Daxil et/lövbəri redaktə et';
$string['advanced_dlg:charmap_title'] = 'Xüsusi simvolu seç';
$string['advanced_dlg:code_title'] = 'HTML-kod redaktoru';
$string['advanced_dlg:code_wordwrap'] = 'Sözbəsöz köçür';
$string['advanced_dlg:colorpicker_color'] = 'Rəng';
$string['advanced_dlg:colorpicker_name'] = 'Ad';
$string['advanced_dlg:colorpicker_named_tab'] = 'Standart';
$string['advanced_dlg:colorpicker_named_title'] = 'Standart rənglər';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Çalar';
$string['advanced_dlg:colorpicker_palette_title'] = 'Rəng çaları';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Seçim';
$string['advanced_dlg:colorpicker_picker_title'] = 'Rəng seçimi';
$string['advanced_dlg:colorpicker_title'] = 'Rəngi seç';
$string['advanced_dlg:image_align'] = 'Qruplaşdırma';
$string['advanced_dlg:image_align_baseline'] = 'Baza xətti üzrə';
$string['advanced_dlg:image_align_bottom'] = 'Aşağı hissə üzrə';
$string['advanced_dlg:image_align_left'] = 'Soldan';
$string['advanced_dlg:image_align_middle'] = 'Mərkəzdən';
$string['advanced_dlg:image_align_right'] = 'sağdan';
$string['advanced_dlg:image_align_textbottom'] = 'Mətnin altı';
$string['advanced_dlg:image_align_texttop'] = 'Mətnin üstü';
$string['advanced_dlg:image_align_top'] = 'Yuxarı hissə üzrə';
$string['advanced_dlg:image_alt'] = 'Şəklin təsviri';
$string['advanced_dlg:image_border'] = 'Sərhəd';
$string['advanced_dlg:image_dimensions'] = 'Ölçülər';
$string['advanced_dlg:image_list'] = 'Şəkil siyahısı';
$string['advanced_dlg:image_src'] = 'Şəkil ünvanı';
$string['advanced_dlg:image_title'] = 'Şəkli daxil et/redaktə et';
$string['advanced_dlg:link_is_email'] = 'Daxil etdiyiniz ünvan elektron poçt ünvanına bənzəyir, mailto: prefiksi daxil etmək istəyirsiniz?';
$string['advanced_dlg:link_is_external'] = 'Daxil etdiyiniz ünvan daxili linkə bənzəyir, http:// prefiksi daxil etmək istəyirsiniz?';
$string['advanced_dlg:link_list'] = 'Link siyahısı';
$string['advanced_dlg:link_target'] = 'Hədəf';
$string['advanced_dlg:link_target_blank'] = 'Linki yeni pəncərədə aç';
$string['advanced_dlg:link_target_same'] = 'Linki eyni pəncərədə aç';
$string['advanced_dlg:link_title'] = 'Linki daxil/redaktə et';
$string['advanced_dlg:link_titlefield'] = 'Ad';
$string['advanced_dlg:link_url'] = 'Linkin ünvanı';
$string['advhr:advhr_desc'] = 'Üfüqi';
$string['advhr_dlg:noshade'] = 'Kölgəsiz';
$string['advhr_dlg:size'] = 'Hündürlük';
$string['advhr_dlg:width'] = 'En';
$string['advimage:image_desc'] = 'Şəkli daxil/redaktə et';
$string['advimage_dlg:align'] = 'Qruplaşdırma';
$string['advimage_dlg:align_baseline'] = 'Baza xətti üzrə';
$string['advimage_dlg:align_bottom'] = 'Aşağı hissə ilə';
$string['advimage_dlg:align_left'] = 'Soldan ';
$string['advimage_dlg:align_middle'] = 'Mərkəzdən';
$string['advimage_dlg:align_right'] = 'Sağdan';
$string['advimage_dlg:align_textbottom'] = 'Mətnin aşağı hissəsi ilə';
$string['advimage_dlg:align_texttop'] = 'Mətnin yuxarı hissəsi ilə';
$string['advimage_dlg:align_top'] = 'Yuxarı hissə ilə';
$string['advimage_dlg:alt'] = 'Şəklin təsviri';
$string['advimage_dlg:alt_image'] = 'Alternativ şəkil';
$string['advimage_dlg:border'] = 'Sərhəd';
$string['advimage_dlg:classes'] = 'Siniflər';
$string['advimage_dlg:constrain_proportions'] = 'Nisbətləri yadda saxla';
$string['advimage_dlg:dialog_title'] = 'Şəkli daxil/redaktə et';
$string['advimage_dlg:dimensions'] = 'Ölçülər';
$string['advimage_dlg:example_img'] = 'Dizayna hazırlıq';
$string['advimage_dlg:general'] = 'Ümumi';
$string['advimage_dlg:hspace'] = 'Üfüqi aralıq';
$string['advimage_dlg:id'] = 'İdentifikator';
$string['advimage_dlg:image_list'] = 'Şəkil siyahısı';
$string['advimage_dlg:langcode'] = 'Dil kodu';
$string['advimage_dlg:langdir'] = 'Dil istiqamətləri';
$string['advimage_dlg:list'] = 'Şəkil siyahısı';
$string['advimage_dlg:long_desc'] = 'Ətraflı təsvirin linki';
$string['advimage_dlg:ltr'] = 'Soldan sağa';
$string['advimage_dlg:map'] = 'Şəkil xəritəsi';
$string['advimage_dlg:misc'] = 'Müxtəlif';
$string['advimage_dlg:missing_alt'] = 'Şəklin təsviri olmadan davam etməyə əminsiniz? Bu olmadan şəkil bəzi istifadəçilər üçün əlyetərli olmaya bilər.';
$string['advimage_dlg:mouseout'] = 'kursorsuz';
$string['advimage_dlg:mouseover'] = 'kursorla';
$string['advimage_dlg:preview'] = 'Baxış';
$string['advimage_dlg:rtl'] = 'Sağdan sola';
$string['advimage_dlg:src'] = 'Şəkil ünvanı';
$string['advimage_dlg:style'] = 'Tərz';
$string['advimage_dlg:swap_image'] = 'Şəklin əvəzlənməsi';
$string['advimage_dlg:tab_advanced'] = 'Əlavə';
$string['advimage_dlg:tab_appearance'] = 'Dizayn';
$string['advimage_dlg:tab_general'] = 'Ümumi';
$string['advimage_dlg:title'] = 'Ad';
$string['advimage_dlg:vspace'] = 'Şaquli aralıq';
$string['advlink:link_desc'] = 'Linki daxil/redaktə et';
$string['advlink_dlg:accesskey'] = 'Giriş klavişası';
$string['advlink_dlg:advanced_props'] = 'Əlavə xüsusiyyətlər';
$string['advlink_dlg:advanced_tab'] = 'Əlavələr';
$string['advlink_dlg:anchor_names'] = 'Lövbərlər';
$string['advlink_dlg:classes'] = 'Siniflər';
$string['advlink_dlg:encoding'] = 'Hədəf kodlaşma';
$string['advlink_dlg:event_props'] = 'Hadisələr';
$string['advlink_dlg:events_tab'] = 'Hadisələr';
$string['advlink_dlg:general_props'] = 'Ümumi xüsusiyyətlər';
$string['advlink_dlg:general_tab'] = 'Ümumi';
$string['advlink_dlg:id'] = 'İdendifikator';
$string['advlink_dlg:is_email'] = 'Daxil etdiyiniz ünvan elektron poçt ünvanına bənzəyir, mailto: prefiksini əlavə etməyə əminsiniz?';
$string['advlink_dlg:is_external'] = 'Daxil etdiyiniz ünvan daxili linkə bənzəyir, http://  prefiksini əlavə etməyə əminsiniz?';
$string['advlink_dlg:langcode'] = 'Dil kodu';
$string['advlink_dlg:langdir'] = 'Dil istiqaməti';
$string['advlink_dlg:link_list'] = 'Link siyahısı';
$string['advlink_dlg:list'] = 'Link siyahısı';
$string['advlink_dlg:ltr'] = 'Soldan sağa';
$string['advlink_dlg:mime'] = 'Hədəf MIME tipi';
$string['advlink_dlg:popup'] = 'Javascript pəncərəsi';
$string['advlink_dlg:popup_dependent'] = 'Asılı (yalnız Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Ünvan sətirini göstər';
$string['advlink_dlg:popup_menubar'] = 'Menyu sətrini göstər';
$string['advlink_dlg:popup_name'] = 'Pəncərənin adı';
$string['advlink_dlg:popup_opts'] = 'Parametrlər';
$string['advlink_dlg:popup_position'] = 'Mövqe (X/Y)';
$string['advlink_dlg:popup_props'] = 'Yuxarı pəncərənin xüsusiyyətləri';
$string['advlink_dlg:popup_resizable'] = 'Pəncərə ölçüsünü dəyişkən et';
$string['advlink_dlg:popup_return'] = '\'return false\' daxil et';
$string['advlink_dlg:popup_scrollbars'] = 'Diyirlənmə zolağını göstər';
$string['advlink_dlg:popup_size'] = 'Ölçü';
$string['advlink_dlg:popup_statusbar'] = 'Status sətirini göstər';
$string['advlink_dlg:popup_tab'] = 'Yuxarı pəncərə';
$string['advlink_dlg:popup_toolbar'] = 'Alətlər panelini göstər';
$string['advlink_dlg:popup_url'] = 'Yuxarı pəncərə ünvanı';
$string['advlink_dlg:rel'] = 'Səhifənin hədəflə əlaqəsi';
$string['advlink_dlg:rev'] = 'Hədəfin səhifə ilə əlaqəsi';
$string['advlink_dlg:rtl'] = 'Sağdan sola';
$string['advlink_dlg:style'] = 'Tərz';
$string['advlink_dlg:tabindex'] = 'Nişanlama indeksi';
$string['advlink_dlg:target'] = 'Hədəf';
$string['advlink_dlg:target_blank'] = 'Yeni pəncərədə aç';
$string['advlink_dlg:target_langcode'] = 'Hədəf dil';
$string['advlink_dlg:target_name'] = 'Hədəfin adı';
$string['advlink_dlg:target_parent'] = 'Ana pəncərədə/çərçivədə aç';
$string['advlink_dlg:target_same'] = 'Bu pəncərədə/çərçivədə aç';
$string['advlink_dlg:target_top'] = 'Yuxarı çərçivədə aç (bütün digər çərçivələri əvəz edir)';
$string['advlink_dlg:title'] = 'Linki daxil/redaktə et';
$string['advlink_dlg:titlefield'] = 'Ad';
$string['advlink_dlg:url'] = 'Linkin ünvanı';
$string['advlist:circle'] = 'Çevrə';
$string['advlist:def'] = 'Susma rejimi';
$string['advlist:disc'] = 'Disk';
$string['advlist:lower_alpha'] = 'Kiçik alpha';
$string['advlist:lower_greek'] = 'Kiçik greek';
$string['advlist:lower_roman'] = 'Kiçik roman';
$string['advlist:square'] = 'Kvadrat';
$string['advlist:types'] = 'Növlər';
$string['advlist:upper_alpha'] = 'Böyük alpha';
$string['advlist:upper_roman'] = 'Böyük  roman';
$string['autosave:restore_content'] = 'Avtomatik yadda saxlama məzmununu bərpa et';
$string['autosave:unload_msg'] = 'Bu səhifəni tərk etsəniz daxil edilən dəyişikliklər itiriləcəkdir.';
$string['autosave:warning_message'] = 'Yadda saxlanan məzmunu bərpa etsəniz redaktor səhifəsindəki cari məzmunu itirəcəksiniz.
Yadda saxlanan məzmunu bərpa etməyə əminsiniz?';
$string['common:apply'] = 'Yadda saxla';
$string['common:browse'] = 'Baxış';
$string['common:browseimage'] = 'Şəkli aşkarla və yüklə...';
$string['common:browsemedia'] = 'Səsi, videonu aşkarla və yüklə...';
$string['common:cancel'] = 'Ləğv et';
$string['common:class_name'] = 'Sinif';
$string['common:clipboard_msg'] = 'Kopyala/Kəs/Daxil et əmrləri Mozilla və Firefox-da işləmir. Ətrafli məlumat istəyirsiniz?';
$string['common:clipboard_no_support'] = 'Sizin brauzeriniz dəstəkləmir, Klaviaturadan istifadə edin.';
$string['common:close'] = 'Bağla';
$string['common:edit_confirm'] = 'Redaktə üçün vizual rejimdən istifadə etmək istəyirsiniz?';
$string['common:insert'] = 'Daxil et';
$string['common:invalid_data'] = 'Səhv: Düzgün daxil edilməyən qiymətlər qırmızı rənglə işarələnib.';
$string['common:more_colors'] = 'Rəngi seç';
$string['common:not_set'] = '--Yox--';
$string['common:popup_blocked'] = 'Sizin brauzeriniz proqramın fəaliyyət göstərməsi üçün vacib olan yuxarı pəncərəni bloklamışdır. Siz saytda bloku söndürərək bu alətdən istifadə edə bilərsiniz.';
$string['common:update'] = 'Yenilə';
$string['contextmenu:align'] = 'Qruplaşdır';
$string['contextmenu:center'] = 'Mərkəzdən';
$string['contextmenu:full'] = 'Eninə';
$string['contextmenu:left'] = 'Sol hissə ilə ';
$string['contextmenu:right'] = 'Saö hissə ilə';
$string['directionality:ltr_desc'] = 'İstiqamət soldan sağadır';
$string['directionality:rtl_desc'] = 'İstiqamət sağdan soladır';
$string['dragmath:dragmath_desc'] = 'Tənlik daxil et';
$string['dragmath:dragmath_javaneeded'] = 'Bu səhifədən istifadə etmək üçün Siz Java brauzerini işə salmalısınız. Java plugin-ni {$a}-dən yüklə.';
$string['dragmath:dragmath_title'] = 'DragMath tənliyinin redaktoru';
$string['emotions:emotions_desc'] = 'Emosiyalar';
$string['emotions_dlg:cool'] = 'Əla';
$string['emotions_dlg:cry'] = 'Ağlamaq ifadəsi';
$string['emotions_dlg:desc'] = 'Gülümsəmə ifadələri';
$string['emotions_dlg:embarassed'] = 'Utanmaq  ifadəsi';
$string['emotions_dlg:foot_in_mouth'] = 'Çaşdırılmış ifadəsi';
$string['emotions_dlg:frown'] = 'Narazılıq ifadəsi';
$string['emotions_dlg:innocent'] = 'Günahsız  ifadəsi';
$string['emotions_dlg:kiss'] = 'Öpüş  ifadəsi';
$string['emotions_dlg:laughing'] = 'Gülməli  ifadəsi';
$string['emotions_dlg:money_mouth'] = 'Pul istəyirəm  ifadəsi';
$string['emotions_dlg:sealed'] = 'Möhürlənmiş ağız  ifadəsi';
$string['emotions_dlg:smile'] = 'Gülümsəmə  ifadəsi';
$string['emotions_dlg:surprised'] = 'Təəccüblənmiş  ifadəsi';
$string['emotions_dlg:title'] = 'Emosiya daxil et';
$string['emotions_dlg:tongue_out'] = 'Dil çıxarmaq  ifadəsi';
$string['emotions_dlg:undecided'] = 'Çaşğınlıq  ifadəsi';
$string['emotions_dlg:wink'] = 'Göz vurmaq ifadəsi';
$string['emotions_dlg:yell'] = 'Çığırtı ifadəsi';
$string['fullpage:desc'] = 'Sənədin xüsusiyyətləri';
$string['fullpage_dlg:active_color'] = 'Aktiv rəng';
$string['fullpage_dlg:add'] = 'Element əlavə et';
$string['fullpage_dlg:add_base'] = 'Baza elementi';
$string['fullpage_dlg:add_comment'] = 'Şərh';
$string['fullpage_dlg:add_meta'] = 'Meta-element';
$string['fullpage_dlg:add_script'] = 'Skript';
$string['fullpage_dlg:add_style'] = 'Tərz';
$string['fullpage_dlg:add_title'] = 'Başlıq';
$string['fullpage_dlg:advanced_props'] = 'Genişləndirilmiş';
$string['fullpage_dlg:advanced_tab'] = 'Genişləndirilmiş';
$string['fullpage_dlg:appearance_bgprops'] = 'Fonun xüsusiyyətləri';
$string['fullpage_dlg:appearance_linkprops'] = 'Llink rəngləri';
$string['fullpage_dlg:appearance_marginprops'] = 'Səhifənin ';
$string['fullpage_dlg:appearance_style'] = 'Tərz və xüsusiyyət cədvəli';
$string['fullpage_dlg:appearance_tab'] = 'Dizayn';
$string['fullpage_dlg:appearance_textprops'] = 'Mətnin xüsusiyyətləri';
$string['fullpage_dlg:author'] = 'Müəllif';
$string['fullpage_dlg:base_element'] = 'Baza elementi';
$string['fullpage_dlg:bgcolor'] = 'Fon rəngi';
$string['fullpage_dlg:bgimage'] = 'Fon şəkli';
$string['fullpage_dlg:bottom_margin'] = 'Aşağı sahə';
$string['fullpage_dlg:charset'] = 'Kodlaşma';
$string['fullpage_dlg:comment_element'] = 'Şərh';
$string['fullpage_dlg:content'] = 'Məzmun';
$string['fullpage_dlg:copyright'] = 'Hüquqlar';
$string['fullpage_dlg:defer'] = 'Defer';
$string['fullpage_dlg:doctypes'] = 'Sənədin növü';
$string['fullpage_dlg:encoding'] = 'Simvol kodlaşması';
$string['fullpage_dlg:font_face'] = 'Qarnitur';
$string['fullpage_dlg:font_size'] = 'Şriftin ölçüsü';
$string['fullpage_dlg:fontface'] = 'Qarnitur';
$string['fullpage_dlg:fontsize'] = 'Şriftin ölçüsü';
$string['fullpage_dlg:general_props'] = 'Əsaslar';
$string['fullpage_dlg:head_elements'] = 'Başlıq elementləri';
$string['fullpage_dlg:hover_color'] = 'Yerləşdirmə rəngi';
$string['fullpage_dlg:href'] = 'Link ünvanı';
$string['fullpage_dlg:hreflang'] = 'Linkin dili';
$string['fullpage_dlg:info'] = 'Məlumat';
$string['fullpage_dlg:langcode'] = 'Dil kodu';
$string['fullpage_dlg:langdir'] = 'Dis istiqaməti';
$string['fullpage_dlg:langprops'] = 'Dil və kodlaşma';
$string['fullpage_dlg:language'] = 'Dil';
$string['fullpage_dlg:left_margin'] = 'Sol sahə';
$string['fullpage_dlg:link_color'] = 'Linkin rəngi';
$string['fullpage_dlg:link_element'] = 'Link elementi';
$string['fullpage_dlg:ltr'] = 'Soldan sağa';
$string['fullpage_dlg:media'] = 'Media';
$string['fullpage_dlg:meta_description'] = 'Təsvir';
$string['fullpage_dlg:meta_element'] = 'Meta-element';
$string['fullpage_dlg:meta_index_follow'] = 'İndekslə və linki izlə';
$string['fullpage_dlg:meta_index_nofollow'] = 'İndekslə və linki izləmə';
$string['fullpage_dlg:meta_keywords'] = 'Açar sözlər';
$string['fullpage_dlg:meta_noindex_follow'] = 'İndeksləmə, lakin izlə';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'İndeksləmə və izləmə';
$string['fullpage_dlg:meta_props'] = 'Meta məlumat';
$string['fullpage_dlg:meta_robots'] = 'Rodotlar';
$string['fullpage_dlg:meta_tab'] = 'Əsaslar';
$string['fullpage_dlg:meta_title'] = 'Başlıq';
$string['fullpage_dlg:movedown'] = 'Seçilmiş elementi aşağı endir';
$string['fullpage_dlg:moveup'] = 'Seçilmiş elementi yuxarı qaldır';
$string['fullpage_dlg:name'] = 'Ad';
$string['fullpage_dlg:properties'] = 'Xüsusiyyətlər';
$string['fullpage_dlg:rel'] = 'Əlaqə';
$string['fullpage_dlg:remove'] = 'Seçilmiş elementi sil';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Sağ sahə';
$string['fullpage_dlg:rtl'] = 'Sağdan sol';
$string['fullpage_dlg:script_element'] = 'Skript';
$string['fullpage_dlg:src'] = 'Mənbə';
$string['fullpage_dlg:style'] = 'Tərz';
$string['fullpage_dlg:style_element'] = 'Tərz';
$string['fullpage_dlg:stylesheet'] = 'Tərz cədvəli';
$string['fullpage_dlg:target'] = 'Hədəf';
$string['fullpage_dlg:text_color'] = 'Mətnin rəngi';
$string['fullpage_dlg:textcolor'] = 'Rəng';
$string['fullpage_dlg:title'] = 'Sənədin xüsusiyyətləri';
$string['fullpage_dlg:title_element'] = 'Başlıq';
$string['fullpage_dlg:top_margin'] = 'Yuxarı sahə';
$string['fullpage_dlg:type'] = 'Növ';
$string['fullpage_dlg:value'] = 'Qiymət';
$string['fullpage_dlg:visited_color'] = 'Giriş ediliş rəng';
$string['fullpage_dlg:xml_pi'] = 'XML bəyannamə';
$string['fullscreen:desc'] = 'Tam ekran rejimini işəsal/söndür';
$string['iespell:download'] = 'orfoqrafiya səhvlərinin yoxlanması aşkarlanmadı. Quraşdırılsın?';
$string['iespell:iespell_desc'] = 'Orfaqrafiya səhvlərinin yoxlanması';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'Bazar,Bazr ertəsi,Çərşənbə axşamı,Çərşənbə,Cümə axşamı,Cümə,Şənbə,Bazar';
$string['insertdatetime:day_short'] = 'B,B.e.,Ç.a.,Ç,C.a.,C,Ş,B';
$string['insertdatetime:insertdate_desc'] = 'Tarix daxil et';
$string['insertdatetime:inserttime_desc'] = 'Saat daxil et';
$string['insertdatetime:months_long'] = 'Yanvar,Fevral,Mart,Aprel,May,İyun,İyul,Avqust,Sentyabr,Oktyabr,Noyabr,Dekabr';
$string['insertdatetime:months_short'] = 'Yan.,Fev.,Mar.,Apr.,May,İyun,İyul,Avq.,Sen..,Okt.,Noy.,Dek.';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Tam mövqe təyinatını işə sal/söndür';
$string['layer:backward_desc'] = 'Arxa planda';
$string['layer:content'] = 'Yeni qat...';
$string['layer:forward_desc'] = 'Ön plan...';
$string['layer:insertlayer_desc'] = 'Yeni qat daxil et';
$string['media:desc'] = 'Media-obyekt daxil/redaktı et';
$string['media:edit'] = 'Media-obyekti redaktə et';
$string['media_dlg:advanced'] = 'Əlavə';
$string['media_dlg:align'] = 'Qruplaşdırma';
$string['media_dlg:align_bottom'] = 'Son (dib)';
$string['media_dlg:align_bottom_left'] = 'Sol son';
$string['media_dlg:align_bottom_right'] = 'Sağ son';
$string['media_dlg:align_center'] = 'Mərkəz';
$string['media_dlg:align_left'] = 'Sol';
$string['media_dlg:align_right'] = 'Sağ';
$string['media_dlg:align_top'] = 'Yuxarı';
$string['media_dlg:align_top_left'] = 'Yuxarı sol';
$string['media_dlg:align_top_right'] = 'Yuxarı sol';
$string['media_dlg:autogotourl'] = '	Auto goto URL';
$string['media_dlg:autohref'] = 'AutoHREF';
$string['media_dlg:autostart'] = 'Auto start';
$string['media_dlg:balance'] = 'Balance';
$string['media_dlg:base'] = 'Əsas';
$string['media_dlg:baseurl'] = 'Əsas URL';
$string['media_dlg:bgcolor'] = 'Fon';
$string['media_dlg:cache'] = 'Keş';
$string['media_dlg:captioningid'] = '	Captioning id';
$string['media_dlg:center'] = 'Mərkəz';
$string['media_dlg:class_name'] = 'Sinif';
$string['media_dlg:console'] = 'Console';
$string['media_dlg:constrain_proportions'] = 'Nisbətləri yadda saxla';
$string['media_dlg:controller'] = 'Nəzarətçi';
$string['media_dlg:controls'] = 'Nəzarət';
$string['media_dlg:correction'] = 'Düzəlişsiz';
$string['media_dlg:currentmarker'] = 'Cari marker';
$string['media_dlg:currentposition'] = 'Cari mövqe';
$string['media_dlg:defaultframe'] = 'Susma rejimli çərçivə';
$string['media_dlg:enabled'] = 'İşə salındı';
$string['media_dlg:enablejavascript'] = 'JavaScript işə sal';
$string['media_dlg:endtime'] = 'Son saat';
$string['media_dlg:file'] = 'Fayl/ünvan';
$string['media_dlg:filename'] = 'Fayl adı';
$string['media_dlg:flash_options'] = 'Flash options';
$string['media_dlg:flashvars'] = 'Flash dəyişənləri';
$string['media_dlg:flv_autostart'] = 'Avto-start';
$string['media_dlg:flv_buffer'] = 'Buffer';
$string['media_dlg:flv_defaultvolume'] = 'Susma rejimli həcm';
$string['media_dlg:flv_hiddengui'] = 'Gizli GUİ';
$string['media_dlg:flv_jscallback'] = '	JS Callback';
$string['media_dlg:flv_loop'] = 'İlmə';
$string['media_dlg:flv_options'] = 'Flash video seçimləri';
$string['media_dlg:flv_scalemode'] = 'Miqyas rejimi';
$string['media_dlg:flv_showscalemodes'] = 'Miqyas rejimini göstər';
$string['media_dlg:flv_smoothvideo'] = 'Smooth video';
$string['media_dlg:flv_startimage'] = 'Start şəkli';
$string['media_dlg:flv_starttime'] = 'Start saatı';
$string['media_dlg:fullscreen'] = 'Tam ekran';
$string['media_dlg:general'] = 'Ümumi';
$string['media_dlg:hidden'] = 'Gizli';
$string['media_dlg:href'] = 'Href';
$string['media_dlg:hspace'] = 'Üfüqi aralıq';
$string['media_dlg:id'] = 'İdentifikator';
$string['media_dlg:imagestatus'] = 'Şəkil statusu';
$string['media_dlg:invokeurls'] = 'URL tələb et';
$string['media_dlg:kioskmode'] = 'Kiosk rejimi';
$string['media_dlg:list'] = 'Siyahı';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'İlmələ';
$string['media_dlg:maintainaspect'] = 'Aspekti saxla';
$string['media_dlg:menu'] = 'Menyunu göstər';
$string['media_dlg:mute'] = 'Səssiz';
$string['media_dlg:name'] = 'Ad';
$string['media_dlg:nojava'] = 'Java-sız';
$string['media_dlg:numloop'] = 'İlməsiz';
$string['media_dlg:play'] = 'Avtomatik oynat';
$string['media_dlg:playcount'] = 'Play count';
$string['media_dlg:playeveryframe'] = 'Hər çərçivəni oynat';
$string['media_dlg:prefetch'] = '	Prefetch';
$string['media_dlg:preview'] = 'Baxış';
$string['media_dlg:progress'] = 'İrəlliləyiş';
$string['media_dlg:qt_options'] = 'Sürətli seçim';
$string['media_dlg:qtsrc'] = 'QT Src';
$string['media_dlg:qtsrcchokespeed'] = 'Choke speed';
$string['media_dlg:quality'] = 'Keyfiyyət';
$string['media_dlg:rate'] = 'Rate';
$string['media_dlg:rmp_options'] = 'Real media player seçimi';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Miqyas';
$string['media_dlg:scriptcallbacks'] = 'Skipt əks əlaqəsi';
$string['media_dlg:shockwave_options'] = 'Shockwave seçimləri';
$string['media_dlg:shuffle'] = 'Shuffle';
$string['media_dlg:size'] = 'Ölçülər';
$string['media_dlg:sound'] = 'Səs';
$string['media_dlg:starttime'] = 'Start saatı';
$string['media_dlg:stretchtofit'] = 'Uyğun yerə genişləndirmək';
$string['media_dlg:swstretchhalign'] = 'H-Align genişləndirmək';
$string['media_dlg:swstretchstyle'] = 'Tərzi genişləndirmək';
$string['media_dlg:swstretchvalign'] = ' V-Align genişləndirmək';
$string['media_dlg:target'] = 'Hədəf';
$string['media_dlg:targetcache'] = 'Hədəf keş';
$string['media_dlg:title'] = 'Media-obyekti daxil/redaktə et';
$string['media_dlg:type'] = 'Növ';
$string['media_dlg:uimode'] = 'Uİ rejimi';
$string['media_dlg:volume'] = 'Həcm';
$string['media_dlg:vspace'] = 'Şaquli aralıq';
$string['media_dlg:windowlessvideo'] = 'Pəncərəsiz video';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Windows media player seçimləri';
$string['moodleemoticon:desc'] = 'İfadə daxil et';
$string['moodlenolink:desc'] = 'Avto-əlaqələndiricini söndür';
$string['pagebreak:desc'] = 'Sətir ayırıcısını daxil et';
$string['paste:paste_text_desc'] = 'Yalnız mətni daxil et';
$string['paste:paste_word_desc'] = 'Word-dən daxil et';
$string['paste:selectall_desc'] = 'Hamısını seç';
$string['paste_dlg:text_linebreaks'] = 'Sətir ayırıcılarını yadda saxla';
$string['paste_dlg:text_title'] = 'Mətni daxil etmək üçün  CTRL+V  klaviatura kombinasiyasından istifadə edin.';
$string['paste_dlg:word_title'] = 'Mətni daxil etmək üçün  CTRL+V  klaviatura kombinasiyasından istifadə edin.';
$string['pluginname'] = 'TinyMCE HTML redaktoru';
$string['preview:preview_desc'] = 'Baxış';
$string['print:print_desc'] = 'Çap et';
$string['save:cancel_desc'] = 'Ləğv';
$string['save:save_desc'] = 'Yadda saxla';
$string['searchreplace:replace_desc'] = 'Aşkar et və əvəzlə';
$string['searchreplace:search_desc'] = 'Aşkarla';
$string['searchreplace_dlg:allreplaced'] = 'Rast gəlinən bütün sətirlər əvəzləndi.';
$string['searchreplace_dlg:direction'] = 'İstiqamət';
$string['searchreplace_dlg:down'] = 'Aşağı';
$string['searchreplace_dlg:findnext'] = 'Növbətini aşkarla';
$string['searchreplace_dlg:findwhat'] = 'Aşkarla';
$string['searchreplace_dlg:mcase'] = 'Qeydiyyatı nəzərə al';
$string['searchreplace_dlg:notfound'] = 'Axtarış tamamlandı. Sətirlər aşkarlanmadı.';
$string['searchreplace_dlg:replace'] = 'Əvəzlə';
$string['searchreplace_dlg:replace_title'] = 'Aşkar et və əvəzlə';
$string['searchreplace_dlg:replaceall'] = 'Hamısını əvəzlə';
$string['searchreplace_dlg:replacewith'] = '... ilə əvəzlə';
$string['searchreplace_dlg:search_title'] = 'Aşkarla';
$string['searchreplace_dlg:searchnext_desc'] = 'Növbətini aşkarla';
$string['searchreplace_dlg:up'] = 'Yuxarı';
$string['simple:bold_desc'] = 'Bold  (Ctrl+B)';
$string['simple:bullist_desc'] = 'Nişanlanmış siyahı';
$string['simple:cleanup_desc'] = 'Təmizlə';
$string['simple:italic_desc'] = 'Kursiv (Ctrl+I)';
$string['simple:numlist_desc'] = 'Nömrələnmiş siyahı';
$string['simple:redo_desc'] = 'Təkrarla (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Xətlənmiş';
$string['simple:underline_desc'] = 'Altdan xətlənmiş (Ctrl+U)';
$string['simple:undo_desc'] = 'Ləğv et  (Ctrl+Z)';
$string['spellchecker:desc'] = 'Orfoqrafiya səhvlərinin yoxlanması';
$string['spellchecker:ignore_word'] = 'Sözü ötür';
$string['spellchecker:ignore_words'] = 'Hamısını ötür';
$string['spellchecker:langs'] = 'Dillər';
$string['spellchecker:menu'] = 'Orfoqrafiya səhvlərinin yoxlanma parametrləri';
$string['spellchecker:no_mpell'] = 'Səhv aşkarlanmadı';
$string['spellchecker:no_sug'] = 'Variant yoxdur';
$string['spellchecker:sug'] = 'Variantlar';
$string['spellchecker:wait'] = 'Zəhmət olmasa, gözləyin...';
$string['style:desc'] = 'Tərtibatın stili';
$string['style_dlg:apply'] = 'Tətbiq et';
$string['style_dlg:background_attachment'] = 'Əlavə etmək';
$string['style_dlg:background_image'] = 'Fon üçün şəkil';
$string['style_dlg:background_repeat'] = 'Təkrar';
$string['style_dlg:background_tab'] = 'Fon';
$string['style_dlg:background_vpos'] = 'Vertikal mövqe';
$string['style_dlg:block_display'] = 'Göstərmə';
$string['style_dlg:block_letterspacing'] = 'Simvollar arasındakı məsafə';
$string['style_dlg:block_tab'] = 'Blok';
$string['style_dlg:block_vertical_alignment'] = 'Vertikal düzləndirmə';
$string['style_dlg:block_whitespace'] = 'Boşluq';
$string['style_dlg:block_wordspacing'] = 'Sözlər arasındakı məsafə';
$string['style_dlg:border_tab'] = 'Sərhəd';
$string['style_dlg:bottom'] = 'Altdan';
$string['style_dlg:box_clear'] = 'Təmizlə';
$string['style_dlg:box_float'] = 'Həqiqi';
$string['style_dlg:box_height'] = 'Hündürlük';
$string['style_dlg:box_tab'] = 'Konteyner';
$string['style_dlg:box_width'] = 'En';
$string['style_dlg:bullet_image'] = 'Marker üçün şəkil';
$string['style_dlg:clip'] = 'Qisaltmaq';
$string['style_dlg:color'] = 'Rəng';
$string['style_dlg:height'] = 'Hündürlük';
$string['style_dlg:left'] = 'Soldan';
$string['style_dlg:list_tab'] = 'Siyahı';
$string['style_dlg:list_type'] = 'Tip';
$string['style_dlg:margin'] = 'Sahələr';
$string['style_dlg:placement'] = 'Mövqe';
$string['style_dlg:position'] = 'Mövqe';
$string['style_dlg:positioning_tab'] = 'Mövqe';
$string['style_dlg:positioning_type'] = 'Tip';
$string['style_dlg:right'] = 'Soldan';
$string['style_dlg:same'] = 'Bir qiymət';
$string['style_dlg:style'] = 'Stil';
$string['style_dlg:text_case'] = 'Registr';
$string['style_dlg:text_color'] = 'Rəng';
$string['style_dlg:text_decoration'] = 'Tərtibat';
$string['style_dlg:text_font'] = 'Şrift';
$string['style_dlg:text_lineheight'] = 'Sətrin hündürlüyü';
$string['style_dlg:text_none'] = 'Yoxdur';
$string['style_dlg:text_overline'] = 'Üstündən xəttlənmiş';
$string['style_dlg:text_props'] = 'Mətn';
$string['style_dlg:text_size'] = 'Ölçü';
$string['style_dlg:text_striketrough'] = 'Xətlənmiş';
$string['style_dlg:text_style'] = 'Stil';
$string['style_dlg:text_tab'] = 'Mətn';
$string['style_dlg:text_underline'] = 'Altından xətlənmiş';
$string['style_dlg:text_variant'] = 'Qrafik təsvirlər';
$string['style_dlg:text_weight'] = 'Çəki';
$string['style_dlg:title'] = 'Tərtibatın stili';
$string['style_dlg:top'] = 'Yuxarıdan';
$string['style_dlg:visibility'] = 'Görünüş sahəsi';
$string['style_dlg:width'] = 'En';
$string['style_dlg:zindex'] = 'Z-indeks';
$string['table:cell'] = 'Xana';
$string['table:cell_desc'] = 'Xananın xüsusiyyətləri';
$string['table:col'] = 'Sütun';
$string['table:col_after_desc'] = 'Sonuna sütun əlavə et';
$string['table:col_before_desc'] = 'Əvvəlinə sütun əlavə et';
$string['table:copy_row_desc'] = 'Sətri köçür';
$string['table:cut_row_desc'] = 'Sətri kəs';
$string['table:del'] = 'Cədvəli sil';
$string['table:delete_col_desc'] = 'Sütunu sil';
$string['table:delete_row_desc'] = 'Sətri sil';
$string['table:desc'] = 'Cədvəl əlavə et';
$string['table:merge_cells_desc'] = 'Xanaları birləşdir';
$string['table:paste_row_after_desc'] = 'Sonuna cədvəl sətri əlavə et';
$string['table:paste_row_before_desc'] = 'Əvvəlinə cədvəl sətri əlavə et';
$string['table:props_desc'] = 'Cədvəlin xüsusiyyətləri';
$string['table:row'] = 'Sətir';
$string['table:row_after_desc'] = 'Sonuna sətir əlavə et';
$string['table:row_before_desc'] = 'Əvvəlinə sətir əlavə et';
$string['table:row_desc'] = 'Sətrin xüsusiyyətləri';
$string['table:split_cells_desc'] = 'Xananı böl';
$string['table_dlg:advanced_props'] = 'Əlavə xüsusiyyətlər';
$string['table_dlg:advanced_tab'] = 'Əlavələr';
$string['table_dlg:align'] = 'Düzləndirmə';
$string['table_dlg:align_bottom'] = 'Aşağıya görə';
$string['table_dlg:align_default'] = 'Susmya görə';
$string['table_dlg:align_left'] = 'Sola';
$string['table_dlg:align_middle'] = 'Mərkəzə görə';
$string['table_dlg:align_right'] = 'Sağa';
$string['table_dlg:align_top'] = 'Yuxarıya görə';
$string['table_dlg:bgcolor'] = 'Fonun rəngi';
$string['table_dlg:bgimage'] = 'Fon üçün şəkil';
$string['table_dlg:border'] = 'Sərhəd';
$string['table_dlg:bordercolor'] = 'Hüdudun rəngi';
$string['table_dlg:caption'] = 'Cədvəlin başlığı';
$string['table_dlg:cell_all'] = 'Cədvəldəki bütün xanaları yenilə';
$string['table_dlg:cell_cell'] = 'Cari xananı yenilə';
$string['table_dlg:cell_limit'] = 'Siz {$cells} xanalarını maksimal sayını keçdiniz';
$string['table_dlg:cell_row'] = 'Sətirdəki bütün xanaları yenilə';
$string['table_dlg:cell_title'] = 'Xananın xüsusiyyəti';
$string['table_dlg:cell_type'] = 'Xananın tipi';
$string['table_dlg:cellspacing'] = 'Xanalar arasındakı məsafə';
$string['table_dlg:col_limit'] = 'Siz {$cols} sütunlarının maksimal sayını keçdiniz';
$string['table_dlg:cols'] = 'Sütunlar';
$string['table_dlg:frame'] = 'Çərçivə';
$string['table_dlg:frame_cols'] = 'sütunlar';
$string['table_dlg:frame_groups'] = 'qruplar';
$string['table_dlg:frame_none'] = 'yoxdur';
$string['table_dlg:frame_rows'] = 'sətirlər';
$string['table_dlg:general_props'] = 'Ümumi xüsusiyyətlər';
$string['table_dlg:general_tab'] = 'Ümumi';
$string['table_dlg:height'] = 'Hündürlük';
$string['table_dlg:id'] = 'Kimlik';
$string['table_dlg:langcode'] = 'Dilin kodu';
$string['table_dlg:langdir'] = 'Dilin istiqaməti';
$string['table_dlg:ltr'] = 'Soldan sağa';
$string['table_dlg:merge_cells_title'] = 'Xanaları birləşdir';
$string['table_dlg:mime'] = 'Məqsədli MİME tipi';
$string['table_dlg:missing_scope'] = 'Siz döğrudan da bu başlıq xanasının fəaliyyət sahəsini göstərmədən davam etmək istəyirsiniz? Bunu göstərmədikdə  iş qabiliyyətii məhdud olan bəzi istifadəçilərə cədvəlin məzmununu və ya verilənlərini başa düşmək çətin ola bilər.';
$string['table_dlg:row_all'] = 'Cədvəldəki bütün sətirləri yenilə';
$string['table_dlg:row_even'] = 'Cədvəldəki cüt sətirləri yenilə';
$string['table_dlg:row_limit'] = 'Siz {$rows} sətirlərinin maksimal sayını keçdiniz';
$string['table_dlg:row_odd'] = 'Cədvəldəki tək sətirləri yenilə';
$string['table_dlg:row_row'] = 'Cari sətri yenilə';
$string['table_dlg:row_title'] = 'Sətrin xüsusiyyəti';
$string['table_dlg:rowgroup'] = 'Sətirlər qrupu';
$string['table_dlg:rows'] = 'Sətirlər';
$string['table_dlg:rowtype'] = 'Cədvəlin hisəsindəki sətir';
$string['table_dlg:rtl'] = 'Sağdan sola';
$string['table_dlg:rules'] = 'Xətkeşlər';
$string['table_dlg:rules_above'] = 'yuxarıdan';
$string['table_dlg:rules_below'] = 'aşağıdan';
$string['table_dlg:rules_border'] = 'sərhəd';
$string['table_dlg:rules_box'] = 'konteyner';
$string['table_dlg:rules_hsides'] = 'üfiqi';
$string['table_dlg:rules_lhs'] = 'soldan';
$string['table_dlg:rules_rhs'] = 'sağdan';
$string['table_dlg:rules_void'] = 'yoxdur';
$string['table_dlg:rules_vsides'] = 'şaquli';
$string['table_dlg:scope'] = 'hüdudlar';
$string['table_dlg:style'] = 'Stil';
$string['table_dlg:summary'] = 'Qısa məzmun';
$string['table_dlg:tbody'] = 'Cədvəlin əsas hissəsi';
$string['table_dlg:td'] = 'Verilənlər';
$string['table_dlg:tfoot'] = 'Cədvəlin aşağı hissəsi';
$string['table_dlg:th'] = 'Başlıq';
$string['table_dlg:thead'] = 'Cədvəlin yuxarı hissəsi';
$string['table_dlg:title'] = 'Cədvəl  əlavə et/dəyişdir';
$string['table_dlg:valign'] = 'Şaquli bərabərləşdirmə';
$string['table_dlg:width'] = 'En';
$string['template:desc'] = 'Hazır şablonu əlavə et';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:desc_label'] = 'Təsvir';
$string['template_dlg:label'] = 'Şablon';
$string['xhtmlxtras:acronym_desc'] = 'Qısaltma';
$string['xhtmlxtras:attribs_desc'] = 'Atribut əlavə et/redaktə et';
$string['xhtmlxtras:cite_desc'] = 'Sitat';
$string['xhtmlxtras:del_desc'] = 'Silinmiş mətn';
$string['xhtmlxtras:ins_desc'] = 'Əlavə edilmiş mətn';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Atributlar';
$string['xhtmlxtras_dlg:attribs_title'] = 'Atribut əlavə et/redaktə et';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Atributlar';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Hadisələr';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Giriş düyməsi';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Sitat';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Sinif';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Tarix/Vaxt';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'Kimlik';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Dil';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Mətnin istiqaməti';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Stil';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'Tabulyasiya indeksi';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Başlıq';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Soldan sağa';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Sağdan sola';
$string['xhtmlxtras_dlg:events_tab'] = 'Hadisələr';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Elementin atributları';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Elementin hadisələri';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Ümumi sazlama';
$string['xhtmlxtras_dlg:general_tab'] = 'Ümumi';
$string['xhtmlxtras_dlg:insert_date'] = 'Cari tarixi/vaxtı əlavə et';
$string['xhtmlxtras_dlg:option_ltr'] = 'Soldan sağa';
$string['xhtmlxtras_dlg:option_rtl'] = 'Sağdan sola';
$string['xhtmlxtras_dlg:remove'] = 'Götürmək';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Qısaltma elementləri';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Abbreviatura elementi';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Qısaltma elementi';
$string['xhtmlxtras_dlg:title_del_element'] = 'Sitat elementi';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Silinmiş mətnin elementi';
