<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'az', version '2.1'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedsimple'] = '"Sadə hesablanan sualın" əlavə edilməsi';
$string['atleastonewildcard'] = 'Düzgün cavabın düsturunda ən azı bir ədəd <strong>{x..}</strong> əvəzedici işarə olmalıdır';
$string['calculatedsimple'] = 'Sadə Hesablanan';
$string['calculatedsimple_help'] = 'Sadə Hesablanan suallar testin keçilməsi zamanı ədədi qiymətlərlə əvəz edilən əvəzedici işarələrdən istifadə etməklə yaradılan fərdi ədədi sualdan istifadə etməyə imkan verir. Sadə hesablanan suallar hesablanan sualın əksər imkanlarını sadə interfeysin köməyi ilə həyata keçirə bilir';
$string['calculatedsimplesummary'] = 'Hesablanan sualların ədədi suallara oxşar olan, lakin testin keçilməsi zamanı əvvəlcədən təyin edilmiş yığımdan təsadüfi olaraq seçilən ədədlərdən istifadə etməklə alınan daha sadə versiyasıdır.';
$string['converttocalculated'] = 'Yeni müntəzəm hesablanan sual kimi yadda saxla';
$string['editingcalculatedsimple'] = '"Sadə hesablanan sualın" redaktə edilməsi';
$string['findwildcards'] = 'Düzgün cavabın düsturunda  {x..} əvəzedici işarə tapıldı';
$string['generatenewitemsset'] = 'Generasiya et';
$string['mustbenumeric'] = 'Burada ədəd daxil etmək lazımdır.';
$string['mustnotbenumeric'] = 'Bu ədəd deyil';
$string['newsetwildcardvalues'] = 'Əvəzedici işarənin qiymətlərinin (işarələrin) yeni yığımı (yeni yığımları)';
$string['setno'] = 'Yığım {$a}';
$string['setwildcardvalues'] = 'Əvəzedici işarənin qiymətlərinin (işarələrin) yığımı (yeni yığımları)';
$string['showitems'] = 'Göstər';
$string['updatewildcardvalues'] = 'Əvəzedici işarənin (işarələrin) qiymətlərini yenilə';
$string['useadvance'] = 'Səhvləri görmək üçün irəli düyməsindən istifadə edin';
$string['wildcard'] = 'Əvəzedici işarə {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Qiymətlərin generasiyası üçün istifadə edilən əvəzedici işarələrin parametrləri';
$string['wildcardrole'] = '<strong>{x..}</strong>  əvəzedici işarələri generasiya edilmiş qiymətlərdən götürülmüş ədədlərlə əvəz ediləcək';
$string['wildcardvalues'] = 'Əvəzedici işarələrin qiymətləri';
$string['wildcardvaluesgenerated'] = 'Əvəzedici işarənin (işarələrin) qiymətləri generasiya edilib';
$string['willconverttocalculated'] = '<strong>Yeni sual kimi yadda saxla</strong> seçilibsə yeni hesablanan sual kimi yadda saxlanacaq';
$string['youmustaddatleastonevalue'] = 'Bu sualı yadda saxlamazdan əvvəl əvəzedici işarənin (işarələrin) ən azı bir yığımını əlavə etmək lazımdır';
